/******************************************************************************
 *
 * Project:  norGIS ALKIS Import
 * Purpose:  Aus dem ALKIS-Signaturkatalog geparsed Darstellungsinformationen
 * Author:   Jürgen E. Fischer <jef@norbit.de>
 *
 ******************************************************************************
 * Copyright (c) 2012-2014, Jürgen E. Fischer <jef@norbit.de>
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ****************************************************************************/

-- Automatisch erzeugt mit alkis-parse-sigs.pl
-- Änderungen werden überschrieben
--
\set ON_ERROR_STOP
;
SELECT alkis_dropobject('alkis_flaechen');
SELECT alkis_dropobject('alkis_linie');
SELECT alkis_dropobject('alkis_konturen');
SELECT alkis_dropobject('alkis_linien');
SELECT alkis_dropobject('alkis_randlinie');
SELECT alkis_dropobject('alkis_schriften');
SELECT alkis_dropobject('alkis_stricharten_i');
SELECT alkis_dropobject('alkis_stricharten');
SELECT alkis_dropobject('alkis_strichart');
SELECT alkis_dropobject('alkis_farben');
CREATE TABLE alkis_strichart(id INTEGER PRIMARY KEY,laenge DOUBLE PRECISION,einzug DOUBLE PRECISION,abstand DOUBLE PRECISION[]);
CREATE TABLE alkis_stricharten(id INTEGER PRIMARY KEY);
CREATE TABLE alkis_stricharten_i(id INTEGER PRIMARY KEY,stricharten INTEGER,i INTEGER,strichart INTEGER,FOREIGN KEY (stricharten) REFERENCES alkis_stricharten(id),FOREIGN KEY (strichart) REFERENCES alkis_strichart(id));
CREATE TABLE alkis_farben(id INTEGER PRIMARY KEY,name VARCHAR,c INTEGER,y INTEGER,m INTEGER,k INTEGER,r INTEGER,g INTEGER,b INTEGER,umn VARCHAR,UNIQUE(c,y,m,k));
CREATE TABLE alkis_randlinie(id INTEGER PRIMARY KEY,farbe INTEGER,strichart INTEGER,strichstaerke DOUBLE PRECISION,abschluss VARCHAR,scheitel VARCHAR,FOREIGN KEY (farbe) REFERENCES alkis_farben(id),FOREIGN KEY (strichart) REFERENCES alkis_strichart(id));
CREATE TABLE alkis_schriften(signaturnummer VARCHAR PRIMARY KEY,darstellungsprioritaet INTEGER,name VARCHAR[],seite INTEGER,art VARCHAR,stil VARCHAR,grad_pt INTEGER,horizontaleausrichtung VARCHAR,vertikaleausrichtung VARCHAR,farbe INTEGER,alignment_umn CHAR(2),alignment_dxf INTEGER,sperrung_pt INTEGER,effekt VARCHAR,position TEXT,FOREIGN KEY (farbe) REFERENCES alkis_farben(id));
CREATE TABLE alkis_konturen(id INTEGER PRIMARY KEY,farbe INTEGER,strichart INTEGER,strichstaerke DOUBLE PRECISION,FOREIGN KEY (farbe) REFERENCES alkis_farben(id),FOREIGN KEY (strichart) REFERENCES alkis_strichart(id));
CREATE TABLE alkis_linien(signaturnummer VARCHAR PRIMARY KEY,darstellungsprioritaet INTEGER,farbe INTEGER,name VARCHAR[],seite INTEGER,FOREIGN KEY (farbe) REFERENCES alkis_farben(id));
CREATE TABLE alkis_linie(id INTEGER PRIMARY KEY,i INTEGER NOT NULL,signaturnummer VARCHAR,strichart INTEGER,kontur INTEGER,abschluss VARCHAR,scheitel VARCHAR,strichstaerke DOUBLE PRECISION,pfeilhoehe DOUBLE PRECISION,pfeillaenge DOUBLE PRECISION,position TEXT,FOREIGN KEY (signaturnummer) REFERENCES alkis_linien(signaturnummer),FOREIGN KEY (strichart) REFERENCES alkis_stricharten(id),FOREIGN KEY (kontur) REFERENCES alkis_konturen(id));
CREATE TABLE alkis_flaechen(signaturnummer VARCHAR PRIMARY KEY,darstellungsprioritaet INTEGER,name VARCHAR[],seite INTEGER,farbe INTEGER,randlinie INTEGER,FOREIGN KEY (farbe) REFERENCES alkis_farben(id),FOREIGN KEY (randlinie) REFERENCES alkis_randlinie(id));
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (1, 'Grün', '50', '0', '50', '0', '127', '255', '127', '127 255 127');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7871', '380', '{"Naturdenkmal (Schriftzusatz)"}', '340', 'Arial', 'Fett', '14', NULL, NULL, '1', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4143', '380', '{"Schriftformat F 14 grün"}', '298', 'Arial', 'Fett', '14', NULL, NULL, '1', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (2, 'Schwarz', '0', '0', '0', '100', '0', '0', '0', '0 0 0');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (1, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (2, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (3, 'Braun', '10', '30', '30', '0', '229', '178', '178', '229 178 178');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2678, 120, '{"Höhenlinie 1m"}', 69, 3);
INSERT INTO alkis_stricharten(id) VALUES (1);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (1, '400', '0', '{"120"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (1, 1, 0, 1);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (1, 0, 2678, '1', NULL, 'Abgeschnitten', 'Rund', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (3, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (4, 'Grau', '0', '0', '0', '40', '153', '153', '153', '153 153 153');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2527, 250, '{"Fahrbahnbegrenzungslinie"}', 59, 4);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (2, 0, 2527, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (5, 'Rot', '0', '50', '50', '0', '255', '127', '127', '255 127 127');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4149', '600', '{"Schriftformat N 14 TNR rot"}', '300', 'Times New Roman', 'Normal', '14', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (6, 'Grün', '100', '0', '100', '0', '0', '255', '0', '0 255 0');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (4, 6, NULL, 25, 'Abgeschnitten', NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (5, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (7, 'Blau', '11', '0', '0', '0', '226', '255', '255', '226 255 255');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1410', '100', '{"Fließgewässer","Hafenbecken","Meer","Stehendes Gewässer","Stehendes Gewässer, nicht ständig Wasser führend"}', '11', '7', NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (6, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (7, 4, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (8, 4, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (9, 4, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (8, 'Braun', '5', '8', '9', '0', '242', '234', '232', '242 234 232');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1404', '100', '{"Brachland","Heide","Moor","Sumpf","Torf"}', '9', '8', NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7877', '380', '{"Übergabebescheidverfahren (Schriftzusatz)"}', '342', 'Arial', 'Fett', '14', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (9, 'Grün', '30', '0', '42', '0', '178', '255', '147', '178 255 147');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4147', '600', '{"Schriftformat N 14 TNR grün"}', '28', 'Times New Roman', 'Normal', '14', NULL, NULL, '9', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (10, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (10, 'Braun', '60', '100', '100', '20', '81', '0', '0', '81 0 0');
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (2, '300', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (11, 10, '2', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (11, 'Grau', '0', '0', '3', '3', '247', '247', '239', '247 247 239');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1543', '130', '{"Wattenweg"}', '22', '11', '11');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (12, 'Grau', '0', '0', '0', '20', '204', '204', '204', '204 204 204');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4112', '690', '{"Schriftformat K 10 grau"}', '294', 'Arial', 'Kursiv', '10', NULL, NULL, '12', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (12, 2, NULL, 50, 'Rund', 'Rund');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (13, 'Weiß', '0', '0', '0', '0', '255', '255', '255', '255 255 255');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (13, 2, NULL, 35, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (14, 'Grau', '0', '0', '0', '30', '178', '178', '178', '178 178 178');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2516, 101, '{"Bahnverkehr, im Bau","Flughafen, im Bau","Flugverkehr, im Bau","Hubschrauberflugplatz, im Bau","Internationaler Flughafen, im Bau","Landeplatz, Sonderlandeplatz im Bau","Regionalflughafen, im Bau","Schiffsverkehr, im Bau","Segelfluggelände, im Bau","Straßenverkehr, im Bau","Verkehrslandeplatz, im Bau"}', 54, 14);
INSERT INTO alkis_stricharten(id) VALUES (2);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (3, '700', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (2, 2, 0, 3);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (3, 0, 2516, '2', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2523, 270, '{"Erdkabel","Rohrleitung, Pipeline, unter der Erdoberfläche","Rohrleitung, Pipeline, unter der Wasseroberfläche"}', 57, 2);
INSERT INTO alkis_stricharten(id) VALUES (3);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (4, '35', '35', '{"35"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (3, 3, 0, 4);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (4, 0, 2523, '3', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4070', '380', '{"Schriftformat N 7 380"}', '287', 'Arial', 'Normal', '7', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7873', '380', '{"Belastungsgebiet (Schriftzusatz)"}', '341', 'Arial', 'Fett', '14', NULL, NULL, '1', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (14, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4105', '380', '{"Schriftformat N 10 braun"}', '291', 'Arial', 'Normal', '10', NULL, NULL, '10', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (15, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2507, 310, '{"Arkade","Auskragende Geschosse","Auskragende/zurückspringende Geschosse","Durchfahrt an überbauter Verkehrsstraße","Durchfahrt im Gebäude","Gebäudeteil - abweichende Geschosshöhe","Geringergeschossiger Gebäudeteil","Höhergeschossiger Gebäudeteil (nicht Hochhaus)","Keller","Loggia","Sonstiger Gebäudeteil","Tiefgarage (Bauteil)","Treppenunterkante","Zurückspringende Geschosse"}', 48, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (5, 0, 2507, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (15, 'Grau', '0', '0', '0', '50', '127', '127', '127', '127 127 127');
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (5, '100', '50', '{"50"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (16, 15, '5', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1531', '410', '{"Brückenpfeiler"}', '18', NULL, '16');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (17, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (18, 2, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (19, 2, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (16, 'Blau', '100', '0', '0', '20', '0', '204', '204', '0 204 204');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4117', '380', '{"Schriftformat F K 10 blau"}', '296', 'Arial', 'Fett, Kursiv', '10', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (17, 'Ocker', '0', '30', '100', '0', '255', '178', '0', '255 178 0');
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (6, '35', '0', '{"35"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (20, 16, '6', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1550', '340', '{"Bach, verdolt","Bach, verrohrt, unterirdisch, bedeckt","Durchlass","Fleet, verdolt","Fleet, verrohrt, unterirdisch, bedeckt","Graben, verdolt","Graben, verrohrt, unterirdisch, bedeckt","Rohrdurchlass","Siel","Untergeordnetes Gewässer, verdolt","Untergeordnetes Gewässer, verrohrt, unterirdisch, bedeckt"}', '23', NULL, '20');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4060', '380', '{"Schriftformat N 6 380"}', '286', 'Arial', 'Normal', '6', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (21, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (22, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (18, 'Gelb', '0', '0', '30', '0', '255', '255', '178', '255 255 178');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (23, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (24, 16, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1523', '130', '{"Bach","Fleet","Graben","Priel","Teich","Untergeordnetes Gewässer"}', '16', '7', '24');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (25, 16, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (19, 'Grün', '30', '0', '50', '0', '178', '255', '127', '178 255 127');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (26, 15, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (27, 15, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (28, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (29, 12, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4160', '380', '{"Schriftformat F 16"}', '301', 'Arial', 'Fett', '16', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4075', '380', '{"Schriftformat F 7 rot"}', '22', 'Arial', 'Fett', '7', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4120', '380', '{"Schriftformat F 12"}', '297', 'Arial', 'Fett', '12', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (20, 'Rot', '0', '100', '100', '0', '255', '0', '0', '255 0 0');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (21, 'Blau', '100', '0', '0', '0', '0', '255', '255', '0 255 255');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2533, 410, '{"Widerlager"}', 60, 15);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (6, 0, 2533, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (30, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (31, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (32, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (33, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (34, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (35, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (36, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (37, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (38, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2531, 211, '{"Böschung, Kliff","Geländekante, Böschungsoberkante","Geländekante, Böschungsunterkante","Geländekante, Allgemeine Geländekante (z.B. Trennschraffe)"}', 60, 10);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (7, 0, 2531, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4320', '380', '{"Schriftformat N 28"}', '31', 'Arial', 'Normal', '28', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4070', '380', '{"Schriftformat N 7"}', '22', 'Arial', 'Normal', '7', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2670, 120, '{"Höhenlinie 20m"}', 67, 3);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (8, 0, 2670, NULL, NULL, 'Abgeschnitten', 'Rund', '25', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (39, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (40, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1306', '365', '{"Mast"}', '5', '12', '40');
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (7, '400', '50', '{"200"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (41, 16, '7', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1572', '130', '{"Bach, nicht ständig Wasser führend","Fleet, nicht ständig Wasser führend","Graben, nicht ständig Wasser führend","Teich, nicht ständig Wasser führend","Untergeordnetes Gewässer, nicht ständig Wasser führend"}', '27', '7', '41');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (42, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (43, 2, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (44, 2, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (45, 2, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (46, 2, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (47, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (48, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (49, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2006, 705, '{"Strittige Grenze"}', 34, 2);
INSERT INTO alkis_stricharten(id) VALUES (4);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (8, '600', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (4, 4, 0, 8);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (9, 0, 2006, '4', NULL, 'Abgeschnitten', 'Spitz', '35', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4208', '380', '{"Schriftformat F K 20"}', '302', 'Arial', 'Fett, Kursiv', '20', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7858', '380', '{"Gemeindeverbindungsstraße (Schriftzusatz)"}', '338', 'Arial', 'Normal', '14', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2592, 130, '{"Bach","Fleet","Graben","Grabenkante links","Grabenkante rechts","Grabenmitte","Linienverkehr","Untergeordnetes Gewässer"}', 63, 16);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (10, 0, 2592, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2561, 340, '{"Düker"}', 62, 16);
INSERT INTO alkis_stricharten(id) VALUES (5);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (9, '0', '360', '{"360"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (5, 5, 0, 9);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (11, 0, 2561, '5', NULL, 'Rund', 'Rund', '100', NULL, NULL, NULL);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (10, '100', '50', '{"200"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (50, 16, '10', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1573', '130', '{"Bach, trocken, versiegt","Fleet, trocken, versiegt","Graben, trocken, versiegt","Teich, trocken, versiegt","Untergeordnetes Gewässer, trocken, versiegt"}', '28', NULL, '50');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (51, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (52, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4310', '380', '{"Schriftformat N 20"}', '31', 'Arial', 'Normal', '20', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (53, 2, NULL, 35, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (54, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (22, 'Violett', '5', '50', '0', '0', '242', '127', '255', '242 127 255');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2020, 456, '{"Grenze des Regierungsbezirkes"}', 39, 22);
INSERT INTO alkis_stricharten(id) VALUES (6);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (11, '700', '1200', '{"300","1200"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (6, 6, 0, 11);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (12, 0, 2020, '6', NULL, 'Abgeschnitten', 'Spitz', '150', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (7);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (12, '0', '375', '{"450","2450"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (7, 7, 0, 12);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (13, 1, 2020, '7', NULL, 'Rund', 'Rund', '150', NULL, NULL, NULL);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (14, '400', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (55, 1, '14', 100, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1703', '340', '{"Natur-, Umwelt- oder Bodenschutzrecht","Schutzgebiet nach Natur-, Umwelt- oder Bodenschutzrecht","Nationalpark","Naturschutzgebiet"}', '29', NULL, '55');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (56, 2, NULL, 35, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (57, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (58, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (59, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (60, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (61, 2, NULL, 25, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (62, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (63, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2622, 101, '{"Steilrand, Kliff"}', 65, 10);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (14, 0, 2622, NULL, NULL, 'Abgeschnitten', 'Spitz', '50', NULL, NULL, NULL);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (15, '200', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (64, 4, '15', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1317', '300', '{"Befestigung (Burgruine)","Burg (Fliehburg, Ringwall)","Lager","Schanze"}', '6', NULL, '64');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2010, 455, '{"Grenze des Landkreises","Grenze der Region"}', 36, 22);
INSERT INTO alkis_stricharten(id) VALUES (8);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (16, '700', '1200', '{"1200"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (9, 8, 0, 16);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (15, 0, 2010, '8', NULL, 'Abgeschnitten', 'Spitz', '150', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (9);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (17, '0', '375', '{"450","1450"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (10, 9, 0, 17);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (16, 1, 2010, '9', NULL, 'Rund', 'Rund', '150', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (65, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (66, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2510, 300, '{"Historische Mauer","Mauerkante links,","Mauerkante rechts,","Mauermitte,","Sonstige historische Mauer","Stadtmauer","Stützmauer links","Stützmauermitte","Stützmauer rechts","Ufermauer, Kaimauer"}', 50, 12);
INSERT INTO alkis_konturen(id,farbe,strichart,strichstaerke) VALUES (1, '2', NULL, '18');
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (17, 0, 2510, NULL, '1', 'Abgeschnitten', 'Spitz', '150', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (67, 6, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2674, 120, '{"Höhenlinie 5m"}', 68, 3);
INSERT INTO alkis_stricharten(id) VALUES (10);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (19, '1000', '0', '{"200"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (12, 10, 0, 19);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (18, 0, 2674, '10', NULL, 'Abgeschnitten', 'Rund', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (68, 10, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (23, 'Ocker', '0', '3', '25', '0', '255', '247', '191', '255 247 191');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1570', '103', '{"Düne","Sandbank"}', '27', '23', '68');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (69, 2, NULL, 50, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2512, 280, '{"Keller, unter der Erdoberfläche","Tiefgarage, unter der Erdoberfläche (Bauteil)"}', 51, 2);
INSERT INTO alkis_stricharten(id) VALUES (11);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (20, '35', '35', '{"35"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (13, 11, 0, 20);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (19, 0, 2512, '11', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (70, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1308', '120', '{"Hafendamm, Mole","Wellenbrecher, Buhne"}', '5', '12', '70');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7867', '380', '{"Landschaftsschutzgebiet (Schriftzusatz)"}', '340', 'Arial', 'Fett', '14', NULL, NULL, '1', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2032, 280, '{"Gebäude, nach Quellenlage nicht zu spezifizieren,","unter der Erdoberfläche","Gebäude für öffentliche Zwecke, unter der Erdoberfläche","Wohngebäude, unter der Erdoberfläche","Gebäude für Wirtschaft oder Gewerbe, unter der Erdoberfläche"}', 44, 2);
INSERT INTO alkis_stricharten(id) VALUES (12);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (21, '35', '35', '{"35"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (14, 12, 0, 21);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (20, 0, 2032, '12', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2002, 270, '{"Bahnübergang, Schranke","Hängende Lampe","Höckerlinie","Rohrleitung, Pipeline","Zaun"}', 32, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (21, 0, 2002, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (22, '200', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (71, 2, '22', 35, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1502', '310', '{"Aussichtsturm, verfallen, zerstört","Bohrturm, verfallen, zerstört","Feuerwachturm, verfallen, zerstört","Förderturm, verfallen, zerstört","Kirchturm, Glockenturm, verfallen, zestört","Kontrollturm, verfallen, zerstört","Kühlturm, verfallen, zerstört","Leuchtturm, verfallen, zerstört","Schloß-, Burgturm, verfallen, zerstört","Sende-, Funkturm, Fernmeldeturm, verfallen, zerstört","Sonstiger Turm, verfallen, zerstört","Stadt-, Torturm, verfallen, zerstört","Turm, nach Quellenlage nicht zu spezifizieren, verfallen, zerstört","Wasserturm, verfallen, zerstört"}', '13', NULL, '71');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4100', '380', '{"Schriftformat N 10"}', '289', 'Arial', 'Normal', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2303, 340, '{"Firstlinie"}', 46, 2);
INSERT INTO alkis_stricharten(id) VALUES (13);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (23, '100', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (15, 13, 0, 23);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (22, 0, 2303, '13', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (72, 6, NULL, 70, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (73, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2680, 120, '{"Höhenlinie 0,5m","Höhenlinie 0,25m"}', 69, 3);
INSERT INTO alkis_stricharten(id) VALUES (14);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (24, '270', '0', '{"80"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (16, 14, 0, 24);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (23, 0, 2680, '14', NULL, 'Abgeschnitten', 'Rund', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (74, 16, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1563', '105', '{"Vegetationsmerkmal, Zustand nass"}', '26', NULL, '74');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1003', '110', '{"Flurstück, abweichender Rechtszustand"}', '3', '13', NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4147', '600', '{"Schriftformat N 14 TNR hellgrün"}', '299', 'Times New Roman', 'Normal', '14', NULL, NULL, '9', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2513, 310, '{"Schornstein im Gebäude"}', 51, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (24, 0, 2513, NULL, NULL, 'Abgeschnitten', 'Rund', '25', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2005, 690, '{"Zuordnungspfeil, abweichender Rechtszustand"}', 33, 12);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (25, 0, 2005, NULL, NULL, 'Pfeil', NULL, '18', '120', '150', NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4330', '380', '{"Schriftformat N 40"}', '32', 'Arial', 'Normal', '40', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (75, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (76, 2, NULL, 35, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4243', '380', '{"Schriftformat F K 24 blau"}', '30', 'Arial', 'Fett, Kursiv', '24', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2676, 120, '{"Höhenlinie 2,5m"}', 68, 3);
INSERT INTO alkis_stricharten(id) VALUES (15);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (25, '600', '0', '{"120"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (17, 15, 0, 25);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (26, 0, 2676, '15', NULL, 'Abgeschnitten', 'Rund', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (77, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2007, 692, '{"Strittige Grenze, abweichender Rechtszustand"}', 34, 12);
INSERT INTO alkis_stricharten(id) VALUES (16);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (26, '600', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (18, 16, 0, 26);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (27, 0, 2007, '16', NULL, 'Abgeschnitten', 'Spitz', '35', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4107', '420', '{"Schriftformat F 10"}', '293', 'Arial', 'Fett', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (24, 'Blau', '30', '0', '0', '0', '178', '255', '255', '178 255 255');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7859', '380', '{"Festgesetztes Überschwemmungsgebiet (Schriftzusatz)"}', '338', 'Arial', 'Fett', '14', NULL, NULL, '24', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (25, 'Blau', '50', '0', '0', '0', '127', '255', '255', '127 255 255');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (78, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (79, 13, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (80, 16, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (81, 16, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2505, 300, '{"Gebäude, nach Quellenlage nicht zu spezifizieren","Gebäude für öffentliche Zwecke","Gebäude für Wirtschaft oder Gewerbe","Wohngebäude"}', 48, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (28, 0, 2505, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2705, 600, '{"Klassenabschnittsgrenze"}', 70, 9);
INSERT INTO alkis_stricharten(id) VALUES (17);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (27, '400', '200', '{"200"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (19, 17, 0, 27);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (29, 0, 2705, '17', NULL, 'Abgeschnitten', 'Spitz', '100', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4102', '380', '{"Schriftformat N 10 blau reM"}', '290', 'Arial', 'Normal', '10', 'Mitte', 'rechtsbündig', '16', 'CR', '6', NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (28, '400', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (82, 24, '28', 100, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('RP1705', '340', '{"Wasserrecht"}', '2', NULL, '82');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2024, 452, '{"Grenze des Gemeindeteils"}', 40, 22);
INSERT INTO alkis_stricharten(id) VALUES (18);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (29, '500', '800', '{"800"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (20, 18, 0, 29);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (30, 0, 2024, '18', NULL, 'Abgeschnitten', 'Spitz', '100', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (19);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (30, '100', '200', '{"200","900"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (21, 19, 0, 30);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (31, 1, 2024, '19', NULL, 'Abgeschnitten', 'Spitz', '160', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4200', '380', '{"Schriftformat F 20"}', '30', 'Arial', 'Fett', '20', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4148', '600', '{"Schriftformat N 14 TNR hellbraun"}', '299', 'Times New Roman', 'Normal', '14', NULL, NULL, '3', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (83, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2525, 250, '{"Bahn im Freizeitpark, Gleis","Bergbahn, Seilbahn, Gleis","Eisenbahn, Gleis","Güterverkehr, Gleis","Magnetschwebebahn, Gleis","Museumsbahn, Gleis","S-Bahn, Gleis","Sonstige Bahnkategorie, Gleis","Stadtbahn, Gleis","Standseilbahn, Gleis","Straßenbahn, Gleis","U-Bahn, Gleis","Zahnradbahn, Gleis"}', 58, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (32, 0, 2525, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4082', '380', '{"Schriftformat N 8"}', '289', 'Arial', 'Normal', '8', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (26, 'Rot', '0', '8', '4', '0', '255', '234', '244', '255 234 244');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1401', '100', '{"Fläche besonderer funktionaler Prägung","Fläche gemischter Nutzung","Wohnbaufläche"}', '8', '26', NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4211', '380', '{"Schriftformat F K 20 blau"}', '302', 'Arial', 'Fett, Kursiv', '20', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (84, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (85, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4117', '420', '{"Schriftformat F K 10 blau"}', '25', 'Arial', 'Fett, Kursiv', '10', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7869', '380', '{"Naturpark (Schriftzusatz)"}', '340', 'Arial', 'Fett', '14', NULL, NULL, '1', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4071', '700', '{"Schriftformat N 7 700 liB"}', '287', 'Arial', 'Normal', '7', 'Basis', 'linksbündig', '2', 'LL', '7', NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (86, 2, NULL, 35, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (87, 15, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1536', '250', '{"Sonstiges Bauwerk im Verkehrsbereich"}', '20', NULL, '87');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (88, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (89, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4116', '380', '{"Schriftformat F K 10"}', '295', 'Arial', 'Fett, Kursiv', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4209', '380', '{"Schriftformat F K 20 grün"}', '302', 'Arial', 'Fett, Kursiv', '20', NULL, NULL, '6', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (90, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4144', '380', '{"Schriftformat F 14 rot"}', '299', 'Arial', 'Fett', '14', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (27, 'Braun', '8', '6', '6', '0', '234', '239', '239', '234 239 239');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1571', '120', '{"Watt"}', '27', '27', NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (91, 10, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (28, 'Grau', '0', '0', '0', '7', '237', '237', '237', '237 237 237');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (92, 5, NULL, 100, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (93, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (94, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (95, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (32, '700', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (96, 14, '32', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1552', '140', '{"Staudamm, im Bau","Staumauer, im Bau"}', '24', NULL, '96');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (97, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (98, 6, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1560', '104', '{"Baumbestand, Laub- und Nadelholz","Baumbestand, Laubholz","Baumbestand, Nadelholz","Gebüsch","Gehölz (Vegetationsmerkmal)","Gras","Korbweide","Reet","Röhricht, Schilf","Zierfläche"}', '25', NULL, '98');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2539, 130, '{"(Kletter-) Steig im Gebirge"}', 61, 10);
INSERT INTO alkis_stricharten(id) VALUES (20);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (33, '0', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (23, 20, 0, 33);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (33, 0, 2539, '20', NULL, 'Rund', 'Rund', '70', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (99, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (34, '400', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (100, 5, '34', 100, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1704', '430', '{"Bau-, Raum- oder Bodenordnungsrecht","Flurbereinigung","Sanierung","Truppenübungsplatz, Standortübungsplatz","Umlegung"}', '30', NULL, '100');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7854', '380', '{"Gewässer I. Ordnung - nach Landesrecht (Schriftzusatz)"}', '337', 'Arial', 'Fett, Kursiv', '14', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2521, 270, '{"Förderband, Bandstraße","Tor"}', 57, NULL);
INSERT INTO alkis_konturen(id,farbe,strichart,strichstaerke) VALUES (2, '2', NULL, '18');
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (34, 0, 2521, NULL, '2', 'Abgeschnitten', 'Spitz', '100', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7863', '380', '{"Veränderungssperre nach Baugesetzbuch (Schriftzusatz)"}', '339', 'Arial', 'Fett', '14', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (101, 5, NULL, 100, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (102, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (103, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2701, 600, '{"Zuordnungspfeil der Bodenschätzung"}', 69, 9);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (35, 0, 2701, NULL, NULL, 'Pfeil', 'Spitz', '25', '120', '150', NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (104, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4143', '380', '{"Schriftformat F 14 grün"}', '26', 'Arial', 'Fett', '14', NULL, NULL, '1', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (35, '200', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (105, 15, '35', 50, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1530', '400', '{"Brücke","Landebrücke","Hochbahn, Hochstraße"}', '17', '13', '105');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4123', '690', '{"Schriftformat K 10 grau"}', '297', 'Arial', 'Kursiv', '10', NULL, NULL, '12', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2504, 270, '{"Bandstraße, unter der Erdoberfläche","Bandstraße, unter der Wasseroberfläche","Förderband, unter der Erdoberfläche","Förderband, unter der Wasseroberfläche"}', 47, NULL);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (36, '35', '35', '{"35"}');
INSERT INTO alkis_konturen(id,farbe,strichart,strichstaerke) VALUES (3, '2', '36', '18');
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (36, 0, 2504, NULL, '3', 'Abgeschnitten', 'Spitz', '100', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (106, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (107, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2519, 101, '{"Kanal, im Bau"}', 56, 16);
INSERT INTO alkis_stricharten(id) VALUES (21);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (37, '700', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (24, 21, 0, 37);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (37, 0, 2519, '21', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4106', '600', '{"Schriftformat N 10 rot"}', '292', 'Times New Roman', 'Normal', '10', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (38, '200', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (108, 2, '38', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1534', '350', '{"Schutzgalerie"}', '19', '12', '108');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (109, 10, NULL, 50, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1522', '120', '{"Stadion"}', '15', '13', '109');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2514, 310, '{"Turm im Gebäude"}', 52, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (38, 0, 2514, NULL, NULL, 'Abgeschnitten', 'Spitz', '35', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2524, 360, '{"Freileitung"}', 58, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (39, 0, 2524, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2530, 300, '{"Steg"}', 59, 15);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (40, 0, 2530, NULL, NULL, 'Abgeschnitten', 'Spitz', '50', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (110, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (39, '35', '0', '{"35"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (111, 2, '39', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1321', '280', '{"Vorratsbehälter, Speicherbauwerk, unter der Erdoberfläche"}', '7', NULL, '111');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4200', '380', '{"Schriftformat F 20"}', '301', 'Arial', 'Fett', '20', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4150', '380', '{"Schriftformat F K 14"}', '300', 'Arial', 'Fett, Kursiv', '14', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2672, 120, '{"Höhenlinie 10m"}', 67, 3);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (41, 0, 2672, NULL, NULL, 'Abgeschnitten', 'Rund', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (112, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (113, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (114, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4100', '380', '{"Schriftformat N 10"}', '24', 'Arial', 'Normal', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (115, 16, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1526', '130', '{"Schwimmbecken"}', '17', '7', '115');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (116, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (117, 13, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (118, 13, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2018, 457, '{"Grenze des Bundeslandes"}', 38, 22);
INSERT INTO alkis_stricharten(id) VALUES (22);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (40, '800', '900', '{"350","900"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (25, 22, 0, 40);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (42, 0, 2018, '22', NULL, 'Abgeschnitten', 'Spitz', '200', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (23);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (41, '0', '450', '{"2850"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (26, 23, 0, 41);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (43, 1, 2018, '23', NULL, 'Rund', 'Rund', '200', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2014, 451, '{"Grenze der Gemarkung"}', 37, 22);
INSERT INTO alkis_stricharten(id) VALUES (24);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (43, '500', '250', '{"800"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (28, 24, 0, 43);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (44, 0, 2014, '24', NULL, 'Abgeschnitten', 'Spitz', '100', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (25);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (44, '0', '1000', '{"300","1000"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (29, 25, 0, 44);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (45, 1, 2014, '25', NULL, 'Rund', 'Rund', '100', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (119, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1403', '100', '{"Abfallbehandlungsanlage","Betriebsfläche Versorgungsanlage, Abfallbeseitigung","Bergbaubetrieb","Bergbaubetrieb, außer Betrieb, stillgelegt, verlassen","Deponie (oberirdisch)","Deponie (untertägig)","Förderanlage","Funk- und Fernmeldeanlage","Betriebsfläche Versorgungsanlage, Funk- und Fernmeldewesen","Gaswerk","Betriebsfläche Versorgungsanlage, Gas","Halde","Heizwerk","Betriebsfläche Versorgungsanlage, Wärme","Industrie- und Gewerbefläche","Kläranlage, Klärwerk","Betriebsfläche Versorgungsanlage, Abwasserbeseitigung","Kraftwerk","Betriebsfläche Versorgungsanlage, Elektrizität","Lagerplatz","Raffinerie","Betriebsfläche Versorgungsanlage, Öl","Tagebau, Grube, Steinbruch","Tankstelle","Umspannstation","Wasserwerk","Betriebsfläche Versorgungsanlage, Wasser"}', '9', '28', NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7800', '350', '{"Gebäudefunktion (Schriftformat N 7)"}', '336', 'Arial', 'Normal', '7', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (120, 16, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (121, 2, NULL, 70, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4140', '380', '{"Schriftformat N 14"}', '298', 'Arial', 'Normal', '14', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1309', '290', '{"Gebäude für öffentliche Zwecke","Gebäude für öffentliche Zwecke, aufgeständert","Gebäude für öffentliche Zwecke, Hochhaus","Gebäude für öffentliche Zwecke, Hochhaus, aufgeständert","Gebäude für öffentliche Zwecke, offene Halle"}', '6', '5', NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2508, 310, '{"Gebäudeteil - abweichende Geschosshöhe, aufgeständert","Geringergeschossiger Gebäudeteil, aufgeständert","Höhergeschossiger Gebäudeteil (nicht Hochhaus) aufgeständert","Sonstiger Gebäudeteil, aufgeständert"}', 49, 2);
INSERT INTO alkis_stricharten(id) VALUES (26);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (46, '200', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (31, 26, 0, 46);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (46, 0, 2508, '26', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (122, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1304', '290', '{"Carport","Gebäude, nach Quellenlage nicht zu spezifizieren","Gebäude, nach Quellenlage nicht zu spezifizieren, aufgeständert","Gebäude, nach Quellenlage nicht zu spezifizieren, Hochhaus","Gebäude, nach Quellenlage nicht zu spezifizieren, Hochhaus, aufgeständert","Gebäude für Wirtschaft oder Gewerbe","Gebäude für Wirtschaft oder Gewerbe, aufgeständert","Gebäude für Wirtschaft oder Gewerbe, Hochhaus","Gebäude für Wirtschaft oder Gewerbe, Hochhaus, aufgeständert","Gebäude für Wirtschaft oder Gewerbe, offene Halle","Überdachung","Vorratsbehälter, Speicherbauwerk, aufgeständert"}', '4', '12', NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2302, 330, '{"Besondere Gebäudelinie, Trennlinie nicht eindeutig festgelegt"}', 46, 2);
INSERT INTO alkis_stricharten(id) VALUES (27);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (47, '200', '100', '{"300"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (32, 27, 0, 47);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (47, 0, 2302, '27', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (28);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (48, '100', '400', '{"400"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (33, 28, 0, 48);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (48, 1, 2302, '28', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (123, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (124, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7875', '380', '{"Lärmschutzbereich (Schriftzusatz)"}', '341', 'Arial', 'Fett', '14', NULL, NULL, '1', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (125, 10, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1542', '130', '{"Fußweg","Karren- und Ziehweg","Rad- und Fußweg (Weg, Pfad, Steig)","Radweg (Weg, Pfad, Steig)","Reitweg (Weg, Pfad, Steig)","Skaterstrecke","Weg, Pfad, Steig"}', '21', '11', '125');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4052', '381', '{"Schriftformat N 5 381 weiß"}', '286', 'Arial', 'Normal', '5', NULL, NULL, '13', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2016, 458, '{"Grenze der Bundesrepublik Deutschland"}', 38, 22);
INSERT INTO alkis_stricharten(id) VALUES (29);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (49, '900', '1050', '{"1050"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (34, 29, 0, 49);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (49, 0, 2016, '29', NULL, 'Abgeschnitten', 'Spitz', '250', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (30);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (50, '0', '525', '{"1950"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (35, 30, 0, 50);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (50, 1, 2016, '30', NULL, 'Rund', 'Rund', '250', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (126, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4108', '380', '{"Schriftformat F 7 blau"}', '293', 'Arial', 'Fett', '7', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2609, 140, '{"Autofährverkehr","Autofährverkehr, Eisenbahnfährverkehr","Eisenbahnfährverkehr","Personenfährverkehr","Schifffahrtslinie, Fährverkehr"}', 64, 16);
INSERT INTO alkis_stricharten(id) VALUES (31);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (52, '200', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (37, 31, 0, 52);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (51, 0, 2609, '31', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (53, '35', '0', '{"35"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (127, 4, '53', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1320', '340', '{"Furt"}', '7', NULL, '127');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2029, 690, '{"Flurstück, abweichender Rechtszustand"}', 42, 12);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (52, 0, 2029, NULL, NULL, 'Abgeschnitten', 'Spitz', '35', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4206', '380', '{"Schriftformat F K 20 braun"}', '301', 'Arial', 'Fett, Kursiv', '20', NULL, NULL, '10', NULL, NULL, '10', NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4081', '380', '{"Schriftformat F 8"}', '289', 'Arial', 'Fett', '8', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (128, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (129, 5, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2030, 300, '{"Gebäude, nach Quellenlage nicht zu spezifizieren,","Hochhaus, aufgeständert","Gebäude, nach Quellenlage nicht zu spezifizieren, Hochhaus, verfallen, zerstört oder teilweise","zerstört oder geplant oder im Bau","Gebäude, nach Quellenlage nicht zu spezifizieren, Hochhaus, verfallen, zerstört oder teilweise","zerstört oder geplant oder im Bau und aufgeständert","Gebäude für öffentliche Zwecke, Hochhaus, aufgeständert","Gebäude für öffentliche Zwecke, Hochhaus, verfallen, zerstört oder teilweise zerstört oder geplant","oder im Bau","Gebäude für öffentliche Zwecke, Hochhaus, verfallen, zerstört oder teilweise zerstört oder geplant","oder im Bau und aufgeständert","Gebäude für Wirtschaft oder Gewerbe, Hochhaus, aufgeständert","Gebäude für Wirtschaft oder Gewerbe, Hochhaus, verfallen, zerstört oder teilweise zerstört oder","geplant oder im Bau","Gebäude für Wirtschaft oder Gewerbe, Hochhaus, verfallen, zerstört oder teilweise zerstört oder","geplant oder im Bau und aufgeständert","Wohngebäude, Hochhaus, aufgeständert","Wohngebäude, Hochhaus, verfallen, zerstört oder teilweise zerstört oder geplant oder im Bau","Wohngebäude, Hochhaus, verfallen, zerstört oder teilweise zerstört oder geplant oder im Bau und","aufgeständert"}', 42, 2);
INSERT INTO alkis_stricharten(id) VALUES (32);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (54, '200', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (38, 32, 0, 54);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (53, 0, 2030, '32', NULL, 'Abgeschnitten', 'Spitz', '50', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (130, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2535, 130, '{"Fußweg(Weg, Pfad, Steig)","Karren- und Ziehweg","Rad- und Fußweg (Weg, Pfad, Steig)","Radweg (Weg, Pfad, Steig)","Reitweg (Weg, Pfad, Steig)","Skaterstrecke","Weg, Pfad, Steig"}', 60, 10);
INSERT INTO alkis_stricharten(id) VALUES (33);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (55, '200', '320', '{"320"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (39, 33, 0, 55);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (54, 0, 2535, '33', NULL, 'Abgeschnitten', 'Spitz', '35', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4119', '600', '{"Schriftformat N 10 schwarz"}', '296', 'Times New Roman', 'Normal', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (131, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1541', '130', '{"Bahnhof, Bahn im Freizeitpark","Bahnhof, Bergbahn, Seilbahn","Bahnhof, Eisenbahn","Bahnhof, Güterverkehr","Bahnhof, Magnetschwebebahn","Bahnhof, Museumsbahn","Bahnhof, S-Bahn","Bahnhof, sonstige Bahnkategorie","Bahnhof, Stadtbahn","Bahnhof, Standseilbahn","Bahnhof, Straßenbahn","Bahnhof, U-Bahn","Bahnhof, Zahnradbahn","Drehscheibe","Haltestelle, Haltepunkt, Bahn im Freizeitpark","Haltestelle, Haltepunkt, Bergbahn, Seilbahn","Haltestelle, Haltepunkt, Eisenbahn","Haltestelle, Haltepunkt, Güterverkehr","Haltestelle, Haltepunkt, Magnetschwebebahn","Haltestelle, Haltepunkt, Museumsbahn","Haltestelle, Haltepunkt, S-Bahn","Haltestelle, Haltepunkt, sonstige Bahnkategorie","Haltestelle, Haltepunkt, Stadtbahn","Haltestelle, Haltepunkt, Standseilbahn","Haltestelle, Haltepunkt, Straßenbahn","Haltestelle, Haltepunkt, U-Bahn","Haltestelle, Haltepunkt, Zahnradbahn"}', '21', NULL, '131');
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (56, '400', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (132, 5, '56', 100, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('RP1704', '430', '{"Bau-, Raum- oder Bodenordnungsrecht","Denkmalschutzrecht","Natur-, Umwelt- oder Bodenschutzrecht","Sonstiges Recht"}', '684', NULL, '132');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2012, 450, '{"Grenze der Flur"}', 36, 22);
INSERT INTO alkis_stricharten(id) VALUES (34);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (57, '500', '250', '{"1100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (40, 34, 0, 57);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (55, 0, 2012, '34', NULL, 'Abgeschnitten', 'Spitz', '100', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (35);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (58, '0', '1000', '{"300","300","1000"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (41, 35, 0, 58);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (56, 1, 2012, '35', NULL, 'Rund', 'Rund', '100', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4072', '690', '{"Schriftformat N 7 690 grau liB"}', '287', 'Arial', 'Normal', '7', 'Basis', 'linksbündig', '12', 'LL', '7', NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (133, 6, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (29, 'Grün', '8', '0', '17', '0', '234', '255', '211', '234 255 211');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1561', '104', '{"Rain","Schneise"}', '25', '29', '133');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7881', '380', '{"Truppenübungsplatz, Standortübungsplatz (Schriftzusatz)"}', '343', 'Arial', 'Fett', '14', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (134, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2008, 720, '{"Flurstücksgrenze nicht feststellbar","Mittellinie in Gewässern","Nicht festgestellte Grenze"}', 35, 2);
INSERT INTO alkis_stricharten(id) VALUES (36);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (60, '200', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (43, 36, 0, 60);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (57, 0, 2008, '36', NULL, 'Abgeschnitten', 'Spitz', '35', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (135, 15, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (136, 15, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (137, 15, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (138, 15, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (139, 15, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (140, 15, NULL, 18, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (141, 10, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1808', '130', '{"Hubschrauberlandeplatz","Startbahn, Landebahn","Vorfeld","Zurollbahn, Taxiway"}', '31', '11', '141');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2518, 108, '{"Eis, Firn","Fließgewässer","Hafenbecken","Meer","Schnee","Stehendes Gewässer"}', 55, 16);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (58, 0, 2518, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4286', '380', '{"Schriftformat F K 28 blau"}', '303', 'Arial', 'Fett, Kursiv', '28', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4113', '700', '{"Schriftformat K 10 700"}', '294', 'Arial', 'Kursiv', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2001, 360, '{"Ausgabekopf - Trennlinie","Kabinenbahn, Umlaufseilbahn","Luftseilbahn, Großkabinenbahn","Materialseilbahn","Schwebebahn","Sessellift","Skilift, Schlepplift"}', 32, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (59, 0, 2001, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (142, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (143, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (144, 12, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (145, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (146, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (30, 'HKS17', '30', '100', '70', '0', '178', '0', '76', '178 0 76');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4083', '420', '{"Schriftformat N 8 BLISS 2 HKS17"}', '24', 'BLISS 2 regular', 'Normal', '8', NULL, NULL, '30', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2509, 310, '{"Hochhausgebäudeteil"}', 49, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (60, 0, 2509, NULL, NULL, 'Abgeschnitten', 'Spitz', '50', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2703, 600, '{"Klassenflächengrenze"}', 70, 9);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (61, 0, 2703, NULL, NULL, 'Abgeschnitten', 'Spitz', '100', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (147, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (148, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (149, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (150, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2595, 130, '{"Bach, trocken, versiegt","Fleet, trocken, versiegt","Graben, trocken, versiegt","Grabenkante links, trocken versiegt","Grabenkante rechts, trocken versiegt","Grabenmitte, trocken versiegt","Untergeordnetes Gewässer, trocken, versiegt"}', 64, 16);
INSERT INTO alkis_stricharten(id) VALUES (37);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (61, '100', '200', '{"200"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (44, 37, 0, 61);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (62, 0, 2595, '37', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (151, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2009, 710, '{"Flurstücksgrenze nicht feststellbar, abweichender Rechtszustand","Mittellinie in Gewässern, abweichender Rechtszustand","Nicht festgestellte Grenze, abweichender Rechtszustand"}', 35, 12);
INSERT INTO alkis_stricharten(id) VALUES (38);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (62, '200', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (45, 38, 0, 62);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (63, 0, 2009, '38', NULL, 'Abgeschnitten', 'Spitz', '35', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (152, 16, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1525', '350', '{"Brunnen","Springbrunnen, Zierbrunnen"}', '17', '7', '152');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4122', '690', '{"Schriftformat K 10 grau"}', '297', 'Arial', 'Kursiv', '10', NULL, NULL, '12', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4109', '380', '{"Schriftformat F 10 braun"}', '293', 'Arial', 'Fett', '10', NULL, NULL, '10', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (153, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (154, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (155, 15, NULL, 50, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1535', '250', '{"Schleusenkammer"}', '20', NULL, '155');
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (63, '400', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (156, 1, '63', 100, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('RP1703', '340', '{"Natur-, Umwelt- oder Bodenschutzrecht"}', '684', NULL, '156');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (157, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (31, 'Grün', '15', '0', '15', '0', '216', '255', '216', '216 255 216');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1414', '100', '{"Fußgängerzone (Platz)","Fußgängerzone (Straßenverkehr)","Gehölz","Latschenkiefer","Laubwald mit Nadelholz","Nadelwald mit Laubholz","Wald","Wald, Laub- und Nadelholz","Wald, Laubholz","Wald, Nadelholz"}', '12', '31', NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (158, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (159, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2506, 340, '{"Fahrbahnbegrenzungslinie, überdeckt"}', 48, 4);
INSERT INTO alkis_stricharten(id) VALUES (39);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (64, '35', '35', '{"35"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (46, 39, 0, 64);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (64, 0, 2506, '39', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (160, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4151', '380', '{"Schriftformat F K 14 blau"}', '300', 'Arial', 'Fett, Kursiv', '14', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4104', '380', '{"Schriftformat N 6 hellbraun"}', '291', 'Arial', 'Normal', '6', NULL, NULL, '3', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (161, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4103', '380', '{"Schriftformat N 10 blau"}', '291', 'Arial', 'Normal', '10', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (162, 2, NULL, 35, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4073', '380', '{"Schriftformat N 7 380 blau"}', '288', 'Arial', 'Normal', '7', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (163, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (32, 'Gelb', '0', '10', '100', '0', '255', '229', '0', '255 229 0');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (164, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (165, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (166, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (167, 10, NULL, 50, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (168, 10, NULL, 50, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4144', '380', '{"Schriftformat F 14 rot"}', '27', 'Arial', 'Fett', '14', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (169, 2, NULL, 50, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4076', '380', '{"Schriftformat F 7 grün"}', '23', 'Arial', 'Fett', '7', NULL, NULL, '1', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2301, 310, '{"Bahn im Freizeitpark, Gleis, aufgeständert","Bergbahn, Seilbahn, Gleis, aufgeständert","Eisenbahn, Gleis, aufgeständert","Güterverkehr, Gleis, aufgeständert","Magnetschwebebahn, Gleis, aufgeständert","Museumsbahn, Gleis, aufgeständert","S-Bahn, Gleis, aufgeständert","Sonstige Bahnkategorie, Gleis, aufgeständert","Stadtbahn, Gleis, aufgeständert","Standseilbahn, Gleis, aufgeständert","Straßenbahn, Gleis, aufgeständert","U-Bahn, Gleis, aufgeständert","Zahnradbahn, Gleis, aufgeständert"}', 45, 2);
INSERT INTO alkis_stricharten(id) VALUES (40);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (65, '200', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (47, 40, 0, 65);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (65, 0, 2301, '40', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4107', '420', '{"Schriftformat F 10"}', '25', 'Arial', 'Fett', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (66, '400', '50', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (170, 24, '66', 100, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1705', '340', '{"Andere Festlegung nach Wasserrecht","Schutzgebiet nach Wasserrecht"}', '30', NULL, '170');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (171, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (172, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4080', '380', '{"Schriftformat N 8"}', '288', 'Arial', 'Normal', '8', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (173, 2, NULL, 25, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (174, 2, NULL, 25, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (175, 10, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1521', '200', '{"Rennbahn, Laufbahn, Geläuf"}', '15', '26', '175');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (176, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (177, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (178, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (179, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2004, 700, '{"Zuordnungspfeil"}', 33, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (66, 0, 2004, NULL, NULL, 'Pfeil', NULL, '18', '120', '150', NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (180, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (181, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (182, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (183, 10, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1551', '103', '{"Damm, Wall, Deich","Felsen, Felsblock, Felsnadel","Rückhaltebecken","Sonstiges Gewässermerkmal","Staudamm","Staudamm, außer Betrieb"}', '24', NULL, '183');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7801', '380', '{"Stadt - Gemeindename"}', '336', 'Arial', 'Fett', '28', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (184, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (185, 2, NULL, 40, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (186, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (187, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7861', '380', '{"Wasserschutzgebiet (Schriftzusatz)"}', '339', 'Arial', 'Fett', '14', NULL, NULL, '24', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (67, '50', '0', '{"150"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (188, 15, '67', 50, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1533', '500', '{"Tunnel, Unterführung"}', '19', NULL, '188');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1406', '100', '{"Baumschule","Bebaute Gewässerbegleitfläche","Flughafen","Flugverkehr","Gartenland","Gewässerbegleitfläche","Grünland","Hubschrauberflugplatz","Internationaler Flughafen","Landeplatz, Sonderlandeplatz","Obstbaumplantage","Obstplantage","Obststrauchplantage","Regionalflughafen","Segelfluggelände","Straßenentwässerungsanlage","Streuobstwiese","Sukzessionsfläche","Unbebaute Gewässerbegleitfläche","Verkehrsbegleitfläche Bahnverkehr","Verkehrsbegleitfläche Straße","Verkehrslandeplatz","Weingarten"}', '10', '29', NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (189, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1305', '300', '{"Antenne","Brückenlaufkran","Drehkran","Einsteigeschacht","Freitreppe","Funkmast","Historische Mauer","Hochofen","Kran","Laufkran","Mauer","Portalkran","Radioteleskop","Rampe","Rolltreppe","Schachtöffnung","Schöpfwerk","Solarzellen","Sonstige historische Mauer","Sonstiges Bauwerk oder sonstige Anlage für Industrie und Gewerbe","Stadtmauer","Staumauer","Staumauer, außer Betrieb","Stützmauer","Terrasse","Treppe","Trockendock","Vorratsbehälter, Speicherbauwerk","Wasserrad","Windrad"}', '4', '12', '189');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (190, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1548', '130', '{"Fischtreppe","Sicherheitstor","Sperrwerk","Sonstiges Bauwerk im Gewässerbereich","Sonstige Straßenverkehrsanlage","Wehr"}', '23', NULL, '190');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (191, 10, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (192, 10, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (193, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2537, 130, '{"Wattenweg"}', 61, 10);
INSERT INTO alkis_stricharten(id) VALUES (41);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (68, '300', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (48, 41, 0, 68);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (67, 0, 2537, '41', NULL, 'Abgeschnitten', 'Spitz', '35', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2028, 700, '{"Flurstück"}', 42, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (68, 0, 2028, NULL, NULL, 'Abgeschnitten', 'Spitz', '35', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (194, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1540', '200', '{"Fahrbahn"}', '20', '11', '194');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (195, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1330', '250', '{"Aquädukt","Befestigung (Wall, Graben)","Denkmal, Denkstein, Standbild","Fernsprechhäuschen","Grab","Grabhügel (Hügelgrab)","Großsteingrab (Dolmen), Hünenbett","Müllbox","Sonstige Einrichtung in öffentlichen Bereichen","Sonstiges Bauwerk oder sonstige Einrichtung, Sonstiges","Sonstiges historisches Bauwerk oder sonstige historische Einrichtung","Wachturm (römisch), Warte","Wasserleitung"}', '7', NULL, '195');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2305, 330, '{"Besondere Gebäudelinie, offene Gebäudelinie","Durchfahrt, Bauwerk"}', 47, 2);
INSERT INTO alkis_stricharten(id) VALUES (42);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (69, '200', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (49, 42, 0, 69);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (69, 0, 2305, '42', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (196, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (33, 'Orange', '0', '10', '50', '0', '255', '229', '127', '255 229 127');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1701', '210', '{"Bundesautobahn,","Bundesstraße"}', '28', '33', '196');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (197, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (198, 2, NULL, 25, 'Rund', 'Rund');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1301', '290', '{"Wohngebäude","Wohngebäude, aufgeständert","Wohngebäude, Hochhaus","Wohngebäude, Hochaus, aufgeständert"}', '3', '4', NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (199, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (200, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (201, 15, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1532', '300', '{"Brückenjoch"}', '18', '12', '201');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2022, 453, '{"Grenze der Gemeinde"}', 40, 22);
INSERT INTO alkis_stricharten(id) VALUES (43);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (70, '500', '500', '{"500"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (50, 43, 0, 70);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (70, 0, 2022, '43', NULL, 'Abgeschnitten', 'Spitz', '100', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (44);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (71, '0', '250', '{"1000"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (51, 44, 0, 71);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (71, 1, 2022, '44', NULL, 'Rund', 'Rund', '100', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (202, 5, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (203, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4082', '380', '{"Schriftformat N 8"}', '23', 'Arial', 'Normal', '8', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4114', '600', '{"Schriftformat N 10 rot unterstrichen"}', '295', 'Times New Roman', 'Unterstrichen', '10', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4148', '600', '{"Schriftformat N 14 TNR braun"}', '29', 'Times New Roman', 'Normal', '14', NULL, NULL, '3', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (204, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (205, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2031, 300, '{"Carport","Gebäude, nach Quellenlage nicht zu spezifizieren, aufgeständert","Gebäude, nach Quellenlage nicht zu spezifizieren, verfallen, zerstört oder teilweise zerstört oder","geplant oder im Bau","Gebäude, nach Quellenlage nicht zu spezifizieren, verfallen, zerstört oder teilweise zerstört oder","geplant oder im Bau und aufgeständert","Gebäude für öffentliche Zwecke, aufgeständert","Gebäude für öffentliche Zwecke, offene Halle","Gebäude für öffentliche Zwecke, verfallen, zerstört oder teilweise zerstört oder geplant oder im Bau","Gebäude für öffentliche Zwecke, verfallen, zerstört oder teilweise zerstört oder geplant oder im Bau","und aufgeständert","Gebäude für Wirtschaft oder Gewerbe, aufgeständert","Gebäude für Wirtschaft oder Gewerbe, offene Halle","Gebäude für Wirtschaft oder Gewerbe, verfallen, zerstört oder teilweise zerstört oder geplant oder im","Bau","Gebäude für Wirtschaft oder Gewerbe, verfallen, zerstört oder teilweise zerstört oder geplant oder im","Bau und aufgeständertÜberdachung","Vorratsbehälter, Speicherbauwerk, aufgeständert","Wohngebäude, aufgeständert","Wohngebäude, verfallen, zerstört oder teilweise zerstört oder geplant oder im Bau","Wohngebäude, verfallen, zerstört oder teilweise zerstört oder geplant oder im Bau und aufgeständert"}', 43, 2);
INSERT INTO alkis_stricharten(id) VALUES (45);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (73, '200', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (53, 45, 0, 73);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (72, 0, 2031, '45', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2707, 600, '{"Sonderflächengrenze"}', 71, 9);
INSERT INTO alkis_stricharten(id) VALUES (46);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (74, '400', '250', '{"500"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (54, 46, 0, 74);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (73, 0, 2707, '46', NULL, 'Abgeschnitten', 'Spitz', '100', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (47);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (75, '0', '900', '{"900"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (55, 47, 0, 75);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (74, 1, 2707, '47', NULL, 'Rund', 'Rund', '100', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (206, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (207, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2623, 300, '{"Gebäude, nach Quellenlage nicht zu spezifizieren, Hochhaus","Gebäude für öffentliche Zwecke, Hochhaus","Gebäude für Wirtschaft oder Gewerbe, Hochhaus","Wohngebäude, Hochhaus"}', 67, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (75, 0, 2623, NULL, NULL, 'Abgeschnitten', 'Spitz', '50', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7879', '380', '{"Jagdkataster (Schriftzusatz)"}', '342', 'Arial', 'Fett', '14', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (208, 16, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1510', '130', '{"Klärbecken"}', '14', '8', '208');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (209, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (210, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (211, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4111', '700', '{"Schriftformat K 10 700"}', '294', 'Arial', 'Kursiv', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (212, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2515, 106, '{"Abfallbehandlungsanlage","Ackerland","Autokino, Freilichtkino","Bahnverkehr","Baumschule","Bebaute Gewässerbegleitfläche","Bergbaubetrieb","Bergbaubetrieb, außer Betrieb, stillgelegt, verlassen","Botanischer Garten","Brachland","Campingplatz","Deponie (oberirdisch)","Deponie (untertägig)","Erholungsfläche","Fahrweg","Fels","Festplatz","Fläche besonderer funktionaler Prägung","Fläche gemischter Nutzung","Flughafen","Flugverkehr","Förderanlage","Freilichtmuseum","Freilichttheater","Freizeitanlage","Freizeitpark","Friedhof","Funk- und Fernmeldeanlage","Fußgängerzone (Platz)","Fußgängerzone (Straßenverkehr)","Fußweg","Gang","Garten","Gartenland","Gaswerk","Geröll","Gewässerbegleitfläche","Golfplatz","Grünanlage","Grünfläche","Grünland","Halde","Hauptwirtschaftsweg","Heide","Heizwerk","Hopfen","Hubschrauberflugplatz","Hundeübungsplatz","Industrie- und Gewerbefläche","Internationaler Flughafen","Kläranlage, Klärwerk","Kleingarten","Kraftwerk","Lagerplatz","Landeplatz, Sonderlandeplatz","Landwirtschaft","Marktplatz","Modellflugplatz","Moor","Obstbaumplantage","Obstplantage","Obststrauchplantage","Park","Parkplatz","Platz","Rad- und Fußweg","Radweg","Raffinerie","Rastplatz","Raststätte","Regionalflughafen","Reitweg","Safaripark, Wildpark","Sand","Schiffsverkehr","Schwimmbad, Freibad","Segelfluggelände","Sonstiger Weg","Spargel","Spielplatz, Bolzplatz","Sport-, Freizeit- und Erholungsfläche","Sportanlage","Sportanlage: Ballsport","Sportanlage: Eislaufen, Rollschuhlaufen","Sportanlage: Fußball","Sportanlage: Golf","Sportanlage: Hunderennsport","Sportanlage: Leichtathletik","Sportanlage: Motorrennsport","Sportanlage: Pferderennsport","Sportanlage: Radsport","Sportanlage: Reiten","Sportanlage: Schießen","Sportanlage: Skating","Sportanlage: Skisport","Sportanlage: Tennis","Steine, Schotter","Straßenentwässerungsanlage","Straßenverkehr","Streuobstacker","Streuobstwiese","Sukzessionsfläche","Sumpf","Tagebau, Grube, Steinbruch","Tankstelle","Umspannstation","Unbebaute Gewässerbegleitfläche","Unland/Vegetationslose Fläche","Vegetationslose Fläche","Vegetationslose Fläche, sonstiges Oberflächenmaterial","Verkehrsbegleitfläche Bahnverkehr","Verkehrsbegleitfläche Straße","Verkehrslandeplatz","Verkehrsübungsplatz","Wasserwerk","Weg","Weingarten","Wirtschaftsweg","Wochenend und Ferienhausfläche","Wochenendplatz","Wohnbaufläche","Zoo"}', 52, 4);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (76, 0, 2515, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (213, 5, NULL, 100, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('RP1740', '600', '{"Musterstück"}', '3', NULL, '213');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (214, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1544', '130', '{"Anleger","Sonstige Einrichtung für den Schiffsverkehr"}', '22', '13', '214');
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (77, '200', '100', '{"100"}');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (215, 10, '77', 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1519', '130', '{"Zuschauertribüne überdacht"}', '14', '5', '215');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (216, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1409', '100', '{"Ackerland","Hopfen","Landwirtschaft","Spargel","Streuobstacker"}', '11', '23', NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7856', '380', '{"Gewässer II. Ordnung (Schriftzusatz)"}', '337', 'Arial', 'Fett, Kursiv', '14', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2560, 340, '{"Bach, verdolt","Bach, verrohrt, unterirdisch, bedeckt","Durchlass","Fleet, verdolt","Fleet, verrohrt, unterirdisch, bedeckt","Graben, verdolt","Graben, verrohrt, unterirdisch, bedeckt","Rohrdurchlass","Siel","Untergeordnetes Gewässer, verdolt","Untergeordnetes Gewässer, verrohrt, unterirdisch, bedeckt"}', 62, 16);
INSERT INTO alkis_stricharten(id) VALUES (48);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (78, '35', '35', '{"35"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (57, 48, 0, 78);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (77, 0, 2560, '48', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7865', '380', '{"Baulast (Schriftzusatz)"}', '339', 'Arial', 'Fett', '14', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4118', '380', '{"Schriftformat F K 7 braun"}', '296', 'Arial', 'Fett, Kursiv', '7', NULL, NULL, '10', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2620, 101, '{"Damm, Wall, Deich","Graben mit Knick links","Graben mit Knick rechts","Graben mit Wall links","Graben mit Wall rechts","Knick","Knickkante links","Knickkante rechts","Knickmitte","Wallkante links","Wallkante rechts","Wallmitte"}', 65, 10);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (78, 0, 2620, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (217, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4149', '600', '{"Schriftformat N 14 TNR rot"}', '29', 'Times New Roman', 'Normal', '14', NULL, NULL, '5', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (218, 2, NULL, 35, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1501', '300', '{"Aussichtsturm","Aussichtsturm, außer Betrieb, stillgelegt, verlassen","Bohrturm","Bohrturm, außer Betrieb, stillgelegt, verlassen","Feuerwachturm","Feuerwachturm, außer Betrieb, stillgelegt, verlassen","Förderturm","Förderturm, außer Betrieb, stillgelegt, verlassen","Kirchturm, Glockenturm","Kirchturm, Glockenturm, außer Betrieb, stillgelegt, verlassen","Kontrollturm","Kontrollturm, außer Betrieb, stillgelegt, verlassen","Kühlturm","Kühlturm, außer Betrieb, stillgelegt, verlassen","Leuchtturm","Leuchtturm, außer Betrieb, stillgelegt, verlassen","Schloß-, Burgturm","Schloß-, Burgturm, außer Betrieb, stillgelegt, verlassen","Schornstein, Schlot, Esse","Sende-, Funkturm, Fernmeldeturm","Sende-, Funkturm, Fernmeldeturm, außer Betrieb, stillgelegt, verlassen","Sonstiger Turm","Sonstiger Turm, außer Betrieb, stillgelegt, verlassen","Stadt-, Torturm","Stadt-, Torturm, außer Betrieb, stillgelegt, verlassen","Turm, nach Quellenlage nicht zu spezifizieren","Turm, nach Quellenlage nicht zu spezifizieren, außer Betrieb, stillgelegt, verlassen","Wasserturm","Wasserturm, außer Betrieb, stillgelegt, verlassen"}', '12', '12', '218');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (219, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (220, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (221, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4243', '380', '{"Schriftformat F K 24 blau"}', '303', 'Arial', 'Fett, Kursiv', '24', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (222, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (223, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (224, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (225, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2026, 454, '{"Grenze der Verwaltungsgemeinschaft"}', 41, 22);
INSERT INTO alkis_stricharten(id) VALUES (49);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (79, '700', '1650', '{"300","1650"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (58, 49, 0, 79);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (79, 0, 2026, '49', NULL, 'Abgeschnitten', 'Spitz', '150', NULL, NULL, NULL);
INSERT INTO alkis_stricharten(id) VALUES (50);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (80, '0', '375', '{"450","450","2450"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (59, 50, 0, 80);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (80, 1, 2026, '50', NULL, 'Rund', 'Rund', '150', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (226, 10, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1524', '130', '{"Gradierwerk","Liegewiese","Schießanlage","Sonstiges Bauwerk oder sonstige Anlage für Sport, Freizeit und Erholung","Sprungschanze (Anlauf)","Wildgehege","Zuschauertribüne","Zuschauertribüne nicht überdacht"}', '16', NULL, '226');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2593, 130, '{"Bach, nicht ständig Wasser führend","Fleet, nicht ständig Wasser führend","Graben, nicht ständig Wasser führend","Grabenkante links, nicht ständig Wasser führend","Grabenkante rechts, nicht ständig Wasser führend","Grabenmitte, nicht ständig Wasser führend","Untergeordnetes Gewässer, nicht ständig Wasser führend"}', 63, 16);
INSERT INTO alkis_stricharten(id) VALUES (51);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (82, '400', '200', '{"200"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (61, 51, 0, 82);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (81, 0, 2593, '51', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (227, 6, NULL, 70, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2520, 103, '{"Stehendes Gewässer, nicht ständig Wasser führend"}', 56, 16);
INSERT INTO alkis_stricharten(id) VALUES (52);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (83, '400', '200', '{"200"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (62, 52, 0, 83);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (82, 0, 2520, '52', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4101', '380', '{"Schriftformat N 10 liM"}', '290', 'Arial', 'Normal', '10', 'Mitte', 'linksbündig', '2', 'CL', '4', NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4074', '380', '{"Schriftformat F 7 380"}', '288', 'Arial', 'Fett', '7', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (228, 2, NULL, 35, 'Abgeschnitten', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (229, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (230, 10, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1520', '130', '{"Hartplatz","Rasenplatz","Spielfeld"}', '15', '31', '230');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (231, 10, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (232, 2, NULL, 50, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (233, 2, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4115', '700', '{"Schriftformat K 10 700"}', '295', 'Arial', 'Kursiv', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (234, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (235, 4, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1702', '210', '{"Landes- oder Staatsstraße"}', '29', '18', '235');
INSERT INTO alkis_farben(id,name,c,y,m,k,r,g,b,umn) VALUES (34, 'Grün', '12', '0', '15', '0', '224', '255', '216', '224 255 216');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1405', '100', '{"Autokino, Freilichtkino","Botanischer Garten","Campingplatz","Erholungsfläche","Freilichtmuseum","Freilichttheater","Freizeitanlage","Freizeitpark","Friedhof","Garten","Grünanlage","Grünfläche","Hundeübungsplatz","Kleingarten","Modellflugplatz","Park","Safaripark, Wildpark","Schwimmbad, Freibad","Spielplatz, Bolzplatz","Sport-, Freizeit- und Erholungsfläche","Sportanlage","Sportanlage: Ballsport","Sportanlage: Fußball","Sportanlage: Leichtathletik","Sportanlage: Eislaufen, Rollschuhlaufen","Sportanlage: Golf","Sportanlage: Hunderennsport","Sportanlage: Motorrennsport","Sportanlage: Pferderennsport","Sportanlage: Radsport","Sportanlage: Reiten","Sportanlage: Schießen","Sportanlage: Skating","Sportanlage: Skisport","Sportanlage: Tennis","Verkehrsübungsplatz","Wochenend und Ferienhausfläche","Wochenendplatz","Zoo"}', '10', '34', NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (236, 16, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2511, 310, '{"Hochhausgebäudeteil, aufgeständert"}', 50, 2);
INSERT INTO alkis_stricharten(id) VALUES (53);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (84, '200', '100', '{"100"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (63, 53, 0, 84);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (83, 0, 2511, '53', NULL, 'Abgeschnitten', 'Spitz', '50', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('4141', '380', '{"Schriftformat F 14"}', '298', 'Arial', 'Fett', '14', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (237, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (238, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (239, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (240, 6, NULL, 35, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2300, 310, '{"Bahn im Freizeitpark, Gleis, unter der Erdoberfläche","Bergbahn, Seilbahn, Gleis,unter der Erdoberfläche","Eisenbahn, Gleis, unter der Erdoberfläche","Güterverkehr, Gleis, unter der Erdoberfläche","Magnetschwebebahn, Gleis, unter der Erdoberfläche","Museumsbahn, Gleis, unter der Erdoberfläche","S-Bahn, Gleis, unter der Erdoberfläche","Sonstige Bahnkategorie, Gleis, unter der Erdoberfläche","Stadtbahn, Gleis, unter der Erdoberfläche","Standseilbahn, Gleis, unter der Erdoberfläche","Straßenbahn, Gleis, unter der Erdoberfläche","U-Bahn, Gleis, unter der Erdoberfläche","Zahnradbahn, Gleis, unter der Erdoberfläche"}', 44, 2);
INSERT INTO alkis_stricharten(id) VALUES (54);
INSERT INTO alkis_strichart(id,laenge,einzug,abstand) VALUES (85, '35', '35', '{"35"}');
INSERT INTO alkis_stricharten_i(id,stricharten,i,strichart) VALUES (64, 54, 0, 85);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (84, 0, 2300, '54', NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (241, 2, NULL, 25, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (242, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2526, 130, '{"Sicherheitstor"}', 59, NULL);
INSERT INTO alkis_konturen(id,farbe,strichart,strichstaerke) VALUES (4, '2', NULL, '18');
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (85, 0, 2526, NULL, '4', 'Abgeschnitten', 'Spitz', '100', NULL, NULL, NULL);
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (243, 16, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1562', '130', '{"Quelle","Stromschnelle","Wasserfall"}', '26', NULL, '243');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2517, 107, '{"Gehölz","Latschenkiefer","Laubwald mit Nadelholz","Nadelwald mit Laubholz","Wald","Wald Laub und Nadelholz","Wald, Laubholz","Wald, Nadelholz"}', 55, 6);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (86, 0, 2517, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7852', '380', '{"Bundeswasserstraße (Schriftzusatz)"}', '337', 'Arial', 'Fett, Kursiv', '14', NULL, NULL, '16', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (244, 2, NULL, 18, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (245, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (246, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4140', '380', '{"Schriftformat N 14"}', '26', 'Arial', 'Normal', '14', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (247, 5, NULL, 100, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_flaechen(signaturnummer,darstellungsprioritaet,name,seite,farbe,randlinie) VALUES ('1740', '600', '{"Musterstück","Landesmusterstück"}', '31', NULL, '247');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (248, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('RP4145', '380', '{"Schriftformat F 14 blau"}', '27', 'Arial', 'Fett', '14', NULL, NULL, '24', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (249, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (250, 2, NULL, 18, 'Abgeschnitten', 'Spitz');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (251, 13, NULL, 10, 'Rund', 'Rund');
INSERT INTO alkis_randlinie(id,farbe,strichart,strichstaerke,abschluss,scheitel) VALUES (252, 13, NULL, 10, 'Rund', 'Rund');
INSERT INTO alkis_linien(signaturnummer,darstellungsprioritaet,name,seite,farbe) VALUES (2003, 130, '{"Lahnung","Schöpfwerk","Sonstiges Bauwerk im Gewässerbereich","Sperrwerk","Wehr"}', 32, 2);
INSERT INTO alkis_linie(id,i,signaturnummer,strichart,kontur,abschluss,scheitel,strichstaerke,pfeilhoehe,pfeillaenge,position) VALUES (87, 0, 2003, NULL, NULL, 'Abgeschnitten', 'Spitz', '18', NULL, NULL, NULL);

-- NW
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('8111', '380', '{"Schriftformat F 11"}', '302', 'Arial', 'Fett', '11', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('8112', '699', '{"Schriftformat N 7 380 liM"}', '302', 'Arial', 'Unterstrichen', '7', 'Mitte', 'linksbÃ¼ndig', '2', 'CL', '4', NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('8113', '380', '{"Schriftformat F 11"}', '302', 'Arial', 'Fett', '11', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('8115', '380', '{"Schriftformat F 11"}', '302', 'Arial', 'Fett', '11', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('8118', '380', '{"Schriftformat TNR hellbraun","Legende (BodenschÃ¤tzung)"}', '303', 'Times New Roman', 'Normal', '12', NULL, NULL, '3', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('8120', '380', '{"Schriftformat N 6 hellbraun liM"}', '303', 'Arial', 'Normal', '6', 'Mitte', 'linksbÃ¼ndig', '3', 'CL', '4', NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('8121', '380', '{"Schriftformat F 24"}', '303', 'Arial', 'Fett', '24', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('8124', '420', '{"Schriftformat N 7 380 freigestellt"}', '304', 'Arial', 'Normal', '7', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext(NULL,0));

-- BW (nicht in GeoInfoDok)
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7900', '380', '{"(Schriftformat N 10)"}', '336', 'Arial', 'Normal', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7930', '700', '{"(Schriftformat N 10)"}', '336', 'Arial', 'Normal', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7931', '700', '{"(Schriftformat N 10)"}', '336', 'Arial', 'Normal', '10', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('7932', '700', '{"(Schriftformat N 7)"}', '336', 'Arial', 'Normal', '7', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));

-- BY (nicht in GeoInfoDok)
INSERT INTO alkis_schriften(signaturnummer,darstellungsprioritaet,name,seite,art,stil,grad_pt,horizontaleausrichtung,vertikaleausrichtung,farbe,alignment_umn,alignment_dxf,sperrung_pt,effekt,position) VALUES ('8002', '350', '{"??? (Schriftformat N 7)"}', '336', 'Arial', 'Normal', '7', NULL, NULL, '2', NULL, NULL, NULL, NULL,st_geomfromtext('POINT(0 0)'::text,0));
