/******************************************************************************
 *
 * Project:  norGIS ALKIS Import
 * Purpose:  Aus der GeoInfoDok geparste Kataloge
 * Author:   Jürgen E. Fischer <jef@norbit.de>
 *
 ******************************************************************************
 * Copyright (c) 2012-2014, Jürgen E. Fischer <jef@norbit.de>
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ****************************************************************************/

-- Automatisch erzeugt mit alkis-parse-ok.pl
-- Änderungen werden überschrieben
--
\set ON_ERROR_STOP
BEGIN;
SELECT alkis_dropobject('alkis_relationsart');
SELECT alkis_dropobject('alkis_attributart');
SELECT alkis_dropobject('alkis_wertearten');
SELECT alkis_dropobject('alkis_methode');
SELECT alkis_dropobject('alkis_elemente');
CREATE TABLE alkis_elemente(objekttyp varchar,abgeleitet_aus varchar[],erfassungskriterien text,lebenszeitintervall text,konsistenzbedingungen text,bildungsregeln text,definition text,name varchar,modellart varchar,grunddatenbestand varchar,type varchar,kennung varchar,PRIMARY KEY (name));
CREATE TABLE alkis_relationsart(definition varchar,grunddatenbestand varchar,zielobjektart varchar,inv__relation varchar,Kennung varchar,anmerkung varchar,bezeichnung varchar not null,modellart varchar,kardinalitaet varchar,element varchar NOT NULL,PRIMARY KEY (element,kennung,bezeichnung),FOREIGN KEY (element) REFERENCES alkis_elemente(name));
CREATE TABLE alkis_attributart(grunddatenbestand varchar,definition varchar,datentyp varchar,bezeichnung varchar NOT NULL,modellart varchar,kardinalitaet varchar,kennung varchar,element varchar NOT NULL,PRIMARY KEY (element,bezeichnung),FOREIGN KEY (element) REFERENCES alkis_elemente(name));
CREATE TABLE alkis_wertearten(k varchar NOT NULL,v varchar,d text,element varchar NOT NULL,bezeichnung varchar NOT NULL,PRIMARY KEY(element,bezeichnung,v),FOREIGN KEY (element) REFERENCES alkis_elemente(name),FOREIGN KEY (element,bezeichnung) REFERENCES alkis_attributart(element,bezeichnung));
CREATE TABLE alkis_methode(definition varchar,bezeichnung varchar NOT NULL,element varchar NOT NULL,PRIMARY KEY (element,bezeichnung),FOREIGN KEY (element) REFERENCES alkis_elemente(name));
INSERT INTO alkis_elemente(abgeleitet_aus,modellart,name,type,kennung,objekttyp,definition,bildungsregeln) VALUES ('{"ax_netzpunkt"}','DLKM','ax_sonstigervermessungspunkt','Objektart','13003','ZUSO','[E] ''Sonstiger Vermessungspunkt'' ist ein Punkt des Aufnahmepunktfeldes, der weder Aufnahmepunkt noch Sicherungspunkt ist (z. B. Polygonpunkt, Liniennetzpunkt).','Das ZUSO besteht das aus einem oder mehreren REO ''Punktort''.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','"Sonstiger Vermessungspunkt" hat "Sicherungspunkt"','ax_sicherungspunkt','13003-13002','beziehtSichAuf','ax_sonstigervermessungspunkt','DLKM','hat');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ART','''Art'' beschreibt die Art des sonstigen Vermessungspunktes.','ax_sonstigervermessungspunkt','DLKM','art');
INSERT INTO alkis_elemente(abgeleitet_aus,modellart,name,type,kennung,objekttyp,definition) VALUES ('{"au_punktobjekt","ax_bauwerkeeinrichtungenundsonstigeangaben"}','DLKM','ax_heilquellegasquelle','Objektart','51008','REO','[E] ''Heilquelle, Gasquelle'' ist eine natürliche, örtlich begrenzte Austrittsstelle von Heilwasser oder Gas.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Art_HeilquelleGasquelle','ART','''Art'' charakterisiert die Heilquelle, Gasquelle.','ax_heilquellegasquelle','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4020','Gasquelle, Mofette','art','ax_heilquellegasquelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4010','Heilquelle','art','ax_heilquellegasquelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_HydrologischesMerkmal_HeilquelleGasquelle','HYD','''Hydrologische Merkmal'' gibt die Schüttungsverhältnisse von Heilquelle, Gasquelle an.','ax_heilquellegasquelle','DLKM','hydrologischesmerkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Nicht ständig schüttend','hydrologischesmerkmal','ax_heilquellegasquelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Ständig schüttend','hydrologischesmerkmal','ax_heilquellegasquelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist die der Objektart zugehörige Bezeichnung oder deren Eigenname.','ax_heilquellegasquelle','DLKM','name');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Die Attributart ''Oberflächenmaterial'' kann nur im Zusammenhang mit der Attributart ''Funktion'' und der Werteart 1000 vorkommen.','ax_unlandvegetationsloseflaeche','DLKM','43007','REO','[E] ''Unland/Vegetationslose Fläche'' ist eine Fläche, die dauerhaft landwirtschaftlich nicht genutzt wird, wie z.B. nicht aus dem Geländerelief herausragende Felspartien, Sand- oder Eisflächen, Uferstreifen längs von Gewässern und Sukzessionsflächen.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_UnlandVegetationsloseFlaeche','FKT','''Funktion ist die erkennbare Art von ''Unland/Vegetationslose Fläche''.','ax_unlandvegetationsloseflaeche','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1110','Bebaute Gewässerbegleitfläche','funktion','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1120','Unbebaute Gewässerbegleitfläche','funktion','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Vegetationslose Fläche','''Vegetationslose Fläche'' ist eine Fläche ohne nennenswerten Bewuchs aufgrund besonderer Bodenbeschaffenheit.','funktion','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Sukzessionsfläche','''Sukzessionsfläche'' ist eine Fläche, die dauerhaft aus der landwirtschaftlichen oder sonstigen bisherigen Nutzung herausgenommen ist und die in den Urzustand z. B. Gehölz, Moor, Heide übergeht.','funktion','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Gewässerbegleitfläche','''Gewässerbegleitfläche'' bezeichnet eine bebaute oder unbebaute Fläche, die einem Fließgewässer zugeordnet wird. Die Gewässerbegleitfläche ist nicht Bestandteil der Gewässerfläche.','funktion','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist die Bezeichnung oder der Eigenname von ''Unland/VegetationsloseFlaeche''.','ax_unlandvegetationsloseflaeche','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Oberflaechenmaterial_UnlandVegetationsloseFlaeche','OFM','''Oberflächenmaterial'' ist die Beschaffenheit des Bodens von ''Unland/Vegetationslose Fläche''.','ax_unlandvegetationsloseflaeche','DLKM','oberflaechenmaterial');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1110','Schnee','''Schnee'' bedeutet, dass die Erdoberfläche für die größte Zeit des Jahres mit Schnee bedeckt ist.','oberflaechenmaterial','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1120','Eis, Firn','''Eis, Firn'' bedeutet, dass die Erdoberfläche mit altem, grobkörnigem, mehrjährigem Schnee im Hochgebirge bedeckt ist, der unter zunehmendem Druck zu Gletschereis wird.','oberflaechenmaterial','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1040','Sand','''Sand'' bedeutet, dass die Erdoberfläche mit kleinen, losen Gesteinskörnern bedeckt ist.','oberflaechenmaterial','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1020','Steine, Schotter','''Steine, Schotter'' bedeutet, dass die Erdoberfläche mit zerkleinertem Gestein unterschiedlicher Größe bedeckt ist.','oberflaechenmaterial','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1010','Fels','''Fels'' bedeutet, dass die Erdoberfläche aus einer festen Gesteinsmasse besteht.','oberflaechenmaterial','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1030','Geröll','''Geröll'' bedeutet, dass die Erdoberfläche mit durch fließendes Wasser abgerundeten Gesteinen bedeckt ist.','oberflaechenmaterial','ax_unlandvegetationsloseflaeche');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Die ''Besondere Flurstücksgrenze'' ist identisch mit 1 bis n Kanten der Masche, die zur Vermittlung des Raumbezugs des entsprechenden ''Flurstücks'' beiträgt. Bei der Attributart ''Art der Flurstücksgrenze'' ist für die Wertearten 3000, 7003 und 7102 die Übereinstimmung mit den Informationen im Flurstückskennzeichen sicherzustellen. Wird bei der Attributart ''Art der Flurstücksgrenze'' die Werteart 2001 (Nicht festgestellte Grenze) generell nicht erfasst, sind die Grenzen des Flurstücks nur durch den Raumbezug des Flurstücks definiert und es erfolgt grundsätzlich keine Aussage hinsichtlich der Feststellung der Grenze. Gegebenenfalls ist in den länderspezifischen Ausgaben darauf hinzuweisen.','ax_besondereflurstuecksgrenze','DLKM','11002','REO','[E] ''Besondere Flurstücksgrenze'' ist ein Teil der Grenzlinie eines Flurstücks, der von genau zwei benachbarten Grenzpunkten begrenzt wird und für den besondere Informationen vorliegen.','{"ta_curvecomponent"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1..*','AX_ArtDerFlurstuecksgrenze_BesondereFlurstuecksgrenze','DLKM','ARF','''Art der Flurstücksgrenze '' ist die Benennung der besonderen Information zur Flurstücksgrenze. Es sind jeweils alle Funktionen, die eine Flurstücksgrenze in sich vereinigt, auch explizit zu führen.','ax_besondereflurstuecksgrenze','DLKM','artderflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7003','Grenze der Gemarkung','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7102','Grenze des Bundeslandes','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7106','Grenze der Gemeinde','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7101','Grenze der Bundesrepublik Deutschland','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Grenze der Flur','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2003','Mittellinie in Gewässern','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7108','Grenze der Verwaltungsgemeinschaft','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2004','Flurstücksgrenze nicht feststellbar','Eine "nicht feststellbare Flurstücksgrenze" ist eine bisher nicht festgestellte Flurstücksgrenze, die nach den Daten des Liegenschaftskatasters nicht mit einer für die Grenzfeststellung erforderlichen Genauigkeit und Zuverlässigkeit in die Örtlichkeit übertragen werden kann und für die ein öffentlich-rechtlicher Grenzfeststellungsvertrag zwischen den Eigentümern mangels (positiver) Einigung nicht zustande kommt. Die fehlende Einigung bedeutet nicht zwangsläufig, dass sich die jeweiligen Eigentümer zivilrechtlich streiten.','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2002','Verwaltungsstreitverfahren (Grenze)','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2010','Topographische Grenzeinrichtung','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Strittige Grenze','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Topographische Gewaesserbegrenzung','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7104','Grenze des Landkreises','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2001','Nicht festgestellte Grenze','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Grenze der Region','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7103','Grenze des Regierungsbezirks','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7107','Grenze des Gemeindeteils','artderflurstuecksgrenze','ax_besondereflurstuecksgrenze');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type) VALUES ('ax_li_processstep_punktort','14009','Die Erhebungsstelle wird in einem AX_LI_ProcessStep mit self.description = ''Erhebung'' und der Erhebungsstelle in self.processor dokumentiert.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..*','AX_LI_Source_Punktort','SRC','ax_li_processstep_punktort','DLKM','source');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','CI_ResponsibleParty','PRO','ax_li_processstep_punktort','DLKM','processor');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','DateTime','DAT','ax_li_processstep_punktort','DLKM','datetime');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,element,modellart,bezeichnung) VALUES ('1','AX_LI_ProcessStep_Punktort_Description','DLKM','DES','ax_li_processstep_punktort','DLKM','description');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_hoehleneingang','61005','REO','[E] ''Höhleneingang'' ist die Öffnung eines unterirdischen Hohlraumes an der Erdoberfläche.','{"au_punktobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Höhleneingang''.','ax_hoehleneingang','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qualitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_hoehleneingang','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Hoehleneingang','ZUS','''Zustand'' ist der Zustand von ''Höhleneingang''.','ax_hoehleneingang','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4200','Verschlossen','''Verschlossen'' bedeutet, dass ''Höhleneingang'' nicht allgemein zugänglich ist.','zustand','ax_hoehleneingang');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4100','Offen','''Offen'' bedeutet, dass ''Höhleneingang'' allgemein zugänglich ist.','zustand','ax_hoehleneingang');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2200','Verfallen, zerstört','''Verfallen, zerstört'' bedeutet, dass sich der ursprüngliche Zustand von ''Höhleneingang'' durch menschliche oder zeitliche Einwirkungen so verändert hat, dass eine Nutzung nicht mehr möglich ist.','zustand','ax_hoehleneingang');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Der ''Besondere Gebäudepunkt'' und der ihm zugeordnete ''Punktort'' mit der Attributart ''Liegenschaftskarte'' und der Werteart TRUE erhält den Raumbezug durch einen Punkt der Fläche oder der Linie, die zur Vermittlung des Raumbezuges des entsprechenden ''Gebäudes'' oder ''Bauteils'' beiträgt.','ax_besonderergebaeudepunkt','31005','ZUSO','[E] ''Besonderer Gebäudepunkt'' ist ein Punkt eines ''Gebäudes'' oder eines ''Bauteils''.','{"aa_zuso"}','DLKM','Objektart','Das ZUSO besteht aus einem oder mehreren REO ''Punktort''.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Art_Gebaeudepunkt','ART','''Art'' enthält die Art des Gebäudepunktes.','ax_besonderergebaeudepunkt','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Lichtschacht','art','ax_besonderergebaeudepunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Eingang','art','ax_besonderergebaeudepunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Traufe','art','ax_besonderergebaeudepunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','First','art','ax_besonderergebaeudepunkt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','PKN','''Punktkennung'' ist ein von der Katasterbehörde vergebenes Ordnungsmerkmal.','ax_besonderergebaeudepunkt','DLKM','punktkennung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','ZST','''Zuständige Stelle'' enthält den Namen der Stelle, die eine Zuständigkeit besitzt.','ax_besonderergebaeudepunkt','DLKM','zustaendigestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','SOE','''Sonstige Eigenschaft'' sind Informationen zum ''Besonderen Gebäudepunkt''. Sonstige Eigenschaften werden im Rahmen der Migration aus bestehenden Verfahrenslösungen übernommen.','ax_besonderergebaeudepunkt','DLKM','sonstigeeigenschaft');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_meer','DLKM','44007','REO','[E] ''Meer'' ist die das Festland umgebende Wasserfläche.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Meer','FKT','''Funktion'' ist die objektiv erkennbare Art von ''Meer''.','ax_meer','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('8710','Küstengewässer','''Küstengewässer'' ist die Fläche zwischen der Küstenlinie bei mittlerem Hochwasser oder der seewärtigen Begrenzung der oberirdischen Gewässer und der seewärtigen Begrenzung des deutschen Hoheitsgebietes. Dem mittleren Hochwasser ist der mittlere Wasserstand der Ostsee gleichzusetzen.','funktion','ax_meer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Tidemerkmal_Meer','TID','''Tidemerkmal'' gibt an, ob ''Meer'' von den periodischen Wasserstandsänderungen beeinflusst wird.','ax_meer','DLKM','tidemerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Mit Tideeinfluss','''Mit Tideeinfluss'' sind periodische Änderungen des Wasserspiegels und horizontale Bewegungen des Wassers, hervorgerufen durch die Massenanziehungs- und Fliehkräfte des Systems Sonne, Mond und Erde in Verbindung mit der Erdrotation.','tidemerkmal','ax_meer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagebezeichnung','NAM','''Name'' ist der Eigenname von ''Meer''.','ax_meer','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von der zuständigen Fachbehörde vergebene Verschlüsselung.','ax_meer','DLKM','bezeichnung');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_personengruppe','DLKM','21002','NREO','[E] ''Personengruppe'' ist die Zusammenfassung von Personen unter einem Ordnungsbegriff.','{"aa_nreo"}','DLKM','Objektart');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('2..*','Ein Objekt ''Personengruppe'' besteht aus Objekten ''Person''. Es handelt sich um die inverse Relationsrichtung.','ax_person','DLKM','(INV)21001-21002','gehoertZu','ax_personengruppe','DLKM','bestehtAus');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','PGR','''Name der Personengruppe'' ist ein Ordnungsbegriff, unter dem Personen zusammengefasst sind.','ax_personengruppe','DLKM','namederpersonengruppe');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,definition,abgeleitet_aus,modellart,type) VALUES ('ax_flurstueck_kerndaten','DLKM','11004','''Flurstück_Kerndaten'' enthält Eigenschaften des Flurstücks, die auch für andere Flurstücksobjektarten gelten (z.B. Historisches Flurstück). Es handelt sich um eine abstrakte Objektart.','{}','DLKM','Element');
INSERT INTO alkis_methode(definition,element,bezeichnung) VALUES ('Typ des Rückgabewerts: CharacterString','ax_flurstueck_kerndaten','AX_Flurstueck_Kerndaten::bildeFlurstueckskennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Gemeindekennzeichen','GDZ','''Gemeindezugehörigkeit'' enthält das Gemeindekennzeichen zur Zuordnung der Flustücksdaten zu einer Gemeinde.','ax_flurstueck_kerndaten','DLKM','gemeindezugehoerigkeit');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Flurstuecksnummer','DLKM','FSN','''Flurstücksnummer'' ist die Bezeichnung (Zähler/Nenner), mit der ein Flurstück innerhalb einer Flur (Flurnummer muss im Land vorhanden sein) oder Gemarkung identifiziert werden kann. Das Attribut setzt sich zusammen aus: 1. Spalte: Zähler 2. Spalte: Nenner Die 2. Spalte ist optional.','ax_flurstueck_kerndaten','DLKM','flurstuecksnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Gemarkung_Schluessel','DLKM','GMK','''Gemarkung'' enthält die Eigenschaften aus dem Datentyp ''AX_Gemarkung_Schlüssel'': ''land'' und ''gemarkungsnummer''.','ax_flurstueck_kerndaten','DLKM','gemarkung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','ZFM','''Zweifelhafter Flurstücksnachweis'' ist eine Kennzeichnung eines Flurstücks, dessen Angaben nicht zweifelsfrei berichtigt werden können.','ax_flurstueck_kerndaten','DLKM','zweifelhafterflurstuecksnachweis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','Area','DLKM','AFL','''Amtliche Fläche'' ist der im Liegenschaftskataster festgelegte Flächeninhalt des Flurstücks in [qm]. Flurstücksflächen kleiner 0,5 qm können mit bis zu zwei Nachkommastellen geführt werden, ansonsten ohne Nachkommastellen.','ax_flurstueck_kerndaten','DLKM','amtlicheflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Integer','DLKM','FLN','''Flurnummer'' ist die von der Katasterbehörde zur eindeutigen Bezeichnung vergebene Nummer einer Flur, die eine Gruppe von zusammenhängenden Flurstücken innerhalb einer Gemarkung umfasst.','ax_flurstueck_kerndaten','DLKM','flurnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','ARZ','''Abweichender Rechtszustand'' ist ein Hinweis darauf, dass außerhalb des Grundbuches in einem durch Gesetz geregelten Verfahren der Bodenordnung (siehe Objektart "Bau-, Raum- oder Bodenordnungsrecht", AA "Art der Festlegung", Werte 1750, 1770, 2100 bis 2340) ein neuer Rechtszustand eingetreten ist und das amtliche Verzeichnis der jeweiligen ausführenden Stelle maßgebend ist.','ax_flurstueck_kerndaten','DLKM','abweichenderrechtszustand');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','(DER) FSK','''Flurstückskennzeichen'' ist ein von der Katasterbehörde zur eindeutigen Bezeichnung des Flurstücks vergebenes Ordnungsmerkmal. Bildungsregel: Die Attributart setzt sich aus den nachfolgenden expliziten Attributarten in der angegebenen Reihenfolge zusammen: 1. Land (2 Stellen) 2. Gemarkungsnummer (4 Stellen) 3. Flurnummer (3 Stellen) 4. Flurstücksnummer 4.1 Zähler (5 Stellen) 4.2 Nenner (4 Stellen) 5. Flurstücksfolge (2 Stellen) Die Elemente sind rechtsbündig zu belegen, fehlende Stellen sind mit führenden Nullen zu belegen. Da die Flurnummer und die Flurstücksfolge optional sind, sind aufgrund der bundeseinheitlichen Definition im Flurstückskennzeichen die entsprechenden Stellen, sofern sie nicht belegt sind, durch Unterstrich "_" ersetzt. Gleiches gilt für Flurstücksnummern ohne Nenner, hier ist der fehlende Nenner im Flurstückskennzeichen durch Unterstriche zu ersetzen. Die Gesamtlänge des Flurstückkennzeichens beträgt immer 20 Zeichen. Das Attribut ist ein abgeleitetes Attribut und kann nicht gesetzt werden.','ax_flurstueck_kerndaten','DLKM','flurstueckskennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','RBV','''Rechtsbehelfsverfahren'' ist der Hinweis darauf, dass bei dem Flurstück ein laufendes Rechtsbehelfsverfahren anhängig ist.','ax_flurstueck_kerndaten','DLKM','rechtsbehelfsverfahren');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','FSF','''Flurstücksfolge'' ist eine weitere Angabe zur Flurstücksnummer zum Nachweis der Flurstücksentwicklung.','ax_flurstueck_kerndaten','DLKM','flurstuecksfolge');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','GM_Point','OBK','''Objektkoordinaten'' sind die Koordinaten [mm] eines das Objekt ''Flurstück'' repräsentierenden Punktes in einem amtlichen Lagebezugssystem. Die ''Objektkoordinaten'' sind übergangsweise aus bestehenden Verfahrenslösungen übernommen (Datenmigration).','ax_flurstueck_kerndaten','DLKM','objektkoordinaten');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_SonstigeEigenschaften_Flurstueck','SES','''Sonstige Eigenschaften'' sind flurstücksbezogene Informationen, die in dem Datentyp AX_SonstigeEigenschaften enthalten sind. Die Attributart setzt sich zusammen aus: 1. Kennung, Schlüssel gemäß Festlegung im ALB 2. Fläche des Abschnitts [qm] 3. Angaben zum Abschnitt/Flurstück (unstrukturiert) 4. Angaben zum Abschnitt - Stelle 5. Angaben zum Abschnitt - Nummer, Aktenzeichen 6. Angaben zum Abschnitt - Bemerkung, Die Angaben zum Abschnitt/Flurstück sind unstrukturiert (3. Stelle) oder strukturiert (4. - 6. Stelle). Die Attributart kommt vor wenn sie übergangsweise im Rahmen der Migration aus bestehenden Verfahrenslösungen benötigt wird oder wenn die Angaben nicht als eigenständige raumbezogene Elementarobjekte aus dem Objektbereich ''Gesetzliche Festlegungen, Zuständigkeiten und Gebietseinheiten'' geführt werden.','ax_flurstueck_kerndaten','DLKM','sonstigeeigenschaften');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','ZDE','"Zeitpunkt der Entstehung" ist der Zeitpunkt, zu dem das Flurstück fachlich entstanden ist. Das Attribut kommt vor, wenn der Zeitpunkt der Entstehung von dem Zeitpunkt abweicht, der systemseitig bei der Eintragung in den Bestandsdaten als Anfang der Lebenszeit (siehe Lebenszeitintervall bei Objekten) gesetzt wird. Die Regelungen hierzu sind länderspezifisch gefasst.','ax_flurstueck_kerndaten','DLKM','zeitpunktderentstehung');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,type) VALUES ('ap_pto','02341','REO','Textförmiges Präsentationsobjekt mit punktförmiger Textgeometrie.','{"ap_tpo","au_punktobjekt"}','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('0..1','Angle','DWI','Winkel um den der Text oder die Signatur mit punktförmiger Bezugsgeometrie aus der Horizontalen gedreht ist. Angabe im Bogenmaß; Zählweise im mathematisch positiven Sinn (von Ost über Nord nach West und Süd). Das Attribut ist bei Objekterzeugung mit dem Wert 0 vorbelegt.','ap_pto','drehwinkel');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_buchungsblatt','DLKM','21007','NREO','[E] ''Buchungsblatt'' enthält die Buchungen (Buchungsstellen und Namensnummern) des Grundbuchs und des Liegenschhaftskatasters (bei buchungsfreien Grundstücken). Das Buchungsblatt für Buchungen im Liegenschaftskataster kann entweder ein Kataster-, Erwerber-, Pseudo- oder ein Fiktives Blatt sein.','{"aa_nreo"}','DLKM','Objektart','Die Attributart ''Buchungsblattkennzeichen'' ist objektbildend. Beim fiktiven Blatt darf die Relation ''besteht aus'' nur einmal vorkommen.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Buchungsblatt'' besteht aus ''Buchungsstelle''. Bei einem Buchungsblatt mit der Blattart ''Fiktives Blatt'' (Wert 5000) muss die Relation zu einer aufgeteilten Buchung (Wertearten 1101, 1102, 1401 bis 1403, 2201 bis 2205 und 2401 bis 2404) bestehen. Es handelt sich um die inverse Relationsrichtung.','ax_buchungsstelle','DLKM','(INV)21008-21007.2','istBestandteilVon','ax_buchungsblatt','DLKM','bestehtAus');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','(DER) BBK','''Buchungsblattkennzeichen'' ist ein eindeutiges Fachkennzeichen für ein Buchungsblatt. Aufbau Buchungsblattkennzeichen: 1.) Land (Verschlüsselung zweistellig), 2 Ziffern 2.) Buchungsblattbezirk (Verschlüsselung vierstellig), 4 Ziffern 3.) Buchungsblattnummer mit Buchstabenerweiterung (7 Stellen) Die Elemente sind rechtsbündig zu belegen, fehlende Stellen sind mit führenden Nullen zu belegen. Die Gesamtlänge des Buchungsblattkennzeichens beträgt immer 13 Zeichen Das Attribut ist ein abgeleitetes Attribut und kann nicht gesetzt werden.','ax_buchungsblatt','DLKM','buchungsblattkennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Buchungsblattbezirk_Schluessel','DLKM','BBZ','Buchungsblattbezirk des Buchungsblatts.','ax_buchungsblatt','DLKM','buchungsblattbezirk');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Blattart_Buchungsblatt','DLKM','BLT','''Blattart'' ist die Art des Buchungsblattes.','ax_buchungsblatt','DLKM','blattart');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Grundbuchblatt','Ein Grundbuchblatt ist ein Buchungsblatt, das die Buchung im Grundbuch enthält.','blattart','ax_buchungsblatt');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Pseudoblatt','Ein Pseudoblatt ist ein Buchungsblatt, das die Buchung, die bereits vor Eintrag im Grundbuch Rechtskraft erlangt hat, enthält (z.B. Übernahme von Flurbereinigungsverfahren, Umlegungsverfahren).','blattart','ax_buchungsblatt');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5000','Fiktives Blatt','Das fiktive Blatt enthält die aufgeteilten Grundstücke und Rechte als Ganzes. Es bildet um die Miteigentumsanteile eine fachliche Klammer.','blattart','ax_buchungsblatt');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4000','Erwerberblatt','Ein Erwerberblatt ist ein Buchungsblatt, das die Buchung, die bereits im Liegenschaftskataster, aber noch nicht im Grundbuch gebucht ist, enthält (Buchungsvorschlag für die Grundbuchverwaltung).Pseudoblatt und Erwerberblatt werden nach Eintragung in das Grundbuch historisch.','blattart','ax_buchungsblatt');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Katasterblatt','Ein Katasterblatt ist ein Buchungsblatt, das die Buchung im Liegenschaftskataster enthält.','blattart','ax_buchungsblatt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','BBN','Buchungsblattnummer mit Buchstabenerweiterung.','ax_buchungsblatt','DLKM','buchungsblattnummermitbuchstabenerweiterung');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_wohnplatz','74005','REO','[E] ''Wohnplatz'' ist ein bewohntes Gebiet, das einen Eigennamen trägt.','{"au_punktobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','NAM','''Name'' ist der Eigenname, amtlicher Wohnplatzname von ''Wohnplatz''.','ax_wohnplatz','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ZNM','''Zweitname'' ist ein volkstümlicher Name insbesondere bei Objekten außerhalb von Ortslagen.','ax_wohnplatz','DLKM','zweitname');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type) VALUES ('ax_bauwerkeeinrichtungenundsonstigeangaben','50001','Eine Mixin-Klasse für alle ''Bauwerke, Einrichtungen und sonstigen Angaben''. Es handelt sich um eine abstrakte Objektart.','{}','DLKM','Element');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','QAG','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_bauwerkeeinrichtungenundsonstigeangaben','DLKM','qualitaetsangaben');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_schutzgebietnachwasserrecht','71005','ZUSO','[E] ''Schutzgebiet nach Wasserrecht'' ist ein fachlich übergeordnetes Gebiet von Flächen mit bodenbezogenen Beschränkungen, Belastungen oder anderen Eigenschaften nach öffentlichen, wasserrechtlichen Vorschriften.','{"aa_zuso"}','DLKM','Objektart','Das ZUSO ''Schutzgebiet nach Wasserrecht'' besteht aus einem oder mehreren REO ''Schutzzone''.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_SchutzgebietNachWasserrecht','FKT','''Funktion'' ist eine mit der Festlegung verbundene besondere öffentlichrechtliche Funktion von ''Schutzgebiet nach Wasserrecht''.','ax_schutzgebietnachwasserrecht','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2113','Verhütung von schädlichem Abfluss','''Verhütung von schädlichem Abfluss'' ist eine Aufgabe eines Wasserschutzgebietes. In diesem Gebiet soll das schädliche Abfließen von Niederschlagswasser sowie das Abschwemmen und der Eintrag von Bodenbestandteilen, Dünge- oder Pflanzenbehandlungsmitteln in Gewässer verhindert werden.','funktion','ax_schutzgebietnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2111','Öffentliche Wasserversorgung','''Öffentliche Wasserversorgung'' ist die Aufgabe eines Wasserschutzgebietes. Ziel ist es, die Gewässer der öffentlichen Wasserversorgung vor nachteiligen Einwirkungen zu schützen.','funktion','ax_schutzgebietnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2112','Grundwasseranreicherung','''Grundwasseranreicherung'' ist eine Methode, das Grundwasser durch Infiltration (Zugang von Wasser in die Erdrinde) in einem fest definierten Gebiet (Wasserschutzgebiet) anzureichern.','funktion','ax_schutzgebietnachwasserrecht');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung zuständig ist.','ax_schutzgebietnachwasserrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Schutzgebiet nach Wasserrecht''.','ax_schutzgebietnachwasserrecht','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qualitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_schutzgebietnachwasserrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','SGN','''Nummer des Schutzgebietes'' ist die amtlich festgelegte Verschlüsselung von ''Schutzgebiet nach Wasserrecht''.','ax_schutzgebietnachwasserrecht','DLKM','nummerdesschutzgebietes');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_SchutzgebietNachWasserrecht','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder andere öffentlich-rechtlichen Eigenschaft von ''Schutzgebiet nach Wasserrecht''.','ax_schutzgebietnachwasserrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1520','Heilquellenschutzgebiet','''Heilquellenschutzgebiet'' ist ein Schutzgebiet, in dem Handlungen untersagt sind, die den Bestand oder die Beschaffenheit der staatlich anerkannten Heilquellen gefährden.','artderfestlegung','ax_schutzgebietnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1510','Wasserschutzgebiet','''Wasserschutzgebiet'' ist ein Schutzgebiet von Wassergewinnungsanlagen mit Nutzungsbeschränkungen, um ober- und unterirdisches Wasser vor Verunreinigungen zu schützen.','artderfestlegung','ax_schutzgebietnachwasserrecht');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_landschaft','74001','REO','[E] ''Landschaft'' ist hinsichtlich des äußeren Erscheinungsbildes (Bodenformen, Bewuchs, Besiedlung, Bewirtschaftung) ein in bestimmter Weise geprägter Teil der Erdoberfläche.','{"au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Landschaftstyp','LTP','''Landschaftstyp'' beschreibt das Erscheinungsbild von ''Landschaft''.','ax_landschaft','DLKM','landschaftstyp');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2300','Moorlandschaft','''Moorlandschaft'' ist eine durch Moore geprägte Landschaft.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2400','Heidelandschaft','''Heidelandschaft'' ist eine waldfreie Landschaft der unteren Höhenstufen, die von einer mehr oder weniger lockeren Zwergstrauchformation geprägt wird.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Seenlandschaft','''Seenlandschaft'' ist eine durch zahlreiche, nahe beieinander liegende Binnenseen geprägte Landschaft.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Gebirge','''Gebirge'' bezeichnet eine zusammenhängende größere Erhebung der Erdoberfläche. Es besteht aus einzelnen Bergen und Hochflächen, die durch Täler und Senken gegliedert sind.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2200','Siedlungslandschaft','''Siedlungslandschaft'' ist eine durch Siedlungen geprägte Landschaft.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1500','Tiefebene','''Tiefebene'' bezeichnet einen Teil der Erdoberfläche mit fehlenden oder kaum wahrnehmbaren Höhenunterschieden in einer Höhenlage bis etwa 200 m über NN.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2500','Wattlandschaft','''Wattlandschaft'' ist ein ebener, im Wirkungsbereich der Gezeiten liegender Küstenstreifen, der bei Hochwasser überflutet wird, bei Niedrigwasser jedoch trocken fällt, wobei das Wasser durch oft tiefe Furchen (Priele) abfließt.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Inselgruppe','''Inselgruppe'' ist eine Gruppe mehrerer nahe beieinander liegender Inseln geologisch gleicher Entstehung.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Berg','''Berg'' bezeichnet eine über die Umgebung deutlich herausragende Geländeerhebung, einzeln oder als Teil eines Gebirges.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1600','Plateau/Hochebene','''Plateau/Hochebene'', bezeichnet einen Teil der Erdoberfläche mit fehlenden oder kaum wahrnehmbaren Höhenunterschieden in einer Höhenlage ab etwa 200 m über NN.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1300','Niederung/Senke','''Niederung/Senke'' bezeichnet ein tief liegendes Land an Flussläufen und Küsten.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Tal','''Tal'' bezeichnet eine langgestreckte, offene Hohlform der Erdoberfläche.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1800','Dünenlandschaft','''Dünenlandschaft'' ist eine, vom Wind gebildete, durch Sandanhäufungen geprägte Landschaft.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1700','Mündungsgebiet','''Mündungsgebiet'' bezeichnet die typische, durch Ablagerung von Schwebestoffen entstandene Landschaft im Bereich der Mündung eines fließenden Gewässers in ein anderes Binnengewässer oder in ein Meer.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1900','Waldlandschaft','''Waldlandschaft'' ist eine größere und zusammenhängende Landschaft, bestehend aus mit Forstpflanzen bestockten Flächen (Wald) sowie mit dem Wald verbundene und ihm dienende Flächen.','landschaftstyp','ax_landschaft');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','NAM','''Name'' ist der Eigenname von ''Landschaft''.','ax_landschaft','DLKM','name');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Die Grab-/Bohrlöcher existieren für alle Objekte der ''Bodenschätzung'' und ''Muster-, Landesmuster- und Vergleichsstücke''. Die Grab-/Bohrlöcher von ''Muster-, Landesmuster- und Vergleichsstücke'' können gleichzeitig bestimmende Grab-/Bohrlöcher von ''Bodenschätzung'' sein. Dieses gilt, wenn für eine Fläche kein bestimmendes Grab-/Bohrloch vorliegt.','ax_grablochderbodenschaetzung','72003','REO','[E] ''Grabloch der Bodenschätzung'' ist der Lagepunkt der Profilbeschreibung von Grab- /Bohrlöchern.','{"au_punktobjekt"}','DLKM','Objektart','Die Attributart ''Bedeutung'' ist objektbildend.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..1','Jedes Grabloch einer Bodenschätzung liegt in einem Tagesabschnitt.','ax_tagesabschnitt','72003-72006','ax_grablochderbodenschaetzung','DLKM','gehoertZu');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_grablochderbodenschaetzung','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','WE1','''Bodenzahl oder Grünlandgrundzahl'' ist die Wertzahl nach dem Acker- oder Grünlandschätzungsrahmen.','ax_grablochderbodenschaetzung','DLKM','bodenzahlodergruenlandgrundzahl');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_KennzifferGrabloch','GKN','''Kennziffer'' ist ein von der zuständigen Behörde zur eindeutigen Bezeichnung der Grablöcher vergebenes Ordnungsmerkmal.','ax_grablochderbodenschaetzung','DLKM','kennziffer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1..2','AX_Bedeutung_GrablochDerBodenschaetzung','BED','''Bedeutung'' ist die Art des Grab-/Bohrlochs.','ax_grablochderbodenschaetzung','DLKM','bedeutung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Grabloch, nicht bestimmend','bedeutung','ax_grablochderbodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Grabloch für Muster-, Landesmuster-, Vergleichsstück','bedeutung','ax_grablochderbodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Grabloch, bestimmend, lagerichtig (innerhalb der Fläche)','bedeutung','ax_grablochderbodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Grabloch, bestimmend, lagerichtig (außerhalb des Abschnitts)','bedeutung','ax_grablochderbodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Grabloch, nicht lagerichtig, im Abschnitt nicht vorhanden','bedeutung','ax_grablochderbodenschaetzung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Gemarkung_Schluessel','GMN','Jedes Grabloch einer Bodenschätzung liegt in einer Gemarkung.','ax_grablochderbodenschaetzung','DLKM','ingemarkung');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Die Objektart ''Natur-, Umwelt- oder Bodenschutzrecht'' mit der Attributart ''Art der Festlegung'' und der Werteart 1653 ''Naturdenkmal'' wird nur dann geführt, wenn ein entsprechendes Objekt der Objektart 54001 ''Vegetationsmerkmal'' mit den Wertearten 1011, 1012, 1100, 1210, 1220, 1230 oder die Objektart 61006 ''Felsen, Felsblock, Felsnadel'' vorhanden ist.','ax_naturumweltoderbodenschutzrecht','71006','REO','[E] ''Natur-, Umwelt- oder Bodenschutzrecht'' ist die auf den Grund und Boden bezogene Beschränkung, Belastung oder andere Eigenschaft einer Fläche oder eines Gegenstandes nach öffentlichen, natur-, umwelt- oder bodenschutzrechtlichen Vorschriften.','{"ag_objekt"}','DLKM','Objektart','Die Attributart ''Art der Festlegung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung zuständig ist.','ax_naturumweltoderbodenschutzrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname der Festlegung.','ax_naturumweltoderbodenschutzrecht','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qualitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_naturumweltoderbodenschutzrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kennziffer der Festlegung.','ax_naturumweltoderbodenschutzrecht','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_NaturUmweltOderBodenschutzrecht','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder andere öffentlich-rechtlichen Eigenschaft.','ax_naturumweltoderbodenschutzrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1660','Bodenschutzgesetz','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1651','Besonders geschütztes Biotop','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1643','Gefährdetes Gebiet','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1653','Naturdenkmal','''Naturdenkmal'' ist eine rechtsverbindlich festgesetzte Einzelschöpfung der Natur, deren besonderer Schutz erforderlich ist (z.B. Baum).','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1624','Naturpark','''Naturpark'' ist ein einheitlich zu entwickelndes und zu pflegendes Gebiet, das großräumig ist, überwiegend Landschaftsschutzgebiet oder Naturschutzgebiet ist, sich wegen seiner landschaftlichen Voraussetzungen für die Erholung besonders eignet und nach den Grundsätzen und Zielen der Raumordnung und der Landesplanung für die Erholung oder den Fremdenverkehr vorgesehen ist.','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1633','Altlastenverdächtige Fläche','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1642','Schutzbedürftiges Gebiet','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1622','Geschützter Landschaftsbestandteil','''Geschützter Landschaftsbestandteil'' ist ein rechtsverbindlich festgesetzter Teil von Natur und Landschaft, dessen besonderer Schutz zur Sicherstellung der Leistungsfähigkeit des Naturhaushalts, zur Belebung, Gliederung oder Pflege des Orts- und Landschaftsbildes oder zur Abwehr schädlicher Einwirkungen erforderlich ist.','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1661','Dauerbeobachtungsflächen','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1620','Schutzflächen nach Landesnaturschutzgesetz','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1630','Bundesbodenschutzgesetz','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1662','Bodenschutzgebiet','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1621','Naturschutzgebiet','''Naturschutzgebiet'' ist ein rechtsverbindlich festgesetztes Gebiet, in dem ein besonderer Schutz von Natur und Landschaft in ihrer Ganzheit oder in einzelnen Teilen zur Erhaltung von Lebensgemeinschaften oder Biotopen bestimmter wildlebender Tier- und Pflanzenarten, aus wissenschaftlichen, naturgeschichtlichen oder landeskundlichen Gründen oder wegen ihrer Seltenheit, besonderen Eigenart oder hervorragenden Schönheit erforderlich ist.','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1610','Schutzfläche nach Europarecht','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1655','Vorkaufsrecht','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1641','Belastungsgebiet','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1634','Altlast','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1654','Einstweilige Sicherstellung, Veränderungssperre','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1652','Besonders geschütztes Feuchtgrünland','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1640','Bundesimmisionsschutzgesetz','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1656','Ausgleichs- oder Kompensationsfläche','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1631','Verdachtsfläche auf schädliche Bodenveränderung','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1632','Schädliche Bodenveränderung','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1611','Flora-Fauna-Habitat-Gebiet','''Flora-Fauna-Habitat-Gebiet'' ist ein Schutzgebiet von gemeinschaftlicher Bedeutung im Sinne der Richtlinie 92/43/EWG des Rates der Europäischen Wirtschaftsgemeinschaft zur Erhaltung der natürlichen Lebensräume sowie der wildlebenden Pflanzen und Tiere.','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1650','Naturschutzgesetz','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1623','Landschaftsschutzgebiet','''Landschaftsschutzgebiet'' ist ein rechtsverbindlich festgesetztes Gebiet, in dem ein besonderer Schutz von Natur und Landschaft zur Erhaltung oder Wiederherstellung der Leistungsfähigkeit des Naturhaushalts oder der Nutzungsfähigkeit der Naturgüter, wegen der Vielfalt, Eigenart oder Schönheit des Landschaftsbildes oder wegen der besonderen Bedeutung für die Erholung erforderlich ist.','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1612','Vogelschutzgebiet','''Vogelschutzgebiet'' ist ein besonderes Schutzgebiet (Special Protected Area, SPA) im Sinne Artikel 4 Abs. 1 der Richtlinie 79/409/EWG des Rates der Europäischen Wirtschaftsgemeinschaft über die Erhaltung der wildlebenden Vogelarten (Vogelschutzrichtlinie).','artderfestlegung','ax_naturumweltoderbodenschutzrecht');
INSERT INTO alkis_elemente(lebenszeitintervall,konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Das Lebenszeitintervall des Objekts beginnt mit der Reservierung und endet mit der Löschung. Reservierungen erfolgen auftragsbezogen. Nicht benötigte Reservierungen können nach ihrer Löschung wieder verwendet werden.','Bereits vergebene Ordnungsnummern dürfen nicht reserviert werden. Die Attributart ''Antragsnummer'' oder ''Auftragsnummer'' muss belegt sein. Existiert zu einer Stammnummer bereits eine Folgenummer (z. B. 100/1), so darf diese Stammnummer (z.B. 100) nicht reserviert werden.','ax_reservierung','16001','NREO','[E] ''Reservierung'' enthält Ordnungsnummern des Liegenschaftskatasters, die für eine durchzuführende Vermessungssache reserviert sind.','{"aa_nreo"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','ADR','''Ablauf der Reservierung'' ist das Datum, bis zu dem die Reservierung gilt.','ax_reservierung','DLKM','ablaufderreservierung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','ONR','''Nummer'' ist die zu reservierende Ordnungsnummer.','ax_reservierung','DLKM','nummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Art_Reservierung','ART','''Art'' ist eine Kennzeichnung der Ordnungsnummern.','ax_reservierung','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','FN-Nummer','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Punktkennung - Aufnahmepunkt','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1800','Punktkennung - Sicherungspunkt','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6200','Pseudoblatt','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6400','Fiktives Blatt','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Punktkennung - Grenzpunkt','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6300','Erwerberblatt','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Punktkennung - Besonderer topographischer Punkt','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6100','Katasterblatt','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Punktkennung - Besonderer Bauwerkspunkt','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Flurstückskennzeichen','Eine Reservierung von Folgenummern zu einer Nummer darf sich nur auf aktuelle Flustücke 11001 beziehen und nicht auf dauerhaft reservierte ausfallende Nummern, die keine aktuellen Flustücke haben.','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Abmarkungsprotokollnummer','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6000','Buchungsblattkennzeichen','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Punktkennung - Besonderer Gebäudepunkt','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Punktkennung','art','ax_reservierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1900','Punktkennung - Sonstiger Vermessungspunkt','art','ax_reservierung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ANR','Die ''Antragsnummer'' ist eine von der Katasterbehörde vergebene eindeutige Kennzeichnung für einen Antrag.','ax_reservierung','DLKM','antragsnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Dienststelle_Schluessel','VST','''Vermessungsstelle'' enthält den Namen der Stelle, für die die Reservierung vorgenommen worden ist (siehe Katalog der Dienststellen).','ax_reservierung','DLKM','vermessungsstelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NBZ','ax_reservierung','DLKM','nummerierungsbezirk');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','AUN','Die ''Auftragsnummer'' ist eine von der Katasterbehörde vergebene eindeutige Kennzeichnung. Alle zu einer Vermessungssache gehörenden Reservierungen müssen dieselbe Auftragsnummer wie der Fortführungsauftrag haben.','ax_reservierung','DLKM','auftragsnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','AX_Reservierungsauftrag_Gebietskennung','GBK','ax_reservierung','DLKM','gebietskennung');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_gehoelz','DLKM','43003','REO','[E] ''Gehölz'' ist eine Fläche, die mit einzelnen Bäumen, Baumgruppen, Büschen, Hecken und Sträuchern bestockt ist.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Vegetationsmerkmal_Gehoelz','VEG','''Vegetationsmerkmal'' beschreibt den Bewuchs von ''Gehölz''.','ax_gehoelz','DLKM','vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Latschenkiefer','vegetationsmerkmal','ax_gehoelz');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Gehoelz','FKT','''Funktion'' beschreibt, welchem Zweck ''Gehölz'' dient.','ax_gehoelz','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Windschutz','funktion','ax_gehoelz');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Gehölz''.','ax_gehoelz','DLKM','name');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_dienststelle','DLKM','73011','NREO','[E] ''Dienststelle'' enthält die Verschlüsselung von Dienststellen und ÖbVi/ÖbV, die Aufgaben der öffentlichen Verwaltung wahrnehmen, mit der entsprechenden Bezeichnung.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''Schlüssel'' ist objektbildend.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','''Dienststelle'' hat eine Anschrift.','ax_anschrift','73011-21003','beziehtSichAuf','ax_dienststelle','DLKM','hat');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Dienststelle_Schluessel','DLKM','SLL','Schlüssel der Dienststelle.','ax_dienststelle','DLKM','schluessel');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Behoerde','SAR','''Stellenart'' bezeichnet die Art der Stelle.','ax_dienststelle','DLKM','stellenart');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Gemeindeamt','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Bundeseisenbahnvermögen','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','ÖbVI','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Forstamt','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Katasteramt','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1800','Landratsamt','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Wasserwirtschaftsamt','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Flurbereinigungsbehörde','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1900','Kreis- oder Stadtverwaltung','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Finanzamt','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Grundbuchamt','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Umlegungsstelle','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Landwirtschaftskammer','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2200','Landesvermessungsverwaltung','''Landesvermessungsverwaltung'' ist eine Fachstelle, die für die Aufgaben des amtlichen Vermessungswesens, insbesondere für die Landesvermessung und des Liegenschaftskatasters in einem Bundesland zuständig ist.','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Straßenbauamt','stellenart','ax_dienststelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Wasser- und Bodenverband','stellenart','ax_dienststelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','KEN','''Kennung'' dient zur Unterscheidung und Fortführung der verschiedenen Katalogarten (z.B. Behördenkatalog) innerhalb des Dienststellenkatalogs.','ax_dienststelle','DLKM','kennung');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('''Verschlüsselte Lagebezeichnung'' und ''Unverschlüsselte Lagebezeichnung'' schließen sich gegenseitig aus; eine dieser Attributarten muss vorhanden sein.','ax_lagebezeichnungohnehausnummer','DLKM','12001','NREO','[E] ''Lagebezeichnung ohne Hausnummer'' ist die ortsübliche oder amtlich festgesetzte Benennung der Lage von Flurstücken, die keine Hausnummer haben (z.B. Namen und Bezeichnungen von Gewannen, Straßen, Gewässern).','{"ax_lage"}','DLKM','Objektart');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1..*','Eine ''Lagebezeichnung ohne Hausnummer'' gehört zu einem oder mehreren ''Flurstücken''. Es handelt sich um die inverse Relationsrichtung.','ax_flurstueck','DLKM','(INV)11001-12001','zeigtAuf','ax_lagebezeichnungohnehausnummer','DLKM','gehoertZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Es handelt sich um die inverse Relationsrichtung.','ax_historischesflurstueckohneraumbezug','(INV)17003-12001','zeigtAuf','ax_lagebezeichnungohnehausnummer','DLKM','beschreibt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ORT','''Ortsteil'' ist eine Ergänzung zur Lagebezeichnung um den Ortsteil.','ax_lagebezeichnungohnehausnummer','DLKM','ortsteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ZLB','''Zusatz zur Lagebezeichnung'' ist eine Ergänzung zur Lagebezeichnung.','ax_lagebezeichnungohnehausnummer','DLKM','zusatzzurlagebezeichnung');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_dammwalldeich','61003','REO','[E] ''Damm, Wall, Deich'' ist eine aus Erde oder anderen Baustoffen bestehende langgestreckte Aufschüttung, die Vegetation tragen kann.','{"ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_DammWallDeich','FKT','''Funktion'' beschreibt den Zweck von ''Damm, Wall, Deich''.','ax_dammwalldeich','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3002','Verkehrsführung','''Verkehrsführung'' bedeutet, dass auf ''Damm, Wall, Deich'' ein Verkehrsweg verläuft.','funktion','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3003','Hochwasserschutz, Sturmflutschutz zugleich Verkehrsführung','''Hochwasserschutz, Sturmflutschutz zugleich Verkehrsführung'' bedeutet, dass ''Damm, Wall, Deich'' dem Schutz vor Hochwasser dient und auf dem gleichzeitig ein Verkehrsweg verläuft.','funktion','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3001','Hochwasserschutz, Sturmflutschutz','''Hochwasserschutz, Sturmflutschutz'' bedeutet, dass ''Damm, Wall, Deich'' dem Schutz vor Hochwasser bzw. Sturmflut dient.','funktion','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3004','Lärmschutz','''Lärmschutz'' bedeutet, dass ''Damm, Wall, Deich'' dem Schutz vor Lärmemissionen dient.','funktion','ax_dammwalldeich');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','HHO','''Objekthöhe'' ist die maximale Höhendifferenz in [m] zwischen dem höchsten Punkt von ''Damm, Wall, Deich'' und der Geländeoberfläche.','ax_dammwalldeich','DLKM','objekthoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Art_DammWallDeich','ART','''Art'' ist der Typ von ''Damm, Wall, Deich''.','ax_dammwalldeich','DLKM','art');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1960','Schlafdeich','''Schlafdeich'' ist ein ehemaliger Hauptdeich, der infolge einer Vorverlegung der Deichlinie zu einem Binnendeich geworden ist und keine unmittelbare Schutzaufgabe mehr zu erfüllen hat.','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2001','Knickkante, rechts','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1991','Wallkante, rechts','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2002','Knickkante, links','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1980','Binnendeich','''Binnendeich'' ist ein Deich an kleineren Flüssen, der Überschwemmungen durch ablaufendes Oberflächenwasser verhindern soll.','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2003','Knickmitte','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1910','Hochwasserdeich','''Hochwasserdeich'' ist ein Deich an einem Fliessgewässer oder im Küstengebiet, der dem Schutz eines Gebietes vor Hochwasser oder gegen Sturmfluten dient.','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1992','Wallkante, links','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2011','Graben mit Wall, links','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2010','Graben mit Wall, rechts','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2012','Graben mit Knick, rechts','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2013','Graben mit Knick, links','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1970','Mitteldeich','''Mitteldeich'' ist ein Deich der 2. Deichlinie, auch an größeren Flüssen. Er soll Überschwemmungen beim Bruch des Deiches der ersten Deichlinie verhindern.','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1930','Überlaufdeich','''Überlaufdeich'' ist ein Deich vor dem Hauptdeich, der in erster Linie dem Schutz landwirtschaftlich genutzter Flächen gegen leichte Sturmtiden dient und der bei höheren Sturmtiden überströmt wird.','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1990','Wall','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Knick','''Knick'' ist ein bewachsener Erdwall, der als Einfriedung und zum Windschutz von Wiesen und Äckern dient.','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1950','Polderdeich','''Polderdeich'' ist ein vor dem Hauptdeich liegender Deich, der landwirtschaftlich nutzbares Land (z. B. Marschland) schützt.','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1940','Leitdeich','''Leitdeich'' ist ein dammartiges Bauwerk im Watt, um strömendes Wasser in bestimmte Richtungen zu lenken und zum Schutz von Wasserläufen im Watt (Außentiefs) vor Versandung.','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1920','Hauptdeich, Landesschutzdeich','''Hauptdeich, Landesschutzdeich'' ist ein Deich der ersten Deichlinie zum Schutz der Küsten- und Inselgebiete gegen Sturmflut.','art','ax_dammwalldeich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1993','Wallmitte','art','ax_dammwalldeich');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Damm, Wall, Deich''.','ax_dammwalldeich','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qualitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_dammwalldeich','DLKM','qualitaetsangaben');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_bauwerkoderanlagefuersportfreizeitunderholung','51006','REO','[E] ''Bauwerk oder Anlage für Sport, Freizeit und Erholung'' ist ein Bauwerk oder eine Anlage in Sport-, Freizeit- und Erholungsanlagen.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Sportart_BauwerkOderAnlageFuerSportFreizeitUndErholung','SPO','''Sportart'' beschreibt, welche Sportarten ausgeübt werden können.','ax_bauwerkoderanlagefuersportfreizeitunderholung','DLKM','sportart');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1060','Skisport','''Skisport'' bedeutet, dass ein Stadion zur Ausübung des Skisports genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1080','Skating','''Skating'' bedeutet, dass eine Laufbahn zum Skaten genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1071','Eislaufsport','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1090','Motorrennsport','''Motorrennsport'' bedeutet, dass eine Rennbahn zur Ausübung des Motorrennsports genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1050','Schwimmen','''Schwimmen'' bedeutet, dass ein Stadion zum Schwimmen genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1030','Tennis','''Tennis'' bedeutet, dass ein Spielfeld oder Stadion zum Tennis spielen genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1110','Pferderennsport','''Pferderennsport'' bedeutet, dass eine Rennbahn zur Ausübung des Pferderennsports genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1020','Leichtathletik','''Leichtathletik'' bedeutet, dass ein Spielfeld oder Stadion zur Ausübung verschiedener Leichtathletikdisziplinen genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1040','Reiten','''Reiten'' bedeutet, dass ein Stadion oder eine Rennbahn zur Ausübung des Reitsports genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Radsport','''Radsport'' bedeutet, dass ein Stadion oder eine Rennbahn zur Ausübung des Radsports genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1010','Ballsport','''Ballsport'' bedeutet, dass ein Spielfeld oder Stadion zur Ausübung des Ballsports genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1072','Rollschuhlaufen','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1070','Eislaufsport, Rollschuhlaufen','''Eislaufsport, Rollschuhlaufen'' bedeutet, dass ein Stadion zur Ausübung des Eislaufsports oder des Rollschuhlaufens genutzt wird.','sportart','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Bauwerk oder Anlage für Sport, Freizeit und Erholung''.','ax_bauwerkoderanlagefuersportfreizeitunderholung','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bauwerksfunktion_BauwerkOderAnlageFuerSportFreizeitUndErholung','BWF','''Bauwerksfunktion'' beschreibt die Art oder Funktion von ''Bauwerk oder Anlage für Sport, Freizeit und Erholung''.','ax_bauwerkoderanlagefuersportfreizeitunderholung','DLKM','bauwerksfunktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1431','Zuschauertribüne, überdacht','''Zuschauertribüne, überdacht'' bedeutet, dass ''Zuschauertribüne'' mit einer Dachfläche ausgestattet ist.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1510','Wildgehege','''Wildgehege'' ist ein eingezäuntes Areal, in dem Wild waidgerecht betreut wird oder beobachtet werden kann.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass die Bauwerkfunktion bekannt, aber in der Attributwertliste nicht aufgeführt ist.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1460','Liegewiese','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1412','Rasenplatz','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1410','Spielfeld','''Spielfeld'' ist eine abgegrenzte, markierte Fläche, auf der die Sportart unmittelbar ausgeübt wird, z.B. die einzelnen Fußballfelder (Hauptplatz und Trainingsplätze) einer größeren Anlage. Die zusammenhängenden Spielflächen innerhalb einer Tennisanlage werden zu einem Spielfeld zusammengefasst','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1440','Stadion','''Stadion'' ist ein Bauwerk mit Tribünen und entsprechenden Einrichtungen zur Ausübung von bestimmten Sportarten.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1470','Sprungschanze (Anlauf)','''Sprungschanze (Anlauf)'' ist eine Anlage zum Skispringen mit einer stark abschüssigen, in einem Absprungtisch endenden Bahn zum Anlauf nehmen.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1411','Hartplatz','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1430','Zuschauertribüne','''Zuschauertribüne'' ist ein großes Gerüst oder ein festes, meist überdachtes Bauwerk mit ansteigenden Sitzoder Stehplatzreihen für Zuschauer.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1432','Zuschauertribüne, nicht überdacht','''Zuschauertribüne, nicht überdacht'' bedeutet, dass die Zuschauertribüne keine Dachfläche besitzt.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1480','Schießanlage','''Schießanlage'' ist eine Anlage mit Schießbahnen für Schießübungen oder sportliche Wettbewerbe.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1490','Gradierwerk','''Gradierwerk'' ist ein mit Reisig bedecktes Gerüst, über das Sole rieselt, die durch erhöhte Verdunstung konzentriert wird.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1420','Rennbahn, Laufbahn, Geläuf','''Rennbahn, Laufbahn, Geläuf'' ist eine je nach Art des Rennens verschiedenartig gestaltete Strecke (oval, gerade, kurvig), auf der das Rennen stattfindet.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1450','Schwimmbecken','''Schwimmbecken'' ist ein mit Wasser gefülltes Becken zum Schwimmen oder Baden.','bauwerksfunktion','ax_bauwerkoderanlagefuersportfreizeitunderholung');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type) VALUES ('ax_k_ausgkopf_standard','AKS','Der komplexe Datentyp ''AX_K_AUSGKOPF_Standard'' enthält Angaben, die in den Kopfzeilen von Standardausgaben benötigt werden.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','DAG','''Datum der Ausgabe'' ist das Datum der erstmaligen Anfertigung der Ausgabe und wird bei nochmaligen Anfertigungen bei Fortführungsnachweisen beibehalten.','ax_k_ausgkopf_standard','DLKM','datumderausgabe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststellenlogo','ELL','Dienststellenlogo ist das Logo des Katasteramtes oder der Landesvermessung.','ax_k_ausgkopf_standard','DLKM','dienststellenlogo');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Landeswappen','DLKM','EWP','''EnthältEWP'' enthält eine eindeutige Dateibezeichnung (uri), in der das Landeswappen vorgehalten wird.','ax_k_ausgkopf_standard','DLKM','enthaeltewp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_K_ANSCHRIFT','DLKM','AFV','''Anschrift Dienststelle'' ist die Angabe über den Dienstsitz der katasterführenden Behörde.','ax_k_ausgkopf_standard','DLKM','anschriftdienststelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','ADA','''Art der Ausgabe'' enthält die Anlassart der Ausgabe.','ax_k_ausgkopf_standard','DLKM','artderausgabe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','FKV','''Dienststelle'' ist die entschlüsselte Bezeichnung der zuständigen Behörde.','ax_k_ausgkopf_standard','DLKM','dienststelle');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_regierungsbezirk','DLKM','73003','NREO','''Regierungsbezirk'' enthält alle zur Regierungsbezirksebene zählenden Verwaltungseinheiten innerhalb eines Bundeslandes.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''Schlüssel'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Regierungsbezirk_Schluessel','DLKM','SLL','''Schlüssel'' enthält die geltende amtliche Abkürzung von ''Regierungsbezirk''.','ax_regierungsbezirk','DLKM','schluessel');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_lage','DLKM','12005','NREO','[E] ''Lage'' ist eine Klasse mit Eigenschaften, die für alle Objektarten dieser Objektartengruppe gelten und an diese vererbt werden. Es handelt sich um eine abstrakte Objektart.','{"aa_nreo"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Lagebezeichnung','DLKM','LBZ','Die ''Lagebezeichnung'' beinhaltet die verschlüsselte oder unverschlüsselte Lagebezeichnung.','ax_lage','DLKM','lagebezeichnung');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Die Objekte ''Gewässermerkmal'' mit ART 1640, 1650 und 1660 liegen immer innerhalb der Objektarten ''Fließgewässer'' oder ''Meer''. Die Attributart ''Bezeichnung'' kann nur in Verbindung mit der Attributart ''Art'' und der Werteart 1610 vorkommen.','ax_gewaessermerkmal','55001','REO','[E] ''Gewässermerkmal'' sind besondere Eigenschaften eines Gewässers.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Art_Gewaessermerkmal','ART','''Art'' beschreibt die Ausprägung von ''Gewässermerkmal''.','ax_gewaessermerkmal','DLKM','art');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1610','Quelle','''Quelle'' ist eine natürliche, örtlich begrenzte Austrittsstelle von Wasser.','art','ax_gewaessermerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1650','Watt','''Watt'' ist ein aus Sand oder Schlick bestehender Boden an flachen Gezeitenküsten und in Mündungstrichtern von Flüssen, der bei Ebbe ganz oder teilweise trocken fällt und bei Flut vom sogenannten Wattenmeer überspült wird.','art','ax_gewaessermerkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','art','ax_gewaessermerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1660','Priel','''Priel'' ist eine natürliche Rinne im Watt, die auch bei Ebbe Wasser führt.','art','ax_gewaessermerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1640','Sandbank','''Sandbank'' ist eine vegetationslose Sand- oder Kiesablagerung auf dem Meeresboden oder in Flüssen, die durch Brandung oder Strömung aufgebaut wird.','art','ax_gewaessermerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1630','Stromschnelle','''Stromschnelle'' ist eine Flussstrecke mit höherer Strömungsgeschwindigkeit durch ein besonders starkes Gefälle sowie oft auch geringerer Wassertiefe.','art','ax_gewaessermerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1620','Wasserfall','''Wasserfall'' ist ein senkrechter oder nahezu senkrechter Absturz eines Wasserlaufs, der über eine oder mehrere natürliche Stufen verlaufen kann.','art','ax_gewaessermerkmal');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Gewässermerkmal''.','ax_gewaessermerkmal','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kennziffer von ''Gewässermerkmal''.','ax_gewaessermerkmal','DLKM','bezeichnung');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_leitung','51005','REO','[E] ''Leitung'' ist eine aus Drähten oder Fasern hergestellte Leitung zum Transport von elektrischer Energie und zur Übertragung von elektrischen Signalen.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_kontinuierlicheslinienobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Integer','SPG','''Spannungsebene'' beschreibt den höchsten vorkommenden Wert in [KV].','ax_leitung','DLKM','spannungsebene');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bauwerksfunktion_Leitung','BWF','''Bauwerksfunktion'' beschreibt die Art oder Funktion von ''Leitung''.','ax_leitung','DLKM','bauwerksfunktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1110','Freileitung','''Freileitung'' ist eine aus einem oder mehreren Drähten oder Fasern hergestellte oberirdische Leitung zum Transport von elektrischer Energie und zur Übertragung von elektrischen Signalen.','bauwerksfunktion','ax_leitung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1111','Erdkabel','bauwerksfunktion','ax_leitung');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Das Objekt ''Besondere Gebäudelinie'' erhält seinen Raumbezug durch eine Linie, die zur Vermittlung des Raumbezugs des entsprechenden Objekts ''Gebäude'' oder ''Bauteil'' beiträgt.','ax_besonderegebaeudelinie','31003','REO','[E] ''Besondere Gebäudelinie'' ist der Teil der Geometrie des Objekts ''Gebäude'' oder des Objekts ''Bauteil'', der besondere Eigenschaften besitzt.','{"ag_linienobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1..*','AX_Beschaffenheit_BesondereGebaeudelinie','BES','''Beschaffenheit'' gibt die Eigenschaft der ''Besonderen Gebäudelinie'' wieder.','ax_besonderegebaeudelinie','DLKM','beschaffenheit');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Trennlinie nicht eindeutig festgelegt','beschaffenheit','ax_besonderegebaeudelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3400','Glas','beschaffenheit','ax_besonderegebaeudelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','beschaffenheit','ax_besonderegebaeudelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3300','Naturstein','beschaffenheit','ax_besonderegebaeudelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Holz','beschaffenheit','ax_besonderegebaeudelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Offene Gebäudelinie','beschaffenheit','ax_besonderegebaeudelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3200','Sichtbeton','beschaffenheit','ax_besonderegebaeudelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Unverputzt','beschaffenheit','ax_besonderegebaeudelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Verklinkert','beschaffenheit','ax_besonderegebaeudelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Verputzt','beschaffenheit','ax_besonderegebaeudelinie');
INSERT INTO alkis_elemente(lebenszeitintervall,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Das Objekt wird entsprechend der Beschreibung des Lebenszeitintervalls bei der Objektart ''Fortführungsnachweis - Deckblatt'' gelöscht.','ax_fortfuehrungsfall','15002','NREO','[E] ''Fortführungsfall'' beschreibt die notwendigen Angaben zum Aufbau eines Fortführungsnachweises. Er legt die Reihenfolge der zu verändernden Flurstücke innerhalb eines Fortführungsnachweises fest (Aufbau des Fortführungsnachweises). Diese Attributart ist optional, da bei Anlieferung des Fortführungsauftrages von Externen an die Vermessungsstelle in der Regel nicht befüllbar ist.','{"aa_nreo"}','DLKM','Objektart','Die Attributart ''Fortführungsfallnummer'' ist objektbildend. Eine der Attributarten ''Flurstück_alt'' oder ''Flurstück_neu'' muss vorhanden sein.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','ZAN','''ZeigtAufNeuesFlurstueck'' enthält das Flurstückskennzeichen des Flurstücks, das unter einem Fortführungsfall im Fortführungsnachweis neu gebildet oder verändert wurde. Bildungsregel: Die Attributart setzt sich aus den nachfolgenden expliziten Attributarten in der angegebenen Reihenfolge zusammen: 1. Land (2 Stellen) 2. Gemarkungsnummer (4 Stellen) 3. Flurnummer (3 Stellen) 4. Flurstücksnummer 4.1 Zähler (5 Stellen) 4.2 Nenner (4 Stellen) 5. Flurstücksfolge (2 Stellen) Die Elemente sind rechtsbündig zu belegen, fehlende Stellen sind mit führenden Nullen zu belegen. Da die Flurnummer und die Flurstücksfolge optional sind, sind aufgrund der bundeseinheitlichen Definition im Flurstückskennzeichen die entsprechenden Stellen, sofern sie nicht belegt sind, durch Unterstrich "_" ersetzt. Gleiches gilt für Flurstücksnummern ohne Nenner, hier ist der fehlende Nenner im Flurstückskennzeichen durch Unterstriche zu ersetzen. Die Gesamtlänge des Flurstückkennzeichens beträgt immer 20 Zeichen.','ax_fortfuehrungsfall','DLKM','zeigtaufneuesflurstueck');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEM','''Bemerkung'' enthält zusätzliche Informationen zum Fortführungsfall.','ax_fortfuehrungsfall','DLKM','bemerkung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_FGraphik','VWA','''Verweist auf'' verweist auf einen Datentyp ''F-Graphik'', der eine URI zu einer Karte enthält, die die Veränderung darstellt (Gegenüberstellung alt-neu).','ax_fortfuehrungsfall','DLKM','verweistauf');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','LFD','Diese Attributart enthält die laufende Nummer des Fortführungsnachweises. Diese Nummer entspricht dem Datentyp ''AX_Fortfuehrungsnummer'' ohne Land und Gemarkung.','ax_fortfuehrungsfall','DLKM','laufendenummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','AFP','''Fortführungsmitteilung an Eigentümer/Antragsteller'' ist ein freies Textfeld für die Eingabe von Personen, für die die Fortführungsmitteilung bestimmt ist.','ax_fortfuehrungsfall','DLKM','fortfuehrungsmitteilunganeigentuemerantragsteller');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ANM','''Anmerkung für den Notar'' ist ein freies Textfeld zur Beschreibung von Fortführungsnachweis-relevanten Tatbeständen bezüglich des Flurstücks für den Notar.','ax_fortfuehrungsfall','DLKM','anmerkungfuerdennotar');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','ZAA','''ZeigtAufAltesFlurstueck'' enthält das Flurstückskennzeichen des Flurstücks, das unter einem Fortführungsfall im Fortführungsnachweis verändert wurden oder zu veränderten Objekten in Beziehung stehen. Bildungsregel: Die Attributart setzt sich aus den nachfolgenden expliziten Attributarten in der angegebenen Reihenfolge zusammen: 1. Land (2 Stellen) 2. Gemarkungsnummer (4 Stellen) 3. Flurnummer (3 Stellen) 4. Flurstücksnummer 4.1 Zähler (5 Stellen) 4.2 Nenner (4 Stellen) 5. Flurstücksfolge (2 Stellen) Die Elemente sind rechtsbündig zu belegen, fehlende Stellen sind mit führenden Nullen zu belegen. Da die Flurnummer und die Flurstücksfolge optional sind, sind aufgrund der bundeseinheitlichen Definition im Flurstückskennzeichen die entsprechenden Stellen, sofern sie nicht belegt sind, durch Unterstrich "_" ersetzt. Gleiches gilt für Flurstücksnummern ohne Nenner, hier ist der fehlende Nenner im Flurstückskennzeichen durch Unterstriche zu ersetzen. Die Gesamtlänge des Flurstückkennzeichens beträgt immer 20 Zeichen.','ax_fortfuehrungsfall','DLKM','zeigtaufaltesflurstueck');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Integer','ZDF','''Anzahl der Fortführungsmitteilungen'' enthält für jeden Fortführungsfall die Anzahl der zu erstellenden Fortführungsmitteilungen.','ax_fortfuehrungsfall','DLKM','anzahlderfortfuehrungsmitteilungen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','Integer','FFN','Die ''Fortführungsfallnummer'' gibt an, in welcher Reihenfolge die Fortführungen in einem Fortführungsnachweis behandelt werden und dient somit der Rekonstruktion des Fortführungsnachweises.','ax_fortfuehrungsfall','DLKM','fortfuehrungsfallnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1..*','AA_Anlassart','UIV','''Überschrift im Fortführungsnachweis'' gibt für den Fortführungsnachweis und die Mitteilungsverfahren den Grund der unter einem Fortführungsfall beschriebenen Veränderung bzw. Fortführung gemäß dem Katalog der Fortführungsanlässe an.','ax_fortfuehrungsfall','DLKM','ueberschriftimfortfuehrungsnachweis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('030100','Umnummerierung (infolge Zuständigkeitsänderungen am Grundbuch)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040200','Änderungen am Wohnungserbbaurecht','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060800','Buchung nach § 3 Abs.4 GBO aufheben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('030000','Grundbuchblattbezeichnung ändern','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070100','Erbbaurecht anlegen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010402','Veränderung der Lage','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020302','Veränderung der Personengruppe','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040600','Änderungen in der Ergänzung, Beschreibung sowie der Bemerkung zu Buchungen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070000','Rechte buchen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020100','Katasterliche Buchungsdaten fortführen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050200','Berichtigung aufgrund Erbnachweis','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020304','Veränderung der Verwaltung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300500','Veränderung der Geometrie auf Grund der Homogenisierung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010502','Berichtigung eines Zeichenfehlers','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080200','Anlegen von Wohnungseigentum','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070400','Herrschvermerk aufheben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('300700','Veränderung von Katalogeinträgen','Veränderung der OA der abstrakten Oberklasse "Katalogeintrag"','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300000','Sonstige Daten fortführen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010309','Veränderung der Gemeindezugehörigkeit einzelner Flurstücke','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010611','Flurbereinigung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010201','Veränderung aufgrund der Vorschriften des Straßenrechts','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010901','Grenzvermessung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200000','Veränderung von Gebäudedaten','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020301','Veränderung der Personendaten','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070800','Sonstige Rechte aufheben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020300','Katasterliche Personendaten fortführen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010400','Veränderung der Beschreibung des Flurstücks','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090400','Änderung der Personendaten','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070200','Erbbaurecht aufheben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300300','Veränderung der Angaben zum Objektartenbereich ''Tatsächlichen Nutzung''','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010206','Veränderung aufgrund gerichtlicher Entscheidung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010511','Berichtigung der Flächenangabe mit Veränderung des Flurstückskennzeichens','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010619','Übernahme von Flurbereinigungsergebnissen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010600','Bodenordnungsmaßnahmen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010308','Löschen des Flurstückes','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090300','Änderung der Anschrift','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010200','Veränderung am Flurstück mit Änderung der Umfangsgrenzen des Grundstücks','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300200','Veränderung der Angaben zum Objektartenbereich ''Bauwerke, Einrichtungen und sonstigen Angaben''','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060900','Aufhebung eines Wohnungseigentums','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010902','Grenzwiederherstellung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010310','Veränderung der Gemeindezugehörigkeit','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070700','Sonstige Rechte anlegen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080900','Teilung eines Anteils am ungetrennten Hofraum nach Wohnungseigentumsgesetz','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050100','Eigentumsänderung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020000','Verzeichnisse außerhalb des Grundbuches fortführen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060000','Grundstücke buchen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300800','Veränderung von Metadaten','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080000','Anteile buchen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080300','Anlegen von Wohnungserbbaurecht','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050102','Teilweiser Eigentumswechsel im Grundbuchblatt','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050300','Berichtigung aufgrund Erwerbsvorgängen außerhalb des Grundbuchs','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010503','Berichtigung eines Katastrierungsfehlers','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010102','Verschmelzung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010621','Umlegung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060500','Bestandteilszuschreibung (§ 890 II BGB, § 6 GBO)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300400','Veränderung der Angaben zum Objektartenbereich ''Gesetzliche Festlegungen, Gebietseinheiten, Kataloge''','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200100','Eintragen eines Gebäudes','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010100','Veränderungen am Flurstück ohne Änderung der Umfangsgrenzen des Grundstücks','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('071200','Teilung sonstiges Recht aufheben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060400','Vereinigung (§ 890 I BGB, § 5 GBO)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010305','Veränderung der Flurzugehörigkeit','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060802','Buchung des Grundstücks auf ein bestehendes Buchungsblatt der Miteigentümer','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020201','Katasterliche Namensnummer und Rechtsgemeinschaft fortführen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010303','Veränderung der Gemeindezugehörigkeit ganzer Gemarkungen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010199','Verschmelzung von Flurstücken auf unterschiedlichen Beständen/Buchungsstellen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090000','Ändern in Verzeichnissen ohne Grundbucheintragung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('000000','Ersteinrichtung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080700','Teilung am ungetrennten Hofraum aufheben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060100','Abschreibung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010000','Flurstücksdaten fortführen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061300','Ausbuchung eines Grundstücks nach § 3 (3) GBO','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300600','Veränderung der Reservierung von Fachkennzeichen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020200','Namensnummer von katasterlichen Buchungsstellen verändern','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080800','Teilung einer Buchung § 3 Abs. 4 GBO nach Wohnungseigentumsgesetz','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060201','Buchung der neuen Grundstücke in einem bestehenden Buchungsblatt','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061200','Erstbuchung eines Grundstücks','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060600','Vollziehung einer Verschmelzung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010613','Änderung auf Grund des Landwirtschaftsanpassungsgesetzes','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020102','Katasterliche Buchung eines buchungsfreien Grundstücks','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060901','Buchung des Grundstücks auf ein neues Buchungsblatt (2)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('100000','Veränderung der Angaben zu den Nutzerprofilen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061000','Umschreibung des Grundbuchs (§§ 28 ff, 68 GBV)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040300','Änderungen am Wohnungsuntererbbaurecht','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080400','Anlegen von Wohnungsuntererbbaurecht','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010404','Veränderung des Anliegervermerks','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060700','Buchung aufgrund Veränderung der Grundstücksbezeichnung oder der Größe (Spalten 3 + 4 des BV)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080600','Teilung eines sonstigen Rechts','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060902','Buchung des Grundstücks auf ein bestehendes Buchungsblatt','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010401','Veränderung der besonderen Flurstücksgrenze','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010103','Zerlegung und Verschmelzung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300100','Veränderungen der Angaben zum Netzpunkt','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040400','Buchung § 3 Abs.4 ff GBO ändern','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070900','Wohnungserbbaurecht aufheben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010601','Verfahren nach dem Flurbereinigungsgesetz','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010316','Flurstücksbestimmung gemäß § 12 Abs.2 Satz 2 VermGeoG LSA','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050400','Namensänderung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020303','Veränderung der Anschrift aufgrund katasterlicher Erhebung (2)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('071100','Teilung Herrschvermerk aufheben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061400','Aufhebung von Anteilen am ungetrennten Hofraum','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010306','Abgabe von Flurstücken an ein anderes Katasteramt','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060102','Abschreibung auf bestehendes Buchungsblatt','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040500','Änderungen an den Beziehungen zwischen den Buchungsstellen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090200','Personengruppe eintragen oder ändern','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050101','Kompletter Eigentumswechsel im Grundbuchblatt','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040000','Beschreibung der Buchungsstelle ändern','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050000','Angaben zu Eigentümer oder Erbbauberechtigten verändern','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070600','Untererbbaurecht aufheben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010501','Berichtigung der Flächenangabe','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010301','Veränderung der Flurstücksbezeichnung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010802','Abschreibung eines Flurstückes (Gebietsreform)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('020305','Veränderung der Vertretung','Mit dieser Fortführung werden die Daten zur Vertretung aufgrund katasterlicher Erhebungen verändert.','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010101','Zerlegung oder Sonderung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010614','Änderung auf Grund des Eisenbahnneuordnungsgesetzes','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010302','Veränderung der Gemarkungszugehörigkeit (1)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010612','Flurbereinigung-freiwilliger Landtausch','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010403','Veränderung der tatsächlichen Nutzung mit Änderung der Wirtschaftsart','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('003000','Angaben zur Grundbuchfortführung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010500','Berichtigung der Flurstücksangaben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010623','Vereinfachte Umlegung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('071000','Wohnungsuntererbbaurecht aufheben','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080650','Auflösung ungetrennter Hofräume','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010602','Verfahren nach dem Baugesetzbuch','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010307','Eintragung des Flurstückes','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010205','Veränderung aufgrund Berichtigung eines Aufnahmefehlers','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010900','Grenzfeststellung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090100','Verwaltung eintragen oder ändern','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('010702','Erneuerung der Lagekoordinaten','Anlassart für Neubestimmung durch Neuberechnung mit vorhandenen Messwerten. Teile der Liegenschaftskarte, für die zwar geschlossen qualifizierte Katastervermessungen und neubestimmte AP vorliegen, für die aber Lagekoordinaten noch nicht oder nur unzureichend bestimmt worden sind, werden mit den vorhandenen Vermessungsergebnissen Lagekoordinaten im System des Festpunktfeldes berechnet und datenverarbeitungsgerecht gespeichert.','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010622','Umlegung nach § 76 BauGB','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040100','Änderungen am Wohnungseigentum','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010700','Katastererneuerung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010801','Zuschreibung eines Flurstückes (Gebietsreform)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070500','Untererbbaurecht anlegen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060801','Buchung des Grundstücks auf ein neues Buchungsblatt (1)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010317','Gebäudeeinmessung nach § 14 Abs. 2 Satz 2 VermGeoG LSA','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200200','Veränderung der Gebäudeeigenschaften','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060200','Teilung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300900','Veränderung der Geometrie durch Implizitbehandlung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010304','Übernahme von Flurstücken eines anderen Katasteramtes','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061100','Neufassung des Grundbuchs (§§ 33, 69 GBV)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020101','Katasterliche Buchung eines noch nicht im Grundbuch gebuchten Grundstücks oder Rechts (Erwerber- oder Pseudoblatt) (2)','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060101','Abschreibung auf neues Buchungsblatt','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080100','Buchung nach § 3 Abs.4 GBO','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010202','Veränderung aufgrund der Vorschriften des Wasserrechts','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010903','Grenzbestimmung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070300','Herrschvermerk buchen','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010701','Katastererneuerung - vereinfachte Neuvermessung','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080500','Teilung eines Herrschvermerks','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200300','Löschen eines Gebäudes','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010300','Veränderung der Bezeichnung oder der Zugehörigkeit des Flurstücks','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('010904','Grenzabmarkung','Anlassart für die Grenzabmarkung für die Behebung von Abmarkungsmängeln.','ueberschriftimfortfuehrungsnachweis','ax_fortfuehrungsfall');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_punktortag','14002','REO','[E] ''PunktortAG'' ist ein Punktort mit redundanzfreier Geometrie (Besonderer Gebäudepunkt, Besonderer Bauwerkspunkt) innerhalb eines Geometriethemas.','{"ag_punktobjekt","ax_punktort"}','DLKM','Objektart');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_kleinraeumigerlandschaftsteil','74002','REO','[E] ''Kleinräumiger Landschaftsteil'' ist ein kleinerer Teil der Erdoberfläche, der hinsichtlich des äußeren Erscheinungsbildes (Bodenformen, Bewuchs, Besiedlung, Bewirtschaftung) in bestimmter Weise geprägt ist.','{"au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Landschaftstyp','LTP','''Landschaftstyp'' beschreibt das Erscheinungsbild von ''Kleinräumiger Landschaftsteil''.','ax_kleinraeumigerlandschaftsteil','DLKM','landschaftstyp');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2300','Moorlandschaft','''Moorlandschaft'' ist eine durch Moore geprägte Landschaft.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2400','Heidelandschaft','''Heidelandschaft'' ist eine waldfreie Landschaft der unteren Höhenstufen, die von einer mehr oder weniger lockeren Zwergstrauchformation geprägt wird.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Seenlandschaft','''Seenlandschaft'' ist eine durch zahlreiche, nahe beieinander liegende Binnenseen geprägte Landschaft.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Gebirge','''Gebirge'' bezeichnet eine zusammenhängende größere Erhebung der Erdoberfläche. Es besteht aus einzelnen Bergen und Hochflächen, die durch Täler und Senken gegliedert sind.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2200','Siedlungslandschaft','''Siedlungslandschaft'' ist eine durch Siedlungen geprägte Landschaft.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1500','Tiefebene','''Tiefebene'' bezeichnet einen Teil der Erdoberfläche mit fehlenden oder kaum wahrnehmbaren Höhenunterschieden in einer Höhenlage bis etwa 200 m über NN.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2500','Wattlandschaft','''Wattlandschaft'' ist ein ebener, im Wirkungsbereich der Gezeiten liegender Küstenstreifen, der bei Hochwasser überflutet wird, bei Niedrigwasser jedoch trocken fällt, wobei das Wasser durch oft tiefe Furchen (Priele) abfließt.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Inselgruppe','''Inselgruppe'' ist eine Gruppe mehrerer nahe beieinander liegender Inseln geologisch gleicher Entstehung.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Berg','''Berg'' bezeichnet eine über die Umgebung deutlich herausragende Geländeerhebung, einzeln oder als Teil eines Gebirges.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1600','Plateau/Hochebene','''Plateau/Hochebene'', bezeichnet einen Teil der Erdoberfläche mit fehlenden oder kaum wahrnehmbaren Höhenunterschieden in einer Höhenlage ab etwa 200 m über NN.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1300','Niederung/Senke','''Niederung/Senke'' bezeichnet ein tief liegendes Land an Flussläufen und Küsten.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Tal','''Tal'' bezeichnet eine langgestreckte, offene Hohlform der Erdoberfläche.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1800','Dünenlandschaft','''Dünenlandschaft'' ist eine, vom Wind gebildete, durch Sandanhäufungen geprägte Landschaft.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1700','Mündungsgebiet','''Mündungsgebiet'' bezeichnet die typische, durch Ablagerung von Schwebestoffen entstandene Landschaft im Bereich der Mündung eines fließenden Gewässers in ein anderes Binnengewässer oder in ein Meer.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1900','Waldlandschaft','''Waldlandschaft'' ist eine größere und zusammenhängende Landschaft, bestehend aus mit Forstpflanzen bestockten Flächen (Wald) sowie mit dem Wald verbundene und ihm dienende Flächen.','landschaftstyp','ax_kleinraeumigerlandschaftsteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','NAM','''Name'' ist der Eigenname von ''Kleinräumiger Landschaftsteil''.','ax_kleinraeumigerlandschaftsteil','DLKM','name');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_forstrecht','71010','REO','[E] ''Forstrecht'' ist die auf den Grund und Boden bezogene Beschränkung, Belastung oder andere Eigenschaft einer Fläche nach öffentlichen, forstrechtlichen Vorschriften.','{"ag_flaechenobjekt"}','DLKM','Objektart','Die Attributart ''Art der Festlegung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung zuständig ist (siehe Katalog der Dienststellen).','ax_forstrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_BesondereFunktion_Forstrecht','BFU','''Besondere Funktion'' ist die Angabe besonderer forstrechtlicher Bindungen.','ax_forstrecht','DLKM','besonderefunktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9010','Nichtholzboden','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6000','Schutz- und Erholungswald','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Bannwald','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7010','Nationalpark - Nichtholzboden','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8010','Naturschutzgebiet - Nichtholzboden','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4010','Nationalpark - Holzboden','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3010','Erholungswald - Holzboden','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Ohne besondere gesetzliche Bindung','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1010','Ohne besondere gesetzliche Bindung nach LWaldG- Holzboden','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Schutzwald','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9000','Andere Forstbetriebsfläche','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6010','Schutz- und Erholungswald - Holzboden','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5010','Naturschutzgebiet - Holzboden','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Erholungswald','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2010','Schutzwald - Holzboden','besonderefunktion','ax_forstrecht');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_forstrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die amtliche Nummer des Waldes.','ax_forstrecht','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_Forstrecht','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder anderen öffentlich-rechtlichen Eigenschaft.','ax_forstrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3930','Kommunalwald','artderfestlegung','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3970','Großprivatwald','artderfestlegung','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3940','Anstalts- und Stiftungswald','artderfestlegung','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3900','Klassifizierung nach Bundes- oder Landeswaldgesetz','artderfestlegung','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3920','Staatswald Land','artderfestlegung','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3990','Anderer Privatwald','artderfestlegung','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3950','Anderer öffentlicher Wald','artderfestlegung','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3980','Kleinprivatwald','artderfestlegung','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3910','Staatswald Bund','artderfestlegung','ax_forstrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3960','Privater Gemeinschaftswald','artderfestlegung','ax_forstrecht');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_bundesland_schluessel','73018','DLKM','Amtliche Verschlüsselung des Bundeslands.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LAN','Bundesland.','ax_bundesland_schluessel','DLKM','land');
INSERT INTO alkis_elemente(name,kennung,abgeleitet_aus,modellart,type) VALUES ('ax_post','12007','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','STN','''Straßenname'' enthält die postalisch geführte Schreibweise des Straßennamens, sie kann vom amtlichen Straßennamen abweichen.','ax_post','DLKM','strassenname');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','PLZ','''Postleitzahl'' ist die Postleitzahl der Postzustellung.','ax_post','DLKM','postleitzahl');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','ONM','''OrtsnamePost'' ist der postalische Ortsname.','ax_post','DLKM','ortsnamepost');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ZON','''ZusatzOrtsname'' enthält einen Zusatz zum postalischen Ortsnamen.','ax_post','DLKM','zusatzortsname');
INSERT INTO alkis_elemente(name,kennung,abgeleitet_aus,modellart,type) VALUES ('ax_li_processstep_mitdatenerhebung','50004','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..*','AX_LI_Source_MitDatenerhebung','SRC','ax_li_processstep_mitdatenerhebung','DLKM','source');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','CI_ResponsibleParty','PRO','ax_li_processstep_mitdatenerhebung','DLKM','processor');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','DateTime','DAT','ax_li_processstep_mitdatenerhebung','DLKM','datetime');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','AX_LI_ProcessStep_MitDatenerhebung_Description','DES','ax_li_processstep_mitdatenerhebung','DLKM','description');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('Erhebung','Erhebung','description','ax_li_processstep_mitdatenerhebung');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_benutzergruppemitzugriffskontrolle','81003','NREO','[E] In der Objektart ''Benutzergruppe mit Zugriffskontrolle'' werden Informationen über die Benutzer der ALKIS-Bestandsdaten verwaltet, die den Umfang der Benutzung und Fortführung aus Gründen der Datenkonsistenz und des Datenschutzes einschränken.','{"ax_benutzergruppe"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AA_Anlassart','ZPF','''Zugriffsart Produktkennung Führung'' steuert über die Kennung der Fortführungsanlässe (siehe Codelist AX_Anlassart) die automatische Abgabe von Fortführungsmitteilungen und Änderungsdatensätzen.','ax_benutzergruppemitzugriffskontrolle','DLKM','zugriffsartproduktkennungfuehrung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('030100','Umnummerierung (infolge Zuständigkeitsänderungen am Grundbuch)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040200','Änderungen am Wohnungserbbaurecht','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060800','Buchung nach § 3 Abs.4 GBO aufheben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('030000','Grundbuchblattbezeichnung ändern','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070100','Erbbaurecht anlegen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010402','Veränderung der Lage','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020302','Veränderung der Personengruppe','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040600','Änderungen in der Ergänzung, Beschreibung sowie der Bemerkung zu Buchungen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070000','Rechte buchen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020100','Katasterliche Buchungsdaten fortführen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050200','Berichtigung aufgrund Erbnachweis','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020304','Veränderung der Verwaltung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300500','Veränderung der Geometrie auf Grund der Homogenisierung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010502','Berichtigung eines Zeichenfehlers','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080200','Anlegen von Wohnungseigentum','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070400','Herrschvermerk aufheben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('300700','Veränderung von Katalogeinträgen','Veränderung der OA der abstrakten Oberklasse "Katalogeintrag"','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300000','Sonstige Daten fortführen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010309','Veränderung der Gemeindezugehörigkeit einzelner Flurstücke','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010611','Flurbereinigung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010201','Veränderung aufgrund der Vorschriften des Straßenrechts','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010901','Grenzvermessung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200000','Veränderung von Gebäudedaten','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020301','Veränderung der Personendaten','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070800','Sonstige Rechte aufheben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020300','Katasterliche Personendaten fortführen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010400','Veränderung der Beschreibung des Flurstücks','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090400','Änderung der Personendaten','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070200','Erbbaurecht aufheben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300300','Veränderung der Angaben zum Objektartenbereich ''Tatsächlichen Nutzung''','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010206','Veränderung aufgrund gerichtlicher Entscheidung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010511','Berichtigung der Flächenangabe mit Veränderung des Flurstückskennzeichens','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010619','Übernahme von Flurbereinigungsergebnissen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010600','Bodenordnungsmaßnahmen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010308','Löschen des Flurstückes','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090300','Änderung der Anschrift','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010200','Veränderung am Flurstück mit Änderung der Umfangsgrenzen des Grundstücks','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300200','Veränderung der Angaben zum Objektartenbereich ''Bauwerke, Einrichtungen und sonstigen Angaben''','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060900','Aufhebung eines Wohnungseigentums','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010902','Grenzwiederherstellung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010310','Veränderung der Gemeindezugehörigkeit','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070700','Sonstige Rechte anlegen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080900','Teilung eines Anteils am ungetrennten Hofraum nach Wohnungseigentumsgesetz','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050100','Eigentumsänderung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020000','Verzeichnisse außerhalb des Grundbuches fortführen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060000','Grundstücke buchen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300800','Veränderung von Metadaten','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080000','Anteile buchen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080300','Anlegen von Wohnungserbbaurecht','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050102','Teilweiser Eigentumswechsel im Grundbuchblatt','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050300','Berichtigung aufgrund Erwerbsvorgängen außerhalb des Grundbuchs','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010503','Berichtigung eines Katastrierungsfehlers','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010102','Verschmelzung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010621','Umlegung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060500','Bestandteilszuschreibung (§ 890 II BGB, § 6 GBO)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300400','Veränderung der Angaben zum Objektartenbereich ''Gesetzliche Festlegungen, Gebietseinheiten, Kataloge''','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200100','Eintragen eines Gebäudes','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010100','Veränderungen am Flurstück ohne Änderung der Umfangsgrenzen des Grundstücks','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('071200','Teilung sonstiges Recht aufheben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060400','Vereinigung (§ 890 I BGB, § 5 GBO)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010305','Veränderung der Flurzugehörigkeit','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060802','Buchung des Grundstücks auf ein bestehendes Buchungsblatt der Miteigentümer','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020201','Katasterliche Namensnummer und Rechtsgemeinschaft fortführen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010303','Veränderung der Gemeindezugehörigkeit ganzer Gemarkungen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010199','Verschmelzung von Flurstücken auf unterschiedlichen Beständen/Buchungsstellen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090000','Ändern in Verzeichnissen ohne Grundbucheintragung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('000000','Ersteinrichtung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080700','Teilung am ungetrennten Hofraum aufheben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060100','Abschreibung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010000','Flurstücksdaten fortführen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061300','Ausbuchung eines Grundstücks nach § 3 (3) GBO','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300600','Veränderung der Reservierung von Fachkennzeichen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020200','Namensnummer von katasterlichen Buchungsstellen verändern','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080800','Teilung einer Buchung § 3 Abs. 4 GBO nach Wohnungseigentumsgesetz','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060201','Buchung der neuen Grundstücke in einem bestehenden Buchungsblatt','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061200','Erstbuchung eines Grundstücks','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060600','Vollziehung einer Verschmelzung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010613','Änderung auf Grund des Landwirtschaftsanpassungsgesetzes','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020102','Katasterliche Buchung eines buchungsfreien Grundstücks','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060901','Buchung des Grundstücks auf ein neues Buchungsblatt (2)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('100000','Veränderung der Angaben zu den Nutzerprofilen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061000','Umschreibung des Grundbuchs (§§ 28 ff, 68 GBV)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040300','Änderungen am Wohnungsuntererbbaurecht','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080400','Anlegen von Wohnungsuntererbbaurecht','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010404','Veränderung des Anliegervermerks','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060700','Buchung aufgrund Veränderung der Grundstücksbezeichnung oder der Größe (Spalten 3 + 4 des BV)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080600','Teilung eines sonstigen Rechts','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060902','Buchung des Grundstücks auf ein bestehendes Buchungsblatt','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010401','Veränderung der besonderen Flurstücksgrenze','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010103','Zerlegung und Verschmelzung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300100','Veränderungen der Angaben zum Netzpunkt','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040400','Buchung § 3 Abs.4 ff GBO ändern','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070900','Wohnungserbbaurecht aufheben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010601','Verfahren nach dem Flurbereinigungsgesetz','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010316','Flurstücksbestimmung gemäß § 12 Abs.2 Satz 2 VermGeoG LSA','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050400','Namensänderung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020303','Veränderung der Anschrift aufgrund katasterlicher Erhebung (2)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('071100','Teilung Herrschvermerk aufheben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061400','Aufhebung von Anteilen am ungetrennten Hofraum','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010306','Abgabe von Flurstücken an ein anderes Katasteramt','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060102','Abschreibung auf bestehendes Buchungsblatt','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040500','Änderungen an den Beziehungen zwischen den Buchungsstellen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090200','Personengruppe eintragen oder ändern','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050101','Kompletter Eigentumswechsel im Grundbuchblatt','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040000','Beschreibung der Buchungsstelle ändern','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050000','Angaben zu Eigentümer oder Erbbauberechtigten verändern','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070600','Untererbbaurecht aufheben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010501','Berichtigung der Flächenangabe','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010301','Veränderung der Flurstücksbezeichnung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010802','Abschreibung eines Flurstückes (Gebietsreform)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('020305','Veränderung der Vertretung','Mit dieser Fortführung werden die Daten zur Vertretung aufgrund katasterlicher Erhebungen verändert.','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010101','Zerlegung oder Sonderung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010614','Änderung auf Grund des Eisenbahnneuordnungsgesetzes','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010302','Veränderung der Gemarkungszugehörigkeit (1)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010612','Flurbereinigung-freiwilliger Landtausch','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010403','Veränderung der tatsächlichen Nutzung mit Änderung der Wirtschaftsart','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('003000','Angaben zur Grundbuchfortführung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010500','Berichtigung der Flurstücksangaben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010623','Vereinfachte Umlegung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('071000','Wohnungsuntererbbaurecht aufheben','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080650','Auflösung ungetrennter Hofräume','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010602','Verfahren nach dem Baugesetzbuch','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010307','Eintragung des Flurstückes','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010205','Veränderung aufgrund Berichtigung eines Aufnahmefehlers','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010900','Grenzfeststellung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090100','Verwaltung eintragen oder ändern','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('010702','Erneuerung der Lagekoordinaten','Anlassart für Neubestimmung durch Neuberechnung mit vorhandenen Messwerten. Teile der Liegenschaftskarte, für die zwar geschlossen qualifizierte Katastervermessungen und neubestimmte AP vorliegen, für die aber Lagekoordinaten noch nicht oder nur unzureichend bestimmt worden sind, werden mit den vorhandenen Vermessungsergebnissen Lagekoordinaten im System des Festpunktfeldes berechnet und datenverarbeitungsgerecht gespeichert.','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010622','Umlegung nach § 76 BauGB','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040100','Änderungen am Wohnungseigentum','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010700','Katastererneuerung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010801','Zuschreibung eines Flurstückes (Gebietsreform)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070500','Untererbbaurecht anlegen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060801','Buchung des Grundstücks auf ein neues Buchungsblatt (1)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010317','Gebäudeeinmessung nach § 14 Abs. 2 Satz 2 VermGeoG LSA','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200200','Veränderung der Gebäudeeigenschaften','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060200','Teilung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300900','Veränderung der Geometrie durch Implizitbehandlung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010304','Übernahme von Flurstücken eines anderen Katasteramtes','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061100','Neufassung des Grundbuchs (§§ 33, 69 GBV)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020101','Katasterliche Buchung eines noch nicht im Grundbuch gebuchten Grundstücks oder Rechts (Erwerber- oder Pseudoblatt) (2)','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060101','Abschreibung auf neues Buchungsblatt','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080100','Buchung nach § 3 Abs.4 GBO','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010202','Veränderung aufgrund der Vorschriften des Wasserrechts','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010903','Grenzbestimmung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070300','Herrschvermerk buchen','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010701','Katastererneuerung - vereinfachte Neuvermessung','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080500','Teilung eines Herrschvermerks','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200300','Löschen eines Gebäudes','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010300','Veränderung der Bezeichnung oder der Zugehörigkeit des Flurstücks','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('010904','Grenzabmarkung','Anlassart für die Grenzabmarkung für die Behebung von Abmarkungsmängeln.','zugriffsartproduktkennungfuehrung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AA_Anlassart_Benutzungsauftrag','ZPB','''Zugriffsart Produktkennung Benutzung'' steuert über die Bezeichnung der (Standard-) Ausgaben (siehe Ausgabekataloge) die funktionale Zuordnung von Rechten beim lesenden Zugriff auf den Datenbestand für Auskunftszwecke, Auswertungen und Fortführungsmitteilungen.','ax_benutzergruppemitzugriffskontrolle','DLKM','zugriffsartproduktkennungbenutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1211','FortführungsnachweisNachträglichAngefordert','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2210','Gemarkung)','Statistik der Flächen nach dem Bewertungsgesetz (Aggregationeinheit:','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2250','Bundesland)','Statistik der Flächen nach dem Bewertungsgesetz (Aggregationeinheit:','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2131','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit: Gemarkung bis Landkreis)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2312','Liste der reservierten Fachkennzeichen: Punktkennung - Besonderer Gebäudepunkt','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0560','Flurstücks- und Eigentumsnachweis mit Bodenschätzung','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2333','Liste der reservierten Fachkennzeichen - Punktkennung - Leitpunktnummer','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2168','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit Bundesland)_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1020','Liegenschaftskarte mit Punktnummern','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1110','Liegenschaftskarte mit Flurstücks- und Eigentümerangaben (ohne Bodenschätzung)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0520','Flurstücksnachweis mit Bodenschätzung','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2130','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit: Landkreis)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2332','Liste der reservierten Fachkennzeichen - Abmarkungsprotokollnummer','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1050','Nachweis der Aufnahmepunkte','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2120','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit: Gemeinde)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0511','Flustücksnachweis_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0040','Nutzerbezogene Bestandsdatenaktualisierung (NBA)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2240','Regierungsbezirk)','Statistik der Flächen nach dem Bewertungsgesetz (Aggregationeinheit:','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2220','Gemeinde)','Statistik der Flächen nach dem Bewertungsgesetz (Aggregationeinheit:','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1120','Liegenschaftskarte mit Bodenschätzung und Eigentümerangaben','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1213','FN mit Eigentümerangaben','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0561','Flurstücks- und Eigentumsnachweis mit Bodenschätzung_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2251','Gemarkung bis Bundesland)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2221','Gemarkung und Gemeinde)','Statistik der Flächen nach dem Bewertungsgesetz (Aggregationeinheit:','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0900','Gebäudenachweis','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2167','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit Gemarkung bis Regierungsbezirk)_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1111','Flurstücks- und Eigentümerangaben (ohne Bodenschätzung)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0550','(G) Flurstücks- und Eigentumsnachweis','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2320','Liste der reservierten Fachkennzeichen: Flurstückskennzeichen','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0121','Liegenschaftskarte mit Bodenschätzung_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2160','Statistik der Flächen der Tatsächlichen Nutzung_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2314','Liste der reservierten Fachkennzeichen: Punktkennung - Besonderer topographischer Punkt','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0050','Änderungsdatensätze an Justizverwaltung','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1223','FME mit Eigentümerangaben','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2110','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit: Gemarkung)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2318','Liste der reservierten Fachkennzeichen: Punktkennung - Besonderer Bauwerkspunkt','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2140','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit: Regierungsbezirk)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1210','FortführungsnachweisBeiFortführung','Dieser Benutzungsanlass ist nicht für manuelle Nutzung konzipiert, sondern er wird im Rahmen der Fortführungsverarbeitung automatisiert angestoßen.','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2200','Statistik der Flächen nach dem Bewertungsgesetz','Statistik der Flächen nach dem Bewertungsgesetz (Aggregationeinheit:','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0510','(G) Flurstücksnachweis','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Liegenschaftskarte mit Punktnummern und Punktliste','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2164','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit Landkreis)_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2331','Liste der reservierten Fachkennzeichen - Fortführungsnachweisnummer','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2334','Liste der reservierten Fachkennzeichen - Punktkennung - Folgepunktnummer','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2162','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit Gemeinde)_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2165','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit Gemarkung bis Landkreis)_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0521','Flurstücksnachweis mit Bodenschätzung_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1250','Fortführungsmitteilung an Justizverwaltung (FMJ)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2169','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit Gemarkung bis Bundesland)_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0111','Liegenschaftskarte_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1121','Flurstücks- Bodenschätzungs- und Eigentümerangaben','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2150','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit: Bundesland)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2317','Liste der reservierten Fachkennzeichen: Punktkennung - Sonstiger Vermessungspunkt','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1010','Punktliste','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2401','VPN sortiert nach vorläufigen Punktkennzeichen','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Liste der reservierten Fachkennzeichen','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2231','Gemarkung bis Landkreis)','Statistik der Flächen nach dem Bewertungsgesetz (Aggregationeinheit:','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0551','Flurstücks- und Eigentumsnachweis_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Statistik der Flächen der Tatsächlichen Nutzung','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0120','Liegenschaftskarte mit Bodenschätzung','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2141','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit: Gemarkung bis Regierungsbezirk)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1222','FME (ohne Eigentümerangaben)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2311','Liste der reservierten Fachkennzeichen: Punktkennung - Grenzpunkt','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0700','Bestandsnachweis','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0600','Grundstücksnachweis','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1220','Fortführungsmitteilung an Eigentümer (FME)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2161','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit Gemarkung)_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2315','Liste der reservierten Fachkennzeichen: Punktkennung - Aufnahmepunkt','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1212','FN (ohne Eigentümerangaben)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1230','Fortführungsmitteilung an Finanzverwaltung','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2316','Liste der reservierten Fachkennzeichen: Punktkennung - Sicherungspunkt','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2121','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit: Gemarkung und Gemeinde)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Vergleichendes Punktnummernverzeichnis','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0601','Grundstücksnachweis_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2151','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit: Gemarkung bis Bundesland)','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2166','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit Regierungsbezirk)_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0010','Bestandsdatenauszug','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2241','Gemarkung bis Regierungsbezirk)','Statistik der Flächen nach dem Bewertungsgesetz (Aggregationeinheit:','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0110','Liegenschaftskarte','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2163','Statistik der Flächen der Tatsächlichen Nutzung (Aggregationeinheit Gemarkung und Gemeinde)_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2310','Liste der reservierten Fachkennzeichen: Punktkennung - allgemein','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0701','Bestandsnachweis_Grunddatenbestand','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2230','Landkreis)','Statistik der Flächen nach dem Bewertungsgesetz (Aggregationeinheit:','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0800','Georeferenzierte Gebäudeadresse','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2402','VPN sortiert nach endgültigen Punktkennzeichen','zugriffsartproduktkennungbenutzung','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AA_Anlassart','ZFA','''Zugriffsart Fortführungsanlass'' steuert über die Kennung der Fortführungsanlässe (siehe Katalog der Fortführungsanlässe) die funktionale Zuordnung von Fortführungsrechten beim schreibenden Zugriff auf den Datenbestand.','ax_benutzergruppemitzugriffskontrolle','DLKM','zugriffsartfortfuehrungsanlass');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('030100','Umnummerierung (infolge Zuständigkeitsänderungen am Grundbuch)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040200','Änderungen am Wohnungserbbaurecht','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060800','Buchung nach § 3 Abs.4 GBO aufheben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('030000','Grundbuchblattbezeichnung ändern','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070100','Erbbaurecht anlegen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010402','Veränderung der Lage','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020302','Veränderung der Personengruppe','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040600','Änderungen in der Ergänzung, Beschreibung sowie der Bemerkung zu Buchungen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070000','Rechte buchen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020100','Katasterliche Buchungsdaten fortführen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050200','Berichtigung aufgrund Erbnachweis','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020304','Veränderung der Verwaltung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300500','Veränderung der Geometrie auf Grund der Homogenisierung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010502','Berichtigung eines Zeichenfehlers','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080200','Anlegen von Wohnungseigentum','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070400','Herrschvermerk aufheben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('300700','Veränderung von Katalogeinträgen','Veränderung der OA der abstrakten Oberklasse "Katalogeintrag"','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300000','Sonstige Daten fortführen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010309','Veränderung der Gemeindezugehörigkeit einzelner Flurstücke','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010611','Flurbereinigung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010201','Veränderung aufgrund der Vorschriften des Straßenrechts','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010901','Grenzvermessung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200000','Veränderung von Gebäudedaten','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020301','Veränderung der Personendaten','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070800','Sonstige Rechte aufheben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020300','Katasterliche Personendaten fortführen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010400','Veränderung der Beschreibung des Flurstücks','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090400','Änderung der Personendaten','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070200','Erbbaurecht aufheben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300300','Veränderung der Angaben zum Objektartenbereich ''Tatsächlichen Nutzung''','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010206','Veränderung aufgrund gerichtlicher Entscheidung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010511','Berichtigung der Flächenangabe mit Veränderung des Flurstückskennzeichens','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010619','Übernahme von Flurbereinigungsergebnissen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010600','Bodenordnungsmaßnahmen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010308','Löschen des Flurstückes','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090300','Änderung der Anschrift','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010200','Veränderung am Flurstück mit Änderung der Umfangsgrenzen des Grundstücks','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300200','Veränderung der Angaben zum Objektartenbereich ''Bauwerke, Einrichtungen und sonstigen Angaben''','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060900','Aufhebung eines Wohnungseigentums','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010902','Grenzwiederherstellung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010310','Veränderung der Gemeindezugehörigkeit','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070700','Sonstige Rechte anlegen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080900','Teilung eines Anteils am ungetrennten Hofraum nach Wohnungseigentumsgesetz','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050100','Eigentumsänderung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020000','Verzeichnisse außerhalb des Grundbuches fortführen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060000','Grundstücke buchen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300800','Veränderung von Metadaten','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080000','Anteile buchen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080300','Anlegen von Wohnungserbbaurecht','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050102','Teilweiser Eigentumswechsel im Grundbuchblatt','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050300','Berichtigung aufgrund Erwerbsvorgängen außerhalb des Grundbuchs','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010503','Berichtigung eines Katastrierungsfehlers','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010102','Verschmelzung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010621','Umlegung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060500','Bestandteilszuschreibung (§ 890 II BGB, § 6 GBO)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300400','Veränderung der Angaben zum Objektartenbereich ''Gesetzliche Festlegungen, Gebietseinheiten, Kataloge''','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200100','Eintragen eines Gebäudes','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010100','Veränderungen am Flurstück ohne Änderung der Umfangsgrenzen des Grundstücks','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('071200','Teilung sonstiges Recht aufheben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060400','Vereinigung (§ 890 I BGB, § 5 GBO)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010305','Veränderung der Flurzugehörigkeit','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060802','Buchung des Grundstücks auf ein bestehendes Buchungsblatt der Miteigentümer','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020201','Katasterliche Namensnummer und Rechtsgemeinschaft fortführen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010303','Veränderung der Gemeindezugehörigkeit ganzer Gemarkungen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010199','Verschmelzung von Flurstücken auf unterschiedlichen Beständen/Buchungsstellen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090000','Ändern in Verzeichnissen ohne Grundbucheintragung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('000000','Ersteinrichtung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080700','Teilung am ungetrennten Hofraum aufheben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060100','Abschreibung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010000','Flurstücksdaten fortführen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061300','Ausbuchung eines Grundstücks nach § 3 (3) GBO','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300600','Veränderung der Reservierung von Fachkennzeichen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020200','Namensnummer von katasterlichen Buchungsstellen verändern','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080800','Teilung einer Buchung § 3 Abs. 4 GBO nach Wohnungseigentumsgesetz','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060201','Buchung der neuen Grundstücke in einem bestehenden Buchungsblatt','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061200','Erstbuchung eines Grundstücks','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060600','Vollziehung einer Verschmelzung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010613','Änderung auf Grund des Landwirtschaftsanpassungsgesetzes','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020102','Katasterliche Buchung eines buchungsfreien Grundstücks','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060901','Buchung des Grundstücks auf ein neues Buchungsblatt (2)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('100000','Veränderung der Angaben zu den Nutzerprofilen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061000','Umschreibung des Grundbuchs (§§ 28 ff, 68 GBV)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040300','Änderungen am Wohnungsuntererbbaurecht','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080400','Anlegen von Wohnungsuntererbbaurecht','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010404','Veränderung des Anliegervermerks','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060700','Buchung aufgrund Veränderung der Grundstücksbezeichnung oder der Größe (Spalten 3 + 4 des BV)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080600','Teilung eines sonstigen Rechts','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060902','Buchung des Grundstücks auf ein bestehendes Buchungsblatt','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010401','Veränderung der besonderen Flurstücksgrenze','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010103','Zerlegung und Verschmelzung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300100','Veränderungen der Angaben zum Netzpunkt','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040400','Buchung § 3 Abs.4 ff GBO ändern','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070900','Wohnungserbbaurecht aufheben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010601','Verfahren nach dem Flurbereinigungsgesetz','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010316','Flurstücksbestimmung gemäß § 12 Abs.2 Satz 2 VermGeoG LSA','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050400','Namensänderung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020303','Veränderung der Anschrift aufgrund katasterlicher Erhebung (2)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('071100','Teilung Herrschvermerk aufheben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061400','Aufhebung von Anteilen am ungetrennten Hofraum','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010306','Abgabe von Flurstücken an ein anderes Katasteramt','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060102','Abschreibung auf bestehendes Buchungsblatt','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040500','Änderungen an den Beziehungen zwischen den Buchungsstellen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090200','Personengruppe eintragen oder ändern','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050101','Kompletter Eigentumswechsel im Grundbuchblatt','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040000','Beschreibung der Buchungsstelle ändern','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('050000','Angaben zu Eigentümer oder Erbbauberechtigten verändern','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070600','Untererbbaurecht aufheben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010501','Berichtigung der Flächenangabe','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010301','Veränderung der Flurstücksbezeichnung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010802','Abschreibung eines Flurstückes (Gebietsreform)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('020305','Veränderung der Vertretung','Mit dieser Fortführung werden die Daten zur Vertretung aufgrund katasterlicher Erhebungen verändert.','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010101','Zerlegung oder Sonderung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010614','Änderung auf Grund des Eisenbahnneuordnungsgesetzes','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010302','Veränderung der Gemarkungszugehörigkeit (1)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010612','Flurbereinigung-freiwilliger Landtausch','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010403','Veränderung der tatsächlichen Nutzung mit Änderung der Wirtschaftsart','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('003000','Angaben zur Grundbuchfortführung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010500','Berichtigung der Flurstücksangaben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010623','Vereinfachte Umlegung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('071000','Wohnungsuntererbbaurecht aufheben','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080650','Auflösung ungetrennter Hofräume','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010602','Verfahren nach dem Baugesetzbuch','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010307','Eintragung des Flurstückes','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010205','Veränderung aufgrund Berichtigung eines Aufnahmefehlers','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010900','Grenzfeststellung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('090100','Verwaltung eintragen oder ändern','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('010702','Erneuerung der Lagekoordinaten','Anlassart für Neubestimmung durch Neuberechnung mit vorhandenen Messwerten. Teile der Liegenschaftskarte, für die zwar geschlossen qualifizierte Katastervermessungen und neubestimmte AP vorliegen, für die aber Lagekoordinaten noch nicht oder nur unzureichend bestimmt worden sind, werden mit den vorhandenen Vermessungsergebnissen Lagekoordinaten im System des Festpunktfeldes berechnet und datenverarbeitungsgerecht gespeichert.','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010622','Umlegung nach § 76 BauGB','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('040100','Änderungen am Wohnungseigentum','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010700','Katastererneuerung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010801','Zuschreibung eines Flurstückes (Gebietsreform)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070500','Untererbbaurecht anlegen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060801','Buchung des Grundstücks auf ein neues Buchungsblatt (1)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010317','Gebäudeeinmessung nach § 14 Abs. 2 Satz 2 VermGeoG LSA','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200200','Veränderung der Gebäudeeigenschaften','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060200','Teilung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('300900','Veränderung der Geometrie durch Implizitbehandlung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010304','Übernahme von Flurstücken eines anderen Katasteramtes','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('061100','Neufassung des Grundbuchs (§§ 33, 69 GBV)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('020101','Katasterliche Buchung eines noch nicht im Grundbuch gebuchten Grundstücks oder Rechts (Erwerber- oder Pseudoblatt) (2)','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('060101','Abschreibung auf neues Buchungsblatt','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080100','Buchung nach § 3 Abs.4 GBO','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010202','Veränderung aufgrund der Vorschriften des Wasserrechts','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010903','Grenzbestimmung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('070300','Herrschvermerk buchen','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010701','Katastererneuerung - vereinfachte Neuvermessung','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('080500','Teilung eines Herrschvermerks','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('200300','Löschen eines Gebäudes','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('010300','Veränderung der Bezeichnung oder der Zugehörigkeit des Flurstücks','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('010904','Grenzabmarkung','Anlassart für die Grenzabmarkung für die Behebung von Abmarkungsmängeln.','zugriffsartfortfuehrungsanlass','ax_benutzergruppemitzugriffskontrolle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','Boolean','HIS','Die Atributart legt fest, ob der Zugriff auch auf historische Daten erlaubt ist. Ist das Attribut nicht belegt, ist der Zugriff nur auf aktuelle Bestandsdaten erlaubt.','ax_benutzergruppemitzugriffskontrolle','DLKM','zugriffhistorie');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1..*','Query','SEL','Selektionskriterien für die Benutzergruppe, die beschreiben, auf welche Objekte zugegriffen werden darf. Für jede Objektart, auf die zugegriffen werden darf, ist eine Query anzulegen. Der Umfang der Objekte aus dieser Objektart kann durch Filter-Prädikate eingeschränkt werden. Der Umfang der erlaubten Prädikate ist zur einfacheren Verarbeitbarkeit sehr begrenzt. Erlaubt sind lediglich die folgenden Prädikate in einer Query: - Räumliche Operatoren (wirken nur auf REO-Objektarten); - Operatoren auf den Attributen ''lebenszeitintervall'' und ''modellart''.','ax_benutzergruppemitzugriffskontrolle','DLKM','selektionskriterien');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_tatsaechlichenutzung','40001','REO','Die abstrakte Oberklasse für alle tatsächlichen Nutzungen. Objekte in der Grundfläche besitzen alle dasselbe Thema (TS_Theme ''Tatsächliche Nutzung (Grundfläche)''). Alle anderen AX_TatsaechlicheNutzung-Objekte liegen in einem anderen Thema. I.d.R. wird hierbei jedem überlagernden Objekt ein eigenes Thema zugeordnet. Unterführungsreferenzen regeln den Schichtenaufbau der verschiedenen Nutzungsebenen. Unterführungsreferenzen bestehen stets zwischen einer Nutzungsfläche und einem Bauwerk (z.B. Straße über Brücke). Es handelt sich um eine abstrakte Objektart.','{"ta_surfacecomponent"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','DateTime','DLU','In dieser Attributart kann das Datum der letzten Überprüfung der Art der Tatsächlichen Nutzung angegeben werden.','ax_tatsaechlichenutzung','DLKM','datumderletztenueberpruefung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_tatsaechlichenutzung','DLKM','qualitaetsangaben');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_regierungsbezirk_schluessel','73021','DLKM','Amtliche Verschlüsselung des Regierungsbezirks.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LAN','Bundesland.','ax_regierungsbezirk_schluessel','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','RBZ','Regierungsbezirk.','ax_regierungsbezirk_schluessel','DLKM','regierungsbezirk');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_bauraumoderbodenordnungsrecht','DLKM','71008','REO','[E] ''Bau-, Raum- oder Bodenordnungsrecht'' ist ein fachlich übergeordnetes Gebiet von Flächen mit bodenbezogenen Beschränkungen, Belastungen oder anderen Eigenschaften nach öffentlichen Vorschriften.','{"ag_flaechenobjekt"}','DLKM','Objektart','Die Attributart ''Art der Festlegung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','DAN','''Datum-Anordnung'' ist das Datum, an dem das Verfahren, das durch die Attributart ''Art der Festlegung'' bestimmt ist, eingeleitet oder angeordnet wurde.','ax_bauraumoderbodenordnungsrecht','DLKM','datumanordnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','DLKM','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung zuständig ist (siehe Katalog der Dienststellen).','ax_bauraumoderbodenordnungsrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','NAM','''Name'' ist der Eigenname von ''Bau-, Raum- oder Bodenordnungsrecht''.','ax_bauraumoderbodenordnungsrecht','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','DRK','''Datum-rechtskräftig'' ist das Datum, an dem ''Bau-, Raum oder Bodenordnungsrecht'' rechtskräftig geworden ist.','ax_bauraumoderbodenordnungsrecht','DLKM','datumrechtskraeftig');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','DAB','''Datum-Abgabe'' ist das Datum, an dem der neue Stand an das Kataster- und Vermessungsamt abgegeben wurde.','ax_bauraumoderbodenordnungsrecht','DLKM','datumabgabe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','DBE','''Datum-Besitzeinweisung'' ist das Datum, an dem die Beteiligten des Verfahrens, das durch die Attributart ''Art der Festlegung'' bestimmt ist, vor dem rechtskräftigen Eigentumsübergang in den Besitz eingewiesen wurden.','ax_bauraumoderbodenordnungsrecht','DLKM','datumbesitzeinweisung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','VOR','''Veränderung ohne Rücksprache'' ist die Kennzeichnung, daß das Kataster- und Vermessungsamt Änderungen an Flurstücken, die am Verfahren, das durch die ''Art der Festlegung'' bestimmt ist, beteiligt sind, ohne Rücksprache mit der ''Zuständigen Stelle'' durchführen darf.','ax_bauraumoderbodenordnungsrecht','DLKM','veraenderungohneruecksprache');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_bauraumoderbodenordnungsrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','BEZ','''Bezeichnung'' ist die amtlich festgelegte Verschlüsselung von ''Bau-, Raumoder Bodenordnungsrecht''.','ax_bauraumoderbodenordnungsrecht','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_BauRaumOderBodenordnungsrecht','DLKM','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder anderen öffentlich-rechtlichen Eigenschaft.','ax_bauraumoderbodenordnungsrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2510','Wasservorranggebiete','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1821','Städtebauliches Erhaltungsgebiet','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1770','Vereinfachte Umlegung','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1720','Veränderungssperre nach Baugesetzbuch','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Bodensonderungsgesetz','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Landesraumordnungsgesetz','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1710','Bebauungsplan','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2230','Bodenordnungsverfahren (Par. 56 LwAnpG)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1780','Vorhaben- und Erschließungsplan','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1760','Bauland','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2160','Verfahren nach dem Gemeinheitsteilungsgesetz','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2140','Beschleunigtes Zusammenlegungsverfahren (Par. 91 FlurbG)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2170','Verfahren nach dem Gemeinschaftswaldgesetz','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1790','Flächennutzungsplan','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2150','Freiwilliger Landtausch (Par. 103a FlurbG)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Verfahren nach dem Landwirtschaftsanpassungsgesetz','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2130','Unternehmensflurbereinigung (nach Par. 87 oder 90 FlurbG)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2240','Zusammenführung von Boden- und Gebäudeeigentum (Par. 64 LwAnpG)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1811','Städtebauliche Entwicklungsmaßnahme (Beschluss zu vorbereitenden Untersuchungen gefasst)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2220','Freiwilliger Landtausch (Par. 54 LwAnpG)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1823','Erhaltungsgebiet zur städtebaulichen Umstrukturierung','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2610','Baulast','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2412','Vermögenszuordnung nach dem Zuordnungsplan','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1830','Städtebauliche Gebote','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2800','Verkehrsflächenbereinigung','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1740','Enteignungsverfahren','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2612','Belastende Baulast','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1800','Festlegung nach Baugesetzbuch - Besonderes Städtebaurecht','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2120','Vereinfachtes Flurbereinigungsverfahren (Par. 86 FlurbG)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1750','Umlegung nach dem BauGB','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1841','Sanierung (Beschluss zu vorbereitenden Untersuchungen gefasst)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1840','Sanierung','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2180','Freiwilliger Nutzungstausch','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1810','Städtebauliche Entwicklungsmaßnahme','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2110','Flurbereinigung (Par. 1, 37 FlurbG)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2611','Begünstigende Baulast','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1820','Erhaltungssatzung','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2410','Vermögenszuordnung nach Plan','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2210','Flurneuordnung','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1824','Soziales Erhaltungsgebiet (Aufstellungsbeschluss gefasst)','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1822','Soziales Erhaltungsgebiet','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2330','Ergänzende Bodenneuordnung','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2411','Vermögenszuordnung nach dem Aufteilungsplan','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2320','Unvermessenes Nutzungsrecht','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2600','Bauordnung','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2340','Komplexe Bodenneuordnung','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2310','Unvermessenes Eigentum','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1730','Vorkaufrechtssatzung','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Flurbereinigungsgesetz','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Vermögenszuordnungsgesetz','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2700','Grenzfeststellungsverfahren nach Hamb. Wassergesetz','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Festlegung nach Baugesetzbuch - Allgemeines Städtebaurecht','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1900','Wohnungsbauerleichterungsgesetz','artderfestlegung','ax_bauraumoderbodenordnungsrecht');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_schifffahrtsliniefaehrverkehr','57002','REO','[E] ''Schifffahrtslinie, Fährverkehr'' ist die regelmäßige Schiffs- oder Fährverbindung.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Art_SchifffahrtslinieFaehrverkehr','ART','''Art'' beschreibt die Art der Schiffs- oder Fährverbindung von ''Schifffahrtslinie, Fährverkehr''.','ax_schifffahrtsliniefaehrverkehr','DLKM','art');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1730','Personenfährverkehr','''Personenfährverkehr'' ist ein in der Regel nach festem Fahrplan über Flüsse, Seen, Kanäle, Meerengen oder Meeresarme stattfindender Schiffsverkehr zwischen zwei Anlegestellen für Personenbeförderung.','art','ax_schifffahrtsliniefaehrverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1720','Eisenbahnfährverkehr','''Eisenbahnfährverkehr'' ist ein in der Regel nach festem Fahrplan über Flüsse, Seen, Kanäle, Meerengen oder Meeresarme stattfindender Schiffsverkehr zwischen zwei Anlegestellen speziell für Fahrzeuge des Schienenverkehrs.','art','ax_schifffahrtsliniefaehrverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1740','Linienverkehr','''Linienverkehr'' ist die auf einer festgelegten Route nach einem festen Fahrplan verkehrende Güter- und Personenschifffahrt.','art','ax_schifffahrtsliniefaehrverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1710','Autofährverkehr','''Autofährverkehr'' ist ein in der Regel nach festem Fahrplan über Flüsse, Seen, Kanäle, Meerengen oder Meeresarme stattfindender Schiffsverkehr zwischen zwei Anlegestellen speziell für Fahrzeuge des Stra- ßenverkehrs.','art','ax_schifffahrtsliniefaehrverkehr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Schifffahrtslinie, Fährverkehr''.','ax_schifffahrtsliniefaehrverkehr','DLKM','name');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_wirtschaftlicheeinheit','75002','ZUSO','[E] ''Wirtschaftliche Einheit'' ist eine in der Örtlichkeit vorhandene wirtschaftliche Einheit mehrerer Flurstücke, die nicht mit der rechtlichen Einheit (Grundstück im rechtlichen Sinn) identisch sein muss (Beispiel: Wirtschaftliche Einheit zweier Flurstücke/Grundstücke, wobei nur ein Flurstück ein Erbbaugrundstück ist).','{"aa_zuso"}','DLKM','Objektart');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_gemarkung','DLKM','73007','NREO','[F] "Gemarkung" ist ein Katasterbezirk, der eine zusammenhängende Gruppe von Flurstücken umfasst. Er kann von Gemarkungsteilen/Fluren unterteilt werden.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''Schlüssel'' ist objektbildend. Der "Schlüssel Gesamt" setzt sich stets aus dem Schlüssel der Gemarkung und dem Schlüssel des Bundeslands zusammen.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Gemarkung_Schluessel','DLKM','SLL','''Schlüssel'' enthält die geltende amtliche Abkürzung der Verwaltungseinheit.','ax_gemarkung','DLKM','schluessel');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Dienststelle_Schluessel','ZST','"Gemarkung" ist Verwaltungsbezirk einer Dienststelle.','ax_gemarkung','DLKM','istamtsbezirkvon');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_seilbahnschwebebahn','53005','REO','[G] ''Seilbahn, Schwebebahn'' ist eine Beförderungseinrichtung, bei der Waggons, Kabinen oder sonstige Behälter an Seilen oder festen Schienen aufgehängt sind und sich an diesen entlang bewegen.','{"au_linienobjekt","ax_bauwerkeeinrichtungenundsonstigeangaben"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Seilbahn, Schwebebahn''.','ax_seilbahnschwebebahn','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bahnkategorie_SeilbahnSchwebebahn','BKT','''Bahnkategorie'' beschreibt die Art von ''Seilbahn, Schwebebahn''.','ax_seilbahnschwebebahn','DLKM','bahnkategorie');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2400','Ski-, Schlepplift','''Ski-, Schlepplift'' ist die Bezeichnung für eine Seilbahn, mit der Skifahrer stehend den Berg hinauf gezogen werden.','bahnkategorie','ax_seilbahnschwebebahn');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2300','Sessellift','''Sessellift'' ist die Bezeichnung für eine Seilbahn zur Beförderung von Personen in Sitzen ohne Kabinenverkleidung.','bahnkategorie','ax_seilbahnschwebebahn');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2500','Schwebebahn','''Schwebebahn'' ist die Bezeichnung für eine Bahn, bei der elektrisch angetriebene Fahrzeuge unter einer Fahrschiene hängen.','bahnkategorie','ax_seilbahnschwebebahn');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2200','Kabinenbahn, Umlaufseilbahn','''Kabinenbahn, Umlaufseilbahn'' ist die Bezeichnung für eine Seilbahn zur Beförderung von Personen und zum Transport von Gütern. Die Wagen oder Kabinen sind an einem umlaufenden Seil festgeklemmt.','bahnkategorie','ax_seilbahnschwebebahn');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2600','Materialseilbahn','''Materialseilbahn'' ist die Bezeichnung für eine Seilbahn, die ausschließlich Güter transportiert.','bahnkategorie','ax_seilbahnschwebebahn');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Luftseilbahn, Großkabinenbahn','''Luftseilbahn, Großkabinenbahn'' ist die Bezeichnung für eine Seilbahn, die Personen befördert und Güter transportiert. Die Kabinen und Transporteinrichtungen werden an einem Zugseil über ein Tragseil fortbewegt.','bahnkategorie','ax_seilbahnschwebebahn');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_fgraphik','EFG','Die Externe Objektart "F-Graphik" enthält für die Anlage zum Fortführungsnachweis und zu den Fortführungsmitteilungen in einer externen Datei eine Gegenüberstellung des alten und neuen Bestandes, in der alle Veränderungen farbig gekennzeichnet sind. Das Format dieser externen Datei (z.B. NAS oder GeoTiff) wird durch die Implementierung festgelegt.','{}','DLKM','Datentyp','Diese temporäre Datei wird durch Verschneidung auf der Basis der Ausgabe-Objektart "Liegenschaftskarte" entweder innerhalb des ALKIS-Führungsprozesses aus den Objekt-Versionen vor und nach der Fortführung oder innerhalb des Erhebungsprozesses außerhalb ALKIS aus den Bestandsdaten und den Erhebungsdaten erzeugt und für den Benutzungsprozess bereitgestellt.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_K_AUSGKOPF_Standard','AKS','''Ausgabekopf'' enthält Angaben, die im Kopf des FME-Textteiles benötigt werden.','ax_fgraphik','DLKM','ausgabekopf');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','URI','URI','ax_fgraphik','DLKM','uri');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Das ZUSO ''Böschung, Kliff'' besteht aus einem REO ''Böschungsfläche'' und einem oder mehreren REO ''Geländekante''.','ax_boeschungkliff','61001','ZUSO','[E] ''Böschung'' ist die zwischen zwei verschieden hoch gelegenden Ebenen geneigte Geländeoberfläche künstlichen oder natürlichen Ursprungs. ''Kliff'' ist eine aus Lockermaterial oder Festgestein aufgebaute Steilküste.','{"aa_zuso"}','DLKM','Objektart','Ein neues ZUSO ''Böschung, Kliff'' ist zu bilden, wenn sich beim ZUSO der Wert eines Attributs ändert.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','HHO','''Objekthöhe'' ist der maximale Höhenunterschied zwischen Ober- und Unterkante von ''Böschung, Kliff'' in [m].','ax_boeschungkliff','DLKM','objekthoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Böschung, Kliff''.','ax_boeschungkliff','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_boeschungkliff','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_BoeschungKliff','ZUS','''Zustand'' gibt die Beschaffenheit der ''Böschung, Kliff'' an.','ax_boeschungkliff','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Unbefestigt','zustand','ax_boeschungkliff');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Befestigt','zustand','ax_boeschungkliff');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_einrichtunginoeffentlichenbereichen','51010','REO','[E] ''Einrichtung in öffentlichen Bereichen'' sind Gegenstände und Einrichtungen verschiedenster Art in öffentlichen oder öffentlich zugänglichen Bereichen (z.B. Straßen, Parkanlagen).','{"ax_bauwerkeeinrichtungenundsonstigeangaben","ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Art_EinrichtungInOeffentlichenBereichen','ART','''Art'' beschreibt die Art der baulichen Anlage.','ax_einrichtunginoeffentlichenbereichen','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Laterne, Kandelaber','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Markierungshinweise, -steine','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1330','Wegweiser von besonderer Bedeutung','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1340','Freistehende Warntafel','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1610','Gaslaterne','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1130','Notrufeinrichtung','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Kabelkasten, Schaltkasten','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2600','Flutlichtmast','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1640','Kandelaber, elektrisch','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Uhr','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Straßensinkkasten','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1320','Freistehende Hinweistafel, -zeichen','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Kehrichtgrube','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1510','Tor','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Verkehrszeichen','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1430','Fischereigrenzstein','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1150','Polizeirufsäule','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1110','Fernsprechhäuschen','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1420','Ortsdurchfahrtsstein','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1710','Leuchtsäule','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Säule, Werbefläche','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1310','Verkehrsampel','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1140','Feuermelder','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1650','Hängende Lampe','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Richtscheinwerfer','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass die Art bekannt, aber in der Attributwertliste nicht aufgeführt ist.','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1350','Bushaltestelle','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1630','Gaskandelaber','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1120','Briefkasten','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1410','Kilometerstein, -tafel','''Kilometerstein, -tafel'' ist ein Punkt mit einem festen Wert im Netz der Autobahnen oder Schienenbahnen der in der Örtlichkeit durch eine Markierung (z. B. Kilometerstein) repräsentiert wird.','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Müllbox','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1620','Laterne, elektrisch','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1910','Fahnenmast','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Kommunikationseinrichtung','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Bahnübergang, Schranke','art','ax_einrichtunginoeffentlichenbereichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Distance','KMA','''Kilometerangabe'' gibt den tatsächlichen Wert der Kilometrierung in [km] auf dem Kilometerstein an.','ax_einrichtunginoeffentlichenbereichen','DLKM','kilometerangabe');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Die Attributart ''Fördergut'' kann nur in Verbindung mit der Attributart ''Funktion'' und der Werteart 2510 vorkommen. Die Attributart ''Primärenergie'' kann nur in Verbindung mit der Attributart ''Funktion'' und den Wertearten 2530, 2531, 2532, 2570, 2571 und 2572 vorkommen. Die Attributart ''Lagergut'' kann nur in Verbindung mit der Attributart ''Funktion'' und der Werteart 1740 vorkommen.','ax_industrieundgewerbeflaeche','DLKM','41002','REO','[E] ''Industrie- und Gewerbefläche'' ist eine Fläche, die vorwiegend industriellen oder gewerblichen Zwecken dient.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_IndustrieUndGewerbeflaeche','DLKM','FKT','''Funktion'' ist die zum Zeitpunkt der Erhebung vorherrschende Nutzung von ''Industrie- und Gewerbefläche''.','ax_industrieundgewerbeflaeche','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2630','Deponie (oberirdisch)','''Deponie (oberirdisch)'' bezeichnet eine Fläche, auf der oberirdisch Abfallstoffe gelagert werden.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2520','Wasserwerk','''Wasserwerk'' bezeichnet eine Fläche mit Bauwerken und sonstigen Einrichtungen zur Gewinnung und/ oder zur Aufbereitung von (Trink-)wasser.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1440','Handel','''Handel'' bezeichnet Anlagen mit Einzelhandels- und Dienstleistungsbetrieben, die durch einheitliche Verwaltung, auf das Einzugsgebiet abgestimmter Anbieter und durch große Parkplatzflächen geprägt sind.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Handel und Dienstleistung','''Handel und Dienstleistung'' bezeichnet eine Fläche, auf der vorwiegend Gebäude stehen, in denen Handelsund/oder Dienstleistungsbetriebe ansässig sind.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2623','Betriebsfläche Entsorgungsanlage, Schlamm','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1740','Lagerplatz','''Lagerplatz'' bezeichnet Flächen, auf denen inner- und außerhalb von Gebäuden wirtschaftliche Güter gelagert werden.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2500','Versorgungsanlage','''Versorgungsanlage'' bezeichnet eine Fläche, auf der vorwiegend Anlagen und Gebäude zur Versorgung der Allgemeinheit mit Elektrizität, Wärme und Wasser vorhanden sind.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2612','Betriebsfläche Entsorgungsanlage, Abwasserbeseitigung','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2610','Kläranlage, Klärwerk','''Kläranlage, Klärwerk'' bezeichnet eine Fläche mit Bauwerken und sonstigen Einrichtungen zur Reinigung von Abwasser.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1420','Bank, Kredit','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2561','Gebäude- und Freifläche Versorgungsanlage, Gas','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2531','Gebäude- und Freifläche Versorgungsanlage, Elektrizität','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2571','Gebäude- und Freifläche Versorgungsanlage, Wärme','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2621','Gebäude- und Freifläche Entsorgungsanlage, Abfallbeseitigung','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1710','Produktion','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2622','Betriebsfläche Entsorgungsanlage, Abfallbeseitigung','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2602','Betriebsfläche Entsorgungsanlage','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2640','Deponie (untertägig)','''Deponie (untertägig)'' bezeichnet eine oberirdische Betriebsfläche, unter der Abfallstoffe eingelagert werden (Untertagedeponie).','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1450','Ausstellung, Messe','''Ausstellung, Messe'' bezeichnet eine Fläche mit Ausstellungshallen und sonstigen Einrichtungen zur Präsentation von Warenmustern.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2600','Entsorgung','''Entsorgung'' bezeichnet eine Fläche, auf der vorwiegend Anlagen und Gebäude zur Verwertung und Entsorgung von Abwasser und festen Abfallstoffen vorhanden sind.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2540','Umspannstation','''Umspannstation'' bezeichnet eine Fläche mit Gebäuden und sonstigen Einrichtungen, um Strom auf eine andere Spannungsebene zu transformieren.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2601','Gebäude- und Freifläche Entsorgungsanlage','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2580','Funk- und Fernmeldeanlage','''Funk- und Fernmeldeanlage'' bezeichnet eine Fläche, auf der vorwiegend Anlagen und Gebäude zur elektronischen Informationenvermittlung stehen.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2552','Betriebsfläche Versorganlage, Öl','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2620','Abfallbehandlungsanlage','''Abfallbehandlungsanlage'' bezeichnet eine Fläche mit Bauwerken und sonstigen Einrichtungen, auf der Abfälle mit chemisch/physikalischen und biologischen oder thermischen Verfahren oder Kombinationen dieser Verfahren behandelt werden.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1480','Vergnügung','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2572','Betriebsfläche Versorgungsanlage, Wärme','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1460','Beherbergung','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1730','Tankstelle','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1470','Restauration','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1760','Forschung','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2562','Betriebsfläche Versorgungsanlage, Gas','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1701','Gebäude- und Freifläche Industrie und Gewerbe','Darin sind die Gebäude- und Freiflächen der folgenden Differenzierung enthalten ohne die Betriebsfläche Lagerplatz.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1780','Betriebliche Sozialeinrichtung','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2521','Gebäude- und Freifläche Versorgungsanlage, Wasser','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2550','Raffinerie','''Raffinerie'' bezeichnet eine Fläche mit Bauwerken und sonstigen Einrichtungen zur Aufbereitung von Erd- öl.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2501','Gebäude- und Freifläche Versorgungsanlage','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1720','Handwerk','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1410','Verwaltung, freie Berufe','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2522','Betriebsfläche Versorgungsanlage, Wasser','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2581','Gebäude- und Freifläche Versorgungsanlage, Funk- und Fernmeldewesen','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1790','Werft','''Werft'' ist eine Betriebsfläche mit Bauwerken und sonstigen Einrichtungen zum Bau oder zur Reparatur von Schiffen.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2551','Gebäude- und Freifläche Versorgungsanlage, Öl','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2560','Gaswerk','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1750','Transport','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2611','Gebäude- und Freifläche Entsorgungsanlage, Abwasserbeseitigung','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2502','Betriebsfläche Versorgungsanlage','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1700','Industrie und Gewerbe','''Industrie und Gewerbe'' bezeichnet Flächen, auf denen vorwiegend Industrie- und Gewerbebetriebe vorhanden sind. Darin sind Gebäude- und Freiflächen und die Betriebsläche Lagerplatz enthalten.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2530','Kraftwerk','''Kraftwerk'' bezeichnet eine Fläche mit Bauwerken und sonstigen Einrichtungen zur Erzeugung von elektrischer Energie.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2532','Betriebsfläche Versorgungsanlage, Elektrizität','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2510','Förderanlage','''Förderanlage'' bezeichnet eine Fläche mit Einrichtungen zur Förderung von Erdöl, Erdgas, Sole, Kohlensäure oder Erdwärme aus dem Erdinneren.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1770','Grundstoff','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1490','Gärtnerei','''Gärtnerei'' bezeichnet eine Fläche mit Gebäuden, Gewächshäusern und sonstigen Einrichtungen, zur Aufzucht von Blumen und Gemüsepflanzen.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2582','Betriebsfläche Versorgungsanlage, Funk- und Fernmeldewesen','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2570','Heizwerk','''Heizwerk'' bezeichnet eine Fläche mit Bauwerken und sonstigen Einrichtungen zur Erzeugung von Wärmeenergie zu Heizzwecken.','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1430','Versicherung','funktion','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Primaerenergie_IndustrieUndGewerbeflaeche','PEG','''Primärenergie'' beschreibt die zur Strom- oder Wärmeerzeugung dienende Energieform oder den Energieträger.','ax_industrieundgewerbeflaeche','DLKM','primaerenergie');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('7200','Öl','''Öl'' bedeutet, dass das Kraftwerk bzw. Heizwerk die durch Verbrennung von Öl freiwerdende Energie in eine andere Energieform umwandelt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Wasser','''Wasser'' bedeutet, dass das Kraftwerk potentielle und kinetische Energie des Wasserkreislaufs in elektrische Energie umwandelt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('7100','Kohle','''Kohle'' bedeutet, dass das Kraftwerk bzw. Heizwerk die durch Verbrennung von Kohle freiwerdende Energie in eine andere Energieform umwandelt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5000','Gezeiten','''Gezeiten'' bedeutet, dass das Kraftwerk die kinetische Energie der Meeresgezeiten in elektrische Energie umwandelt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4000','Wind','''Wind'' bedeutet, dass das Kraftwerk die Strömungsenergie des Windes in elektrische Energie umwandelt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('7000','Verbrennung','''Verbrennung'' bedeutet, dass das Kraftwerk bzw. Heizwerk die durch Verbrennung freiwerdende Energie in eine andere Energieform umwandelt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Sonne','''Sonne'' bedeutet, dass das Kraftwerk bzw. Heizwerk Sonnenenergie in eine andere Energieform umwandelt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Kernkraft','''Kernkraft'' bedeutet, dass das Kraftwerk die durch Kernspaltung gewonnene Energie in eine andere Energieform umwandelt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('7300','Gas','''Gas'' bedeutet, dass das Kraftwerk bzw. Heizwerk die durch Verbrennung von Gas freiwerdende Energie in eine andere Energieform umwandelt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('7400','Müll, Abfall','''Müll, Abfall'' bedeutet, dass das Kraftwerk bzw. Heizwerk die durch Verbrennung von Müll bzw. Abfall freiwerdende Energie in eine andere Energieform umwandelt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('6000','Erdwärme','''Erdwärme'' bedeutet, dass das Heizwerk die geothermische Energie der Erde nutzt.','primaerenergie','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Industrie- und Gewerbefläche'' insbesondere außerhalb von Ortslagen.','ax_industrieundgewerbeflaeche','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_IndustrieUndGewerbeflaeche','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''Industrie- und Gewerbefläche''.','ax_industrieundgewerbeflaeche','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Erweiterung, Neuansiedlung','zustand','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt; verlassen'' bedeutet, dass sich die Fläche nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagergut_IndustrieUndGewerbeflaeche','LGT','''Lagergut'' gibt an, welches Produkt gelagert wird. Diese Attributart kann nur in Verbindung mit der Attributart ''Funktion'' und der Werteart 1740 vorkommen.','ax_industrieundgewerbeflaeche','DLKM','lagergut');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Öl','lagergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Kohle','lagergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7000','Abraum','lagergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','lagergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Erde','lagergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6000','Schlacke','lagergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Schutt','lagergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Baustoffe','lagergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Schrott, Altmaterial','lagergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Foerdergut_IndustrieUndGewerbeflaeche','FGT','''Fördergut'' gibt an, welches Produkt gefördert wird.','ax_industrieundgewerbeflaeche','DLKM','foerdergut');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4000','Kohlensäure','''Kohlensäure'' ist eine schwache Säure, die durch Lösung von Kohlendioxid in Wasser entsteht und gefördert wird.','foerdergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Erdgas','''Erdgas'' ist ein in der Erdkruste vorkommendes brennbares Naturgas, das gefördert wird.','foerdergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5000','Erdwärme','''Erdwärme'' ist eine auf natürlichem Wege sich erneuernde Wärmeenergie, die aus einer geothermisch geringen Tiefenstufe der Erdkruste gefördert wird.','foerdergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Erdöl','''Erdöl'' ist ein flüssiges und brennbares Kohlenwasserstoffgemisch, das gefördert wird.','foerdergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Sole, Lauge','''Sole, Lauge'' ist ein kochsalzhaltiges Wasser, das gefördert wird.','foerdergut','ax_industrieundgewerbeflaeche');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_dienststellenlogo','ELL','Die externe Objektart "Dienststellenlogo" enthält das Logo der Dienststelle als Pixelgraphik in einer externen Datei, z.B. im Format GeoTiff.','{}','DLKM','Datentyp','Das Dienststellenlogo wird in allen AFIS- und ALKIS- (Standard-) Ausgaben präsentiert; daher ist diese Datei durch die Implementierung als permanente Datei bereitzustellen.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','URI','URI','ax_dienststellenlogo','DLKM','uri');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('Der Verweis auf die Gemeinde ist konsistent mit der Gebietszugehörigkeit von ''erfrageStandardposition()''.','ax_verschluesseltelagebezeichnung','73023','DLKM','''Verschlüsselte Lagebezeichnung'' ist ein eindeutiges Fachkennzeichen (siehe Katalog der verschlüsselten Lagebezeichnungen). Die Attributart setzt sich zusammen aus dem Gemeindekennzeichen mit den Verschlüsselungen für 1. Spalte: Land 2. Spalte: Regierungsbezirk 3. Spalte: Kreis (kreisfreie Stadt) 4. Spalte: Gemeinde 5. Spalte: Lage.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LAG','Lage.','ax_verschluesseltelagebezeichnung','DLKM','lage');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LAN','Bundesland.','ax_verschluesseltelagebezeichnung','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','GEM','Gemeinde.','ax_verschluesseltelagebezeichnung','DLKM','gemeinde');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','KRS','Kreis.','ax_verschluesseltelagebezeichnung','DLKM','kreis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','RBZ','Regierungsbezirk.','ax_verschluesseltelagebezeichnung','DLKM','regierungsbezirk');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_vorratsbehaelterspeicherbauwerk','51003','REO','[E] ''Vorratsbehälter, Speicherbauwerk'' ist ein geschlossenes Bauwerk zum Aufbewahren von festen, flüssigen oder gasförmigen Stoffen.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Speicherinhalt_VorratsbehaelterSpeicherbauwerk','SPE','''Speicherinhalt'' gibt an, welches Produkt gelagert oder gespeichert wird.','ax_vorratsbehaelterspeicherbauwerk','DLKM','speicherinhalt');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1510','Futtermittel','''Futtermittel'' sind die als Tiernahrung dienenden pflanzlichen oder tierischen Stoffe, die in Vorratsbehältern zwischengelagert werden.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1501','Getreide','''Getreide'' sind die trockenen Kornfrüchte (Weizen, Roggen, Gerste, Hafer), die in Vorratsbehältern zwischengelagert werden.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1130','Wasser','''Wasser'' ist die chemische Verbindung von Sauerstoff und Wasserstoff, die gespeichert wird.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass der Speicherinhalt bekannt, aber nicht in der Attributwertliste aufgeführt ist.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1110','Erdöl','''Erdöl'' ist ein flüssiges und brennbares Kohlenwasserstoffgemisch, das gelagert wird.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Treib- und Brennstoffe','''Treib- und Brennstoffe'' bedeutet, dass die in der Natur vorkommenden brennbaren organischen und anorganischen Substanzen gelagert werden.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1120','Gas','''Gas'' ist eine gasförmige und brennbare Materie, die gespeichert wird.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1140','Gülle','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1300','Chemikalien','''Chemikalien'' sind Werkstoffe organischen oder anorganischen Ursprungs, die gespeichert werden.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Baustoffe','''Baustoffe'' sind sämtliche im Bauwesen verwendete Materialien, die gelagert werden.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Erze','''Erze'' bedeutet, dass die in der Natur vorkommenden, metallhaltigen Mineralien und Mineralgemische gelagert werden.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1500','Lebensmittel','''Lebensmittel'' sind alle Nahrungs- und Genussmittel für Menschen, die in Vorratsbehältern zwischengelagert werden.','speicherinhalt','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','HHO','''Objekthöhe'' ist die Höhendifferenz in [m] zwischen dem höchsten Punkt von ''Vorratsbehälter, Speicherbauwerk'' und der Geländeoberfläche.','ax_vorratsbehaelterspeicherbauwerk','DLKM','objekthoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Vorratsbehälter, Speicherbauwerk''.','ax_vorratsbehaelterspeicherbauwerk','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_LageZurErdoberflaeche_VorratsbehaelterSpeicherbauwerk','OFL','''Lage zur Erdoberfläche'' ist die Angabe der relativen Lage von ''Vorratsbehälter, Speicherbauwerk'' zur Erdoberfläche.','ax_vorratsbehaelterspeicherbauwerk','DLKM','lagezurerdoberflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Aufgeständert','''Aufgeständert'' bedeutet, dass der Vorratsbehälter bzw. das Speicherbauwerk auf Stützen steht.','lagezurerdoberflaeche','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Unter der Erdoberfläche','''Unter der Erdoberfläche'' bedeutet, dass sich der Vorratsbehälter bzw. das Speicherbauwerk unter der Erdoberfläche befindet.','lagezurerdoberflaeche','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Bauwerksfunktion_VorratsbehaelterSpeicherbauwerk','BWF','''Bauwerksfunktion'' beschreibt die Art oder Funktion von ''Vorratsbehälter, Speicherbauwerk''.','ax_vorratsbehaelterspeicherbauwerk','DLKM','bauwerksfunktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1201','Silo','''Silo'' ist ein Großraumbehälter zum Speichern von Schüttgütern (Getreide, Erz, Zement, Sand) oder Gärfutter (gehäckseltes Grüngut).','bauwerksfunktion','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1206','Gasometer','''Gasometer'' ist ein Vorratsbehälter für Gas.','bauwerksfunktion','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass die Bauwerkfunktion bekannt, aber in der Attributwertliste nicht aufgeführt ist.','bauwerksfunktion','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1205','Tank','''Tank'' ist ein Behälter, in dem Flüssigkeiten gelagert oder Gase gespeichert werden.','bauwerksfunktion','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1203','Bunker','''Bunker'' ist ein Bauwerk, in dem Schüttgut gelagert wird.','bauwerksfunktion','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1202','Fülltrichter','bauwerksfunktion','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1204','Getreideheber','bauwerksfunktion','ax_vorratsbehaelterspeicherbauwerk');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_strassenverkehrsanlage','53002','REO','[E] ''Straßenverkehrsanlage'' ist eine besondere Anlage für den Straßenverkehr.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Art_Strassenverkehrsanlage','ART','''Art'' bezeichnet die zum Zeitpunkt der Erhebung erkennbare oder feststellbare Eigenschaft der ''Straßenverkehrsanlage''.','ax_strassenverkehrsanlage','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Fahrbahn','art','ax_strassenverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass die Art bekannt, aber nicht in der Attributwertliste aufgeführt ist.','art','ax_strassenverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Furt','''Furt'' ist eine zum Überqueren geeignete Stelle in einem Gewässer.','art','ax_strassenverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Autobahnknoten','''Autobahnknoten'' ist ein höhengleicher oder höhenungleicher Knoten, der sich aus der verkehrlichen Verknüpfung zweier Autobahnen sowie an Anschlussstellen mit dem nachgeordneten Straßennetz ergibt.','art','ax_strassenverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3001','Kreuz','''Kreuz'' ist ein vierarmiger Knotenpunkt in mehreren Ebenen in dem sich zwei Autobahnen kreuzen.','art','ax_strassenverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1011','Fahrbahnbegrenzungslinie, überdeckt','art','ax_strassenverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3002','Dreieck','''Dreieck'' ist eine Einmündung einer Autobahn in eine durchgehende Autobahn.','art','ax_strassenverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3003','Anschlussstelle','''Anschlussstelle'' ist die verkehrliche Verknüpfung der Autobahn mit dem nachgeordneten Straßennetz.','art','ax_strassenverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1010','Fahrbahnbegrenzungslinie','art','ax_strassenverkehrsanlage');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Straßenverkehrsanlage'' (z. B. Kamener Kreuz).','ax_strassenverkehrsanlage','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','BEZ','''Bezeichnung'' ist die Nummer von einem Autobahnknoten (z. B. A003050).','ax_strassenverkehrsanlage','DLKM','bezeichnung');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_gemeindekennzeichen','73014','DLKM','''Gemeindekennzeichen'' ist die vom Statistischen Bundesamt veröffentlichte Schlüsselnummer des kommunalen Gebietes (Stadt-, Landgemeinde, gemeindefreies Gebiet). Das Gemeindekennzeichen (siehe Katalog der Gemeinden) besteht aus den Verschlüsselungen für : 1. Spalte: Land 2. Spalte: Regierungsbezirk 3. Spalte: Kreis (kreisfreie Stadt) 4. Spalte: Gemeinde und optional (siehe Katalog der Gemeindeteile) dem 5. Spalte: Gemeindeteil','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LAN','Bundesland.','ax_gemeindekennzeichen','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','GMT','Gemeindeteil.','ax_gemeindekennzeichen','DLKM','gemeindeteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','GEM','Gemeinde.','ax_gemeindekennzeichen','DLKM','gemeinde');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','KRS','Kreis.','ax_gemeindekennzeichen','DLKM','kreis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','RBZ','Regierungsbezirk. Diese Attributart ist optional, da nicht in allen Ländern Regierungsbezirke vorkommen.','ax_gemeindekennzeichen','DLKM','regierungsbezirk');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_dqmitdatenerhebung','50002','DLKM','Angaben zur Herkunft der Informationen (Erhebungsstelle). Die Information ist konform zu den Vorgaben aus ISO 19115 zu repräsentieren.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_LI_Lineage_MitDatenerhebung','DLKM','DPL','''Herkunft'' enthält Angaben zur Datenerhebung. Soll Erhebung und/oder Erhebungsstelle dokumentiert werden, dann erfolgt dies über LI_ProcessStep- und LI_Source-Elemente. Die Erhebungsstelle wird in einem LI_ProcessStep mit self.description = ''Erhebung'' und der Erhebungsstelle in self.processor dokumentiert. Die Datenerhebung wird in einem LI_Source-Element dokumentiert (über die Kennung aus der CodeList AX_Datenerhebung).','ax_dqmitdatenerhebung','DLKM','herkunft');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_duene','61007','REO','[E] ''Düne'' ist ein vom Wind angewehter Sandhügel.','{"au_flaechenobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Düne''.','ax_duene','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qualitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_duene','DLKM','qualitaetsangaben');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_flurstuecksnummer','11005','DLKM','''AX_Flurstücksnummer'' ist ein Datentyp, der alle Eigenschaften für den Aufbau der Attributart ''Flurstücksnummer'' enthält.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','NEN','Dieses Attribut enthält den Nenner der Flurstücknummer ohne führende Nullen. Diese sind gebenefalls bei der Erzeugung des Flurstückskennzeichens zu ergänzen.','ax_flurstuecksnummer','DLKM','nenner');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','ZAE','Dieses Attribut enthält den Zähler der Flurstücknummer ohne führende Nullen. Diese sind gebenefalls bei der Erzeugung des Flurstückskennzeichens zu ergänzen.','ax_flurstuecksnummer','DLKM','zaehler');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type) VALUES ('ax_kennziffergrabloch','72005','''Kennziffer Grabloch'' ist ein eindeutiges Fachkennzeichen für Grablöcher.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','LAN','''Land'' enthält den Schlüssel eines Bundeslands.','ax_kennziffergrabloch','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','GEM','''Gemarkungsnummer'' enhält die von der Katasterbehörde zur eindeutigen Bezeichnung der Gemarkung vergebene Nummer innerhalb eines Bundeslandes.','ax_kennziffergrabloch','DLKM','gemarkungsnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NBZ','''Nummerierungsbezirks'' beinhaltet das Kilometerquadrat, in dem das Grabloch liegt.','ax_kennziffergrabloch','DLKM','nummerierungsbezirk');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','NUM','Nummer des Grablochs.','ax_kennziffergrabloch','DLKM','nummerdesgrablochs');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_li_source_punktort','14010','DLKM','Die Datenerhebung wird in einem AX_LI_Source-Element dokumentiert (über die Kennung aus der CodeList AX_Datenerhebung_Punktort).','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..*','AX_LI_ProcessStep_Punktort','SRS','ax_li_source_punktort','DLKM','sourcestep');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,element,modellart,bezeichnung) VALUES ('0..1','AX_Datenerhebung_Punktort','DLKM','DES','ax_li_source_punktort','DLKM','description');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4350','Aus sonstigen Unterlagen digitalisiert, Kartenmaßstab 1 zu 5000 größer M','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4340','Aus sonstigen Unterlagen digitalisiert, Kartenmaßstab 1 zu 3000 größer M größer gleich 1 zu 5000','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0200','Aus trigonometrischer Messung im TP-Netz','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0100','Aus GNSS-Messung','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Aufgrund Anforderungen des Festpunktfelderlasses ermittelt (NI, ST)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1800','Aus Koordinatentransformation ermittelt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1630','Aufgrund Anforderungen des AP-Erlasses (M-V)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0130','Aus Echtzeit-GNSS-Messung','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3200','Aufgrund Anforderungen des Polygonpunktfelderlasses ermittelt (NI)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1030','Aus Katastervermessung mit mittlerer Lagegenauigkeit (NW)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8100','Aus näherungsweiser Berechnung oder Transformation','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Auf einheitlichem und eindeutigem Raumbezug basierend (E-Koord.) (BW)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1040','Aus Katastervermessung mit unzureichender Lagegenauigkeit (NW)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0210','Aus lokaler trigonometrischer Messung (innerhalb einer Punktgruppe)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4320','Aus sonstigen Unterlagen digitalisiert, Kartenmaßstab 1 zu 1000 größer M größer gleich 1 zu 2000','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Aufgrund Anforderungen älterer Vorschriften ermittelt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4220','Aus Katasterkarten digitalisiert, Kartenmaßstab 1 zu 1000 größer M grö- ßer gleich 1 zu 2000','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4100','Aus Katasterzahlen für graphische Zwecke ermittelt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5100','Aus Präzisionsnivellement','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4280','Mit sonstigen geometrischen Bedingungen und/oder Homogenisierung (M kleiner 1 zu 1000)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Aus Luftbildmessung oder Fernerkundungsdaten ermittelt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1900','Aus sonstiger Vermessung ermittelt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1650','Aufgrund Anforderungen der LiVermA M-V','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4370','Aus sonstigen Unterlagen digitalisiert, Mit Berechnung oder Abstandsbedingung (M größer gleich 1 zu 1000)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4270','Mit Berechnung oder Abstandsbedingung (M größer gleich 1 zu 1000)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3300','Aus Polygonierungsmessung','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0110','Aus langzeitstatischer GNSS-Messung','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9998','Nach Quellenlage nicht zu spezifizieren','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4390','Aus sonstigen Unterlagen digitalisiert, Mit Berechnung oder Abstandsbedingungen (M kleiner 1 zu 1000)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4360','Aus sonstigen Unterlagen digitalisiert, mit sonstigen geometrischen Bedingungen und/oder Homogenisierung (M größer gleich 1 zu 1000)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Aus Netzvermessung ermittelt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4380','Aus sonstigen Unterlagen digitalisiert, Mit sonstigen geometrischen Bedingungen und/oder Homogenisierung (M kleiner 1 zu 1000)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Aufgrund Anforderungen mit Netzanschluss ermittelt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Aus analoger Unterlage abgeleitet','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4210','Aus Katasterkarten digitalisiert, Kartenmaßstab M größer gleich 1 zu 1000','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4250','Aus Katasterkarten digitalisiert, Kartenmaßstab 1 zu 5000 größer M','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4230','Aus Katasterkarten digitalisiert, Kartenmaßstab 1 zu 2000 größer M grö- ßer gleich 1 zu 3000','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4300','Aus sonstigen Unterlagen digitalisiert','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Aus Nivellement','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4290','Mit Berechnung oder Abstandsbedingungen (M kleiner 1 zu 1000)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1020','Aus Katastervermessung mit hoher Lagegenauigkeit (NW)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4260','Mit sonstigen geometrischen Bedingungen und/oder Homogenisierung (M größer gleich 1 zu 1000)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Aus Katastervermessung ermittelt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8200','Aus Stereo-Auswertung von Luftbildern','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1080','Aus Vermessung mit unterer Positionsgenauigkeit','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7000','Aus trigonometrischer Messung','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Aufgrund Anforderungen des Fortführungerlasses II ermittelt (NI)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8300','Graphisch bestimmt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1640','Aufgrund Anforderungen der LiVermA M-V, basierend auf AP-Feld','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1720','Aufgrund Anforderungen der Liegenschaftsvermessungsordnung 112/82, DDR (LSA)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4310','Aus sonstigen Unterlagen digitalisiert, Kartenmaßstab M größer gleich 1 zu 1000','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1010','Aus Katastervermessung mit höchster Lagegenauigkeit (NW)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4200','Aus Katasterkarten digitalisiert','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Aufgrund Anforderungen mit Bezug zur Flurstücksgrenze ermittelt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1710','Aufgrund Anforderungen der Anleitung für die Ausführung von Neuvermessungen, 1953, DDR (LSA)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0120','Aus statischer GNSS-Messung','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6000','Aus satellitengeodätischer Messung und Addition einer Undulation','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Aus Katasterunterlagen und Karten für graphische Zwecke ermittelt','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Aufgrund Anforderungen des LiegVermErlasses ermittelt (NI)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5200','Aus Präzisionsnivellement (nur eine Messungsrichtung)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4330','Aus sonstigen Unterlagen digitalisiert, Kartenmaßstab 1 zu 2000 größer M größer gleich 1 zu 3000','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1620','Auf früher gültigem Raumbezug basierend ermittelt(T-Koord.) (BW)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Aufgrund Anforderungen des LiegVermErlasses LSA (LSA)','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4240','Aus Katasterkarten digitalisiert, Kartenmaßstab 1 zu 3000 größer M grö- ßer gleich 1 zu 5000','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5500','Höhe aus Laserscannermessung','description','ax_li_source_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1610','Auf bislang einheitlichem Raumbezug basierend ermittelt (B-Koord.) (BW)','description','ax_li_source_punktort');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_schiffsverkehr','DLKM','42016','REO','[E] ''Schiffsverkehr'' umfasst die baulich geprägte Fläche und die mit ihr in Zusammenhang stehende Freifläche, die ausschließlich oder vorwiegend dem Schiffsverkehr dient.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Schiffsverkehr','FKT','''Funktion'' ist die zum Zeitpunkt der Erhebung vorherrschende Nutzung von ''Schiffsverkehr''.','ax_schiffsverkehr','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5640','Fähranlage','funktion','ax_schiffsverkehr');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2341','Gebäude und Freifläche zu Verkehrsanlagen, Schifffahrt','funktion','ax_schiffsverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5610','Hafenanlage (Landfläche)','''Hafenanlage (Landfläche)'' bezeichnet die Fläche innerhalb von ''Hafen'', die nicht von Wasser bedeckt ist und die ausschließlich zum Betrieb des Hafens dient.','funktion','ax_schiffsverkehr');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5630','Anlegestelle','funktion','ax_schiffsverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5620','Schleuse (Landfläche)','''Schleuse (Landfläche)'' bezeichnet die Fläche innerhalb von ''Schleuse'', die nicht von Wasser bedeckt ist und die ausschließlich zum Betrieb der Schleuse dient..','funktion','ax_schiffsverkehr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagebezeichnung','NAM','''Name'' ist der Eigenname von ''Schiffsverkehr''.','ax_schiffsverkehr','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Schiffsverkehr','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''Schiffsverkehr''. Diese Attributart kann nur in Verbindung mit der Attributart ''Funktion'' und der Werteart 5620 vorkommen.','ax_schiffsverkehr','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4000','Im Bau','''Im Bau'' bedeutet, dass ''Schiffsverkehr'' noch nicht fertiggestellt ist.','zustand','ax_schiffsverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt, verlassen'' bedeutet, dass sich ''Schiffsverkehr'' nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_schiffsverkehr');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_flaechegemischternutzung','DLKM','41006','REO','[E] ''Fläche gemischter Nutzung'' ist eine bebaute Fläche einschließlich der mit ihr im Zusammenhang stehenden Freifläche (Hofraumfläche, Hausgarten), auf der keine Art der baulichen Nutzung vorherrscht. Solche Flächen sind insbesondere ländlich-dörflich geprägte Flächen mit land- und forstwirtschaftlichen Betrieben, Wohngebäuden u.a. sowie städtisch geprägte Kerngebiete mit Handelsbetrieben und zentralen Einrichtungen für die Wirtschaft und die Verwaltung.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_FlaecheGemischterNutzung','FKT','''Funktion'' ist die zum Zeitpunkt der Erhebung vorherrschende Nutzung (Dominanzprinzip).','ax_flaechegemischternutzung','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2730','Wohnen und Betrieb','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2700','Gebäude- und Freifläche Land- und Forstwirtschaft','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2120','Wohnen mit Handel und Dienstleistungen','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2720','Betrieb','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2110','Wohnen mit Öffentlich','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2140','Öffentlich mit Wohnen','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2150','Handel und Dienstleistungen mit Wohnen','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Gebäude- und Freifläche, Mischnutzung mit Wohnen','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2160','Gewerbe und Industrie mit Wohnen','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2710','Wohnen','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2130','Wohnen mit Gewerbe und Industrie','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7600','Forstwirtschaftliche Betriebsfläche','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6800','Landwirtschaftliche Betriebsfläche','funktion','ax_flaechegemischternutzung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_ArtDerBebauung_FlaecheGemischterNutzung','BEB','''Art der Bebauung'' differenziert nach offener und geschlossener Bauweise aus topographischer Sicht und nicht nach gesetzlichen Vorgaben (z.B. BauGB).','ax_flaechegemischternutzung','DLKM','artderbebauung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Offen','''Offen'' beschreibt die Bebauung von ''Fläche gemischter Nutzung'', die vorwiegend durch einzelstehende Gebäude charakterisiert wird.','artderbebauung','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Geschlossen','''Geschlossen'' beschreibt die Bebauung von ''Fläche gemischter Nutzung'', die vorwiegend durch zusammenhängende Gebäude charakterisiert wird. Die Gebäudeabdeckung ist in der Regel > 50 Prozent der Fläche.','artderbebauung','ax_flaechegemischternutzung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Fläche gemischter Nutzung'' insbesondere bei Objekten außerhalb von Ortslagen.','ax_flaechegemischternutzung','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_FlaecheGemischterNutzung','ZUS','''Zustand'' beschreibt, ob ''Fläche gemischter Nutzung'' ungenutzt ist.','ax_flaechegemischternutzung','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Erweiterung, Neuansiedlung','zustand','ax_flaechegemischternutzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','zustand','ax_flaechegemischternutzung');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('''Verschlüsselte Lagebezeichnung'' und ''Unverschlüsselte Lagebezeichnung'' schließen sich gegenseitig aus; eine dieser Attributarten muss vorhanden sein.','ax_lagebezeichnungmitpseudonummer','12003','NREO','[E] ''Lagebezeichnung mit Pseudonummer'' ist die von der Katasterbehörde für ein bestehendes oder geplantes Gebäude vergebene Lagebezeichnung und ggf. einem Adressierungszusatz, wenn von der Gemeinde für das Gebäude keine Lagebezeichnung mit Hausnummer vergeben wurde (z.B. Kirche, Nebengebäude).','{"ax_lage"}','DLKM','Objektart');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1','Eine ''Lagebezeichnung mit Pseudonummer'' gehört zu einem ''Gebäude''. Es handelt sich um die inverse Relationsrichtung.','ax_gebaeude','(INV)31001-12003','hat','ax_lagebezeichnungmitpseudonummer','DLKM','gehoertZu');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ORT','''Ortsteil'' ist eine Ergänzung zur Lagebezeichnung um den Ortsteil.','ax_lagebezeichnungmitpseudonummer','DLKM','ortsteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','LNR','''Laufende Nummer'' ist die von der Katasterbehörde vergebene Nummer zur Zuordnung einzelner Gebäude zueinander.','ax_lagebezeichnungmitpseudonummer','DLKM','laufendenummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','PNR','''Pseudonummer'' ist eine von der Katasterbehörde vergebene Nummer. Soll ein Nebengebäude einem Hauptgebäude, für das eine Hausnummer existiert, zugeordnet werden, kann diese Hausnummer beim Nebengebäude als ''Pseudonummer'' geführt werden, wenn zusätzlich die Attributart ''Laufende Nummer'' vorkommt.','ax_lagebezeichnungmitpseudonummer','DLKM','pseudonummer');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_gebaeude','DLKM','31001','REO','[A] ''Gebäude'' ist ein dauerhaft errichtetes Bauwerk, dessen Nachweis wegen seiner Bedeutung als Liegenschaft erforderlich ist sowie dem Zweck der Basisinformation des Liegenschaftskatasters dient.','{"ag_objekt"}','DLKM','Objektart','Objektbildende Eigenschaften sind länderspezifisch im Erhebungsprozess zu berücksichtigen. Differenzierungen innerhalb eines Gebäudes (z. B. bei Gebäuden mit vertikaler Gliederung) sind als ''Bauteile'' modelliert. Unterirdische Bauteile gehören nicht zur Gebäudegrundfläche.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','''Gebäude'' gehört zu ''Gebäude'', wenn die Gebäude baulich zusammen gehören und im Gegensatz zum Bauteil eine gleichrangige Bedeutung haben.','ax_gebaeude','31001-31001','haengtZusammenMit','ax_gebaeude','DLKM','gehoertZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','''Gebäude'' hat ''Lagebezeichnung mit Pseudonummer''.','ax_lagebezeichnungmitpseudonummer','31001-12003','gehoertZu','ax_gebaeude','DLKM','hat');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Gebäude'' gehört ''Person''. Die Relation kommt nur vor, wenn unabhängig von Eintragungen im Grundbuch (''Buchungsstelle'' mit der Attributart ''Buchungsart'') für das Gebäude ein Eigentum nach BGB begründet ist.','ax_person','31001-21001','besitzt','ax_gebaeude','DLKM','gehoert');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Gebäude'' zeigt auf ''Lagebezeichnung mit Hausnummer''.','ax_lagebezeichnungmithausnummer','31001-12002','beziehtSichAuf','ax_gebaeude','DLKM','zeigtAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','Es handelt sich um die inverse Relationsrichtung.','ax_gebaeude','(INV)31001-31001','gehoertZu','ax_gebaeude','DLKM','haengtZusammenMit');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Area','GFL','''Geschossfläche'' ist die Gebäudegeschossfläche in [qm].','ax_gebaeude','DLKM','geschossflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Weitere_Gebaeudefunktion','WGF','''Weitere Gebäudefunktion'' ist die Funktion, die ein Gebäude neben der dominierenden Gebäudefunktion hat.','ax_gebaeude','DLKM','weiteregebaeudefunktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1180','Polizeiwache','''Polizeiwache'' ist eine Dienststelle der Polizei.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1130','Bibliothek','''Bibliothek'' ist eine Einrichtung, in der Bücher und Zeitschriften gesammelt, aufbewahrt und ausgeliehen werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1240','Geschäft','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1160','Tempel','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1220','Arztpraxis','''Arztpraxis'' ist die Arbeitsstätte eines Arztes.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1210','Kindergarten','''Kindergarten'' ist eine Einrichtung, in der Kinder im Vorschulalter betreut werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1150','Moschee','''Moschee'' ist ein Einrichtung, in der sich Muslime zu Gottesdiensten versammeln oder zu anderen Zwecken treffen.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1120','Museum','''Museum'' ist eine Einrichtung in der Sammlungen von (historischen) Objekten oder Reproduktionen davon ausgestellt werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Touristisches Informationszentrum','''Touristisches Informationszentrum'' ist eine Auskunftsstelle für Touristen.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1140','Kapelle','''Kapelle'' ist eine Einrichtung für (christliche) gottesdienstliche Zwecke .','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1110','Theater','''Theater'' ist eine Einrichtung, in der Bühnenstücke aufgeführt werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1190','Rettungsstelle','''Rettungsstelle'' ist eine Einrichtung zur Aufnahme, Erstbehandlung und gezielten Weiterverlegung von Patienten mit Erkrankungen und Unfällen aller Art.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1040','Kino','''Kino'' ist eine Einrichtung, in der alle Arten von Filmen bzw. Lichtspielen für ein Publikum abgespielt werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1170','Apotheke','''Apotheke'' ist ein Geschäft, in dem Arzneimittel hergestellt und verkauft werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1010','Hotel','''Hotel'' ist ein Beherbergungs- und/oder Verpflegungsbetrieb.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1050','Spielkasino','''Spielkasino'' ist eine Einrichtung, in der öffentlich zugänglich staatlich konzessioniertes Glücksspiel betrieben wird.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Bankfiliale','''Bankfiliale'' ist eine Einrichtung in der Geldgeschäfte getätigt werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1080','Toilette','''Toilette'' ist eine Einrichtung mit sanitären Vorrichtungen zum Verrichtung der Notdurft.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Zoll','''Zoll'' ist eine Einrichtung der Zollabfertigung.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1070','Parkdeck','''Parkdeck'' ist eine Fläche auf einem Gebäude, auf der Fahrzeuge abgestellt werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1090','Post','''Post'' ist eine Einrichtung, von der aus Briefe, Pakete befördert und weitere Dienstleistungen angeboten werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1060','Tiefgarage','''Tiefgarage'' ist ein Bauwerk unterhalb der Erdoberfläche, in dem Fahrzeuge abgestellt werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1020','Jugendherberge','''Jugendherberge'' ist eine zur Förderung von Jugendreisen dienende Aufenthalts- und Übernachtungsstätte.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1230','Supermarkt','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1030','Gaststätte','''Gaststätte'' ist eine Einrichtung, in der gegen Entgelt Mahlzeiten und Getränke zum sofortigen Verzehr angeboten werden.','weiteregebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','GKN','''Gebäudekennzeichen'' ist ein eindeutiges Fachkennzeichen für ein Gebäude, bestehend aus den Schlüsseln für die Gemeinde (8 Stellen), Straße (5 Stellen), die Hausnummer des Gebäudes (4 Stellen), dem Adressierungszusatz (4 Stellen) und die laufende Nummer des Gebäudes (3 Stellen). Die Stellen sind jeweils rechtsbündig zu führen. Fehlende Stellen werden mit Nullen aufgefüllt. Der Adressierungszusatz und die laufende Nummer des Nebengebäudes sind optional und werden, wenn sie nicht belegt sind, mit Unterstrich "_" gefüllt. Die Attributart wird im Rahmen der Migration aus den bisherigen Verfahrenslösungen übernommen und werden nur in ATKIS dauerhaft geführt.','ax_gebaeude','DLKM','gebaeudekennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Gebaeude','ZUS','''Zustand'' beschreibt die Beschaffenheit oder die Betriebsbereitschaft von ''Gebäude''. Diese Attributart wird nur dann optional geführt, wenn der Zustand des Gebäudes vom nutzungsfähigen Zustand abweicht.','ax_gebaeude','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Teilweise zerstört','zustand','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Geplant und beantragt','zustand','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','In behelfsmäßigem Zustand','zustand','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','In ungenutztem Zustand','zustand','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Im Bau','zustand','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt, verlassen'' bedeutet, dass das Gebäude auf Dauer nicht mehr bewohnt oder genutzt wird.','zustand','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2200','Verfallen, zerstört','''Verfallen, zerstört'' bedeutet, dass sich der ursprüngliche Zustand des Gebäudes durch menschliche oder zeitliche Einwirkungen so verändert hat, dass eine Nutzung nicht mehr möglich ist.','zustand','ax_gebaeude');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dachgeschossausbau_Gebaeude','DGA','''Dachgeschossausbau'' ist ein Hinweis auf den Ausbau bzw. die Ausbaufähigkeit des Dachgeschosses.','ax_gebaeude','DLKM','dachgeschossausbau');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Nicht ausbaufähig','dachgeschossausbau','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Ausgebaut','dachgeschossausbau','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Ausbaufähigkeit unklar','dachgeschossausbau','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Ausbaufähig','dachgeschossausbau','ax_gebaeude');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Volume','URA','''Umbauter Raum'' ist der umbaute Raum [Kubikmeter] des Gebäudes.','ax_gebaeude','DLKM','umbauterraum');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Area','GRF','''Grundfläche'' ist die Gebäudegrundfläche in [qm].','ax_gebaeude','DLKM','grundflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Nutzung_Gebaeude','NTZ','''Nutzung'' ist die Gebäudenutzung und enthält den jeweiligen prozentualen Nutzungsanteil an der Gesamtnutzung. Das Attribut setzt sich zusammen aus: 1. Spalte: Nutzung 2. Spalte: Nutzungsanteil Die zulässigen Werte für die erste Spalte sind unter Werteart zu finden. Die Summe der Nutzungsanteile, die in den Attributen ''Nutzung'' nachgewiesen sind, muss immer 100 ergeben.','ax_gebaeude','DLKM','nutzung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','HHO','''Objekthöhe'' ist die Höhendifferenz in [m] zwischen dem höchsten Punkt der Dachkonstruktion und der festgelegten Geländeoberfläche des Gebäudes.','ax_gebaeude','DLKM','objekthoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','NAM','''Name'' ist der Eigenname oder die Bezeichnung des Gebäudes.','ax_gebaeude','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_LageZurErdoberflaeche_Gebaeude','OFL','''Lage zur Erdoberfläche'' ist die Angabe der relativen Lage des Gebäudes zur Erdoberfläche. Diese Attributart wird nur bei nicht ebenerdigen Gebäuden geführt.','ax_gebaeude','DLKM','lagezurerdoberflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Aufgeständert','''Aufgeständert'' bedeutet, dass ein Gebäude auf Stützen steht.','lagezurerdoberflaeche','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Unter der Erdoberfläche','''Unter der Erdoberfläche'' bedeutet, dass sich das Gebäude unter der Erdoberfläche befindet.','lagezurerdoberflaeche','ax_gebaeude');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dachform','DAF','''Dachform'' beschreibt die charakteristische Form des Daches.','ax_gebaeude','DLKM','dachform');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3700','Kuppeldach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Versetztes Pultdach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3400','Mansardendach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3800','Sheddach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3200','Walmdach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Pultdach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Flachdach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3500','Zeltdach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Turmdach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3600','Kegeldach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Satteldach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3300','Krüppelwalmdach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3900','Bogendach','dachform','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Mischform','dachform','ax_gebaeude');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DAA','''Dachart'' gibt die Art der Dacheindeckung (z.B. Reetdach) an.','ax_gebaeude','DLKM','dachart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Integer','AUG','''Anzahl der unterirdischen Geschosse'' ist die Anzahl der unterirdischen Geschosse des Gebäudes.','ax_gebaeude','DLKM','anzahlderunterirdischengeschosse');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Bauweise_Gebaeude','BAW','''Bauweise'' ist die Beschreibung der Art der Bauweise.','ax_gebaeude','DLKM','bauweise');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4000','Offene Halle','Unter einer "Offenen Halle" ist eine Halle zu verstehen, bei der alle vier Seiten offen sind.Hallen, bei denen eine, zwei oder drei Seiten geschlossen sind, werden nur mit der entsprechenden Gebäudefunktion ohne Belegung der Bauart erfasst. Die offenen Gebäudeseiten sind mit "Besondere Gebäudelinie" Beschaffenheit "Offene Gebäudelinie" zu belegen','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Doppelgarage','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Einzelgarage','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Gebäudeblock in geschlossener Bauweise','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Freistehender Gebäudeblock','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Doppelhaushälfte','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Freistehendes Einzelgebäude','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Sammelgarage','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Reihenhaus','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Haus in Reihe','bauweise','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Gruppenhaus','bauweise','ax_gebaeude');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','HOH','''Hochhaus'' ist ein Gebäude, das nach Gebäudehöhe und Ausprägung als Hochhaus zu bezeichnen ist. Für Gebäude im Geschossbau gilt dieses i.d.R. ab 8 oberirdischen Geschossen, für andere Gebäude ab einer Gebäudehöhe von 22 m. Abweichungen hiervon können sich durch die Festlegungen in den länderspezifischen Bauordnungen ergeben.','ax_gebaeude','DLKM','hochhaus');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Integer','AOG','''Anzahl der oberirdischen Geschosse'' ist die Anzahl der oberirdischen Geschosse des Gebäudes.','ax_gebaeude','DLKM','anzahlderoberirdischengeschosse');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DLKM','QAG','Angaben zur Herkunft der Informationen (Erhebungsstelle). Die Information ist konform zu den Vorgaben aus ISO 19115 zu repräsentieren.','ax_gebaeude','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','Integer','BJA','''Baujahr'' ist das Jahr der Fertigstellung oder der baulichen Veränderung des Gebäudes.','ax_gebaeude','DLKM','baujahr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Gebaeudefunktion','DLKM','GFK','''Gebäudefunktion'' ist die zum Zeitpunkt der Erhebung vorherrschend funktionale Bedeutung des Gebäudes (Dominanzprinzip).','ax_gebaeude','DLKM','gebaeudefunktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3071','Polizei','''Polizei'' ist ein Gebäude für Polizeibedienstete, die in einem bestimmten Gebiet für Sicherheit und Ordnung zuständig sind.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3095','Gebäude zum S-Bahnhof','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3032','Theater, Oper','''Theater, Oper'' ist ein Gebäude, in dem Bühnenstücke aufgeführt werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2527','Reaktorgebäude','''Reaktorgebäude'' ist ein zentrales Gebäude eines Kernkraftwerkes, in dem aus radioaktivem Material mittels Kernspaltung Wärmeenergie erzeugt wird.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3037','Bibliothek, Bücherei','''Bibliothek, Bücherei'' ist ein Gebäude, in dem Bücher und Zeitschriften gesammelt, aufbewahrt und ausgeliehen werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3023','Hochschulgebäude (Fachhochschule, Universität)','''Hochschulgebäude (Fachhochschule, Universität)'' ist ein Gebäude, in dem Wissenschaften gelehrt und Forschung betrieben wird.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2621','Müllbunker','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3273','Pflanzenschauhaus','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3264','Stall im Zoo','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2431','Flugzeughalle','''Flugzeughalle'' ist ein Gebäude, in dem Flugzeuge abgestellt, inspiziert und repariert werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2056','Apotheke','''Apotheke'' ist ein Geschäft, in dem Arzneimittel hergestellt und verkauft werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1131','Wohn- und Betriebsgebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1010','Wohnhaus','''Wohnhaus'' ist ein Gebäude, in dem Menschen ihren Wohnsitz haben.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3263','Tierschauhaus','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2053','Markthalle','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3241','Badegebäude für medizinische Zwecke','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2443','Betriebsgebäude zur Schleuse','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2030','Kreditinstitut','''Kreditinstitut'' ist ein Gebäude, in dem Unternehmen gewerbsmäßig Geldgeschäfte (Verwaltung von Ersparnissen, Vergabe von Krediten) betreiben, die einen kaufmännisch eingerichteten Geschäftsbetrieb erfordern.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3017','Kreisverwaltung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2074','Campingplatzgebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2729','Wirtschaftsgebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3052','Heilanstalt, Pflegeanstalt, Pflegestation','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2462','Parkdeck','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2732','Almhütte','''Almhütte'' ist ein einfaches, hoch in den Bergen gelegenes Gebäude, das überwiegend weidewirtschaftlichen Zwecken dient und hauptsächlich im Sommer genutzt wird.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2172','Saline','''Saline'' ist eine Anlage zur Gewinnung von Kochsalz.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1022','Seniorenheim','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2213','Schöpfwerk','''Schöpfwerk'' ist ein Gebäude, in dem Pumpen Wasser einem höher gelegenen Vorfluter zuführen u. a. zur künstlichen Entwässerung von landwirtschaftlich genutzten Flächen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2130','Tankstelle','''Tankstelle'' ist ein Gebäude, in dem hauptsächlich Kfz-Kraftstoffe, Schmiermittel und Zubehör verkauft werden, meist mit Einrichtungen zur Durchführung von Wartungs- und Pflegearbeiten von Kraftfahrzeugen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2081','Gaststätte, Restaurant','''Gaststätte, Restaurant'' ist ein Gebäude, in dem gegen Entgelt Mahlzeiten und Getränke zum Verzehr angeboten werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3221','Hallenbad','''Hallenbad'' ist ein Gebäude mit Schwimmbecken und zugehörigen Einrichtungen (z. B. Umkleidekabinen).','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3092','Flughafengebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3065','Kinderkrippe, Kindergarten, Kindertagesstätte','''Kinderkrippe, Kindergarten, Kindertagesstätte'' ist ein Gebäude, in dem Kinder im Vorschulalter betreut werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2721','Scheune','''Scheune'' ist ein Gebäude zur Lagerung landwirtschaftlicher Güter (z. B. Stroh, Heu und Getreide).','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2622','Gebäude zur Müllverbrennung','''Gebäude zur Müllverbrennung'' ist ein Gebäude in dem Abfälle mit chemisch/physikalischen und biologischen oder thermischen Verfahren oder Kombination dieser Verfahren behandelt werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2211','Windmühle','''Windmühle'' ist ein Gebäude, dessen wesentlicher Bestandteil die an einer Achse befestigten Flächen (Flügel, Schaufeln) sind, die von der Windkraft in Drehung versetzt werden. Sie dient zum Mahlen von Getreide, zum Pumpen von Wasser oder zur Erzeugung von Strom.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1120','Wohngebäude mit Handel und Dienstleistungen','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1210','Land- und forstwirtschaftliches Wohngebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2054','Laden','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3281','Schutzhütte','''Schutzhütte'' ist ein Gebäude zum Schutz vor Unwetter.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2742','Gewächshaus, verschiebbar','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3290','Touristisches Informationszentrum','''Touristisches Informationszentrum'' ist eine Auskunftsstelle für Touristen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2114','Brennerei','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2120','Werkstatt','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2052','Einkaufszentrum','''Einkaufszentrum'' ist ein Gebäude oder Gebäudekomplex, in dem mehrere Geschäfte untergebracht sind.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3075','Justizvollzugsanstalt','''Justizvollzugsanstalt'' ist ein Gebäude zur Unterbringung von Untersuchungshäftlingen und Strafgefangenen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2451','Spannwerk zur Drahtseilbahn','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2070','Gebäude für Beherbergung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3210','Gebäude für Sportzwecke','''Gebäude für Sportzwecke'' ist ein Gebäudes, in dem verschiedene Sportarten ausgeübt werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2571','Gaswerk','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3240','Gebäude für Kurbetrieb','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3230','Gebäude im Stadion','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3011','Parlament','''Parlament'' ist ein Gebäude, in dem die gesetzgebende Volksvertretung (Bundestag, Landtag) tagt.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3042','Synagoge','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1122','Wohn- und Bürogebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2510','Gebäude zur Wasserversorgung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3094','Gebäude zum U-Bahnhof','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3050','Gebäude für Gesundheitswesen','''Gebäude für Gesundheitswesen'' ist ein Gebäude, das der ambulanten oder stationären Behandlung und Pflege von Patienten dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2140','Gebäude für Vorratshaltung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3262','Aquarium, Terrarium, Voliere','''Aquarium, Terrarium, Voliere'' ist ein Gebäude, in dem Fische und Wasserpflanzen, Reptilien und Amphibien oder Vögel gehalten und gezüchtet werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2700','Gebäude für Land- und Forstwirtschaft','''Gebäude für Land- und Forstwirtschaft'' ist ein Gebäude, das land- und forstwirtschaftlichen Zwecken dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3022','Berufsbildende Schule','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2529','Kesselhaus','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3081','Trauerhalle','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2735','Jagdhaus, Jagdhütte','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2520','Gebäude zur Elektrizitätsversorgung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3053','Ärztehaus, Poliklinik','''Ärztehaus, Poliklinik'' ist ein Gebäude, in dem mehrere Ärzte unterschiedlicher Fachrichtung Kranke ambulant behandeln und versorgen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3047','Tempel','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2724','Stall','''Stall'' ist ein Gebäude, in dem Tiere untergebracht sind.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2620','Gebäude zur Abfallbehandlung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2421','Bahnwärterhaus','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1311','Ferienhaus','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1020','Wohnheim','''Wohnheim'' ist ein Gebäude, das nach seiner baulichen Anlage und Ausstattung zur Unterbringung von Studenten, Arbeitern u.a. bestimmt ist.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3035','Rundfunk, Fernsehen','''Rundfunk-, Fernsehen'' ist ein Gebäude, in dem Radio- und Fernsehprogramme produziert und gesendet werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3097','Gebäude zum Busbahnhof','''Gebäude zum Busbahnhof'' ist ein Gebäude auf dem Busbahnhof, das zur Abwicklung des Busverkehrs dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1313','Gartenhaus','''Gartenhaus'' ist ein eingeschossiges Gebäude in einfacher Ausführung, z.B.ohne Feuerstätte und ohne Toilette. Es dient hauptsächlich dem Unterbringen von Gartengeräten oder dem Überwintern von Pflanzen. Stellt es bei der Nutzung des Gartens eine Ruhe oder Erholungsstätte dar, ist es nur zum vorübergehenden Aufenthalt gedacht, nicht jedoch zum Wohnen oder Übernachten.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3041','Kirche','''Kirche'' ist ein Gebäude, in dem sich Christen zu Gottesdiensten versammeln.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2726','Scheune und Stall','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2310','Gebäude für Handel und Dienstleistung mit Wohnen','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1221','Bauernhaus','''Bauernhaus'' ist das Wohn- und Betriebsgebäude eines Landwirts.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1223','Forsthaus','''Forsthaus'' ist ein Gebäude, das gleichzeitig Wohnhaus und Dienststelle der Försterin oder des Försters ist.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2010','Gebäude für Handel und Dienstleistungen','''Gebäude für Handel und Dienstleistungen'' ist ein Gebäude, in dem Arbeitsleistungen, die nicht der Produktion von materiellen Gütern dienen, angeboten werden. Dazu gehört u.a. der Handel (Ankauf, Transport, Verkauf) mit Gütern, Kapital oder Wissen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2612','Toilette','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2461','Parkhaus','''Parkhaus'' ist ein Gebäude, in dem Fahrzeuge auf mehreren Etagen abgestellt werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1023','Schwesternwohnheim','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2150','Speditionsgebäude','''Speditionsgebäude'' bezeichnet ein Gebäude mit technischen, organisatorischen und wirtschaftlichen Einrichtungen, die der Beförderung von Gütern über räumliche Entfernungen dienen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2623','Gebäude der Abfalldeponie','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9998','Nach Quellenlage nicht zu spezifizieren','''Nach Quellenlage nicht zu spezifizieren'' bedeutet, dass keine Aussage über die Werteart gemacht werden kann.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3080','Friedhofsgebäude','''Friedhofsgebäude'' ist ein Gebäude, das zur Aufrechterhaltung des Friedhofbetriebes dient (z.B. Verwaltung, Leichenhalle, Krematorium).','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3072','Feuerwehr','''Feuerwehr'' ist ein Gebäude der Feuerwehr, in dem Personen und Geräte zur Brandbekämpfung sowie zu anderen Hilfeleistungen untergebracht sind.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2072','Jugendherberge','''Jugendherberge'' ist eine zur Förderung von Jugendreisen dienende Aufenthalts- und Übernachtungsstätte.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2463','Garage','''Garage'' ist ein Gebäude, in dem Fahrzeuge abgestellt werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3020','Gebäude für Bildung und Forschung','''Gebäude für Bildung und Forschung'' ist ein Gebäude, in dem durch Ausbildung Wissen und Können auf verschiedenen Gebieten vermittelt werden bzw. wo neues Wissen durch wissenschaftliche Tätigkeit gewonnen wird.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2131','Waschstraße, Waschanlage, Waschhalle','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2523','Umformer','''Umformer'' ist ein kleines Gebäude in dem ein Transformator zum Umformen von Gleichstrom in Wechselstrom oder von Gleichstrom in Gleichstrom anderer Spannung untergebracht ist.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2441','Werft (Halle)','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2320','Gebäude für Gewerbe und Industrie mit Wohnen','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2055','Kiosk','''Kiosk'' ist ein kleines in meist leichter Bauweise errichtetes Gebäude, das als Verkaufseinrichtung für ein beschränktes Warenangebot dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2501','Gebäude zur Energieversorgung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3200','Gebäude für Erholungszwecke','''Gebäude für Erholungszwecke'' ist ein Gebäude zur Freizeitgestaltung mit dem Ziel der Erhaltung und Wiederherstellung der Leistungsfähigkeit des Menschen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3019','Finanzamt','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2728','Reithalle','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3061','Jugendfreizeitheim','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2094','Spielkasino','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Gebäude für Wirtschaft oder Gewerbe','''Gebäude für Wirtschaft oder Gewerbe'' ist ein Gebäude, das der Produktion von Waren, der Verteilung von Gütern und dem Angebot von Dienstleistungen dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2113','Brauerei','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3098','Empfangsgebäude Schifffahrt','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3064','Obdachlosenheim','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2410','Betriebsgebäude für Straßenverkehr','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3272','Gewächshaus (Botanik)','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2180','Gebäude für betriebliche Sozialeinrichtung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3091','Bahnhofsgebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3090','Empfangsgebäude','''Empfangsgebäude'' ist ein Gebäude mit Wartesaal, Fahrkarten- und Gepäckschalter zur Abwicklung des Straßen-, Schienen-, Seilbahn-, Luft- und Schiffsverkehrs.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2111','Fabrik','''Fabrik'' ist ein Gebäude mit technischen Anlagen zur Herstellung von Waren in großen Mengen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1220','Land- und forstwirtschaftliches Wohn- und Betriebsgebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2080','Gebäude für Bewirtung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2051','Kaufhaus','''Kaufhaus'' ist ein Gebäude, meist mit mehreren Stockwerken, in dem breite Warensortimente zum Kauf angeboten werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2090','Freizeit- und Vergnügungsstätte','''Freizeit- und Vergnügungsstätte'' ist ein Gebäude, in dem man in seiner Freizeit bestimmte Angebote wahrnehmen kann.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1312','Wochenendhaus','''Wochenendhaus'' ist ein Gebäude, in dem dauerhaftes Wohnen möglich, aber nicht gestattet ist. Es dient nur zum zeitlich begrenzten Aufenthalt in der Freizeit, beispielsweise am Wochenende oder im Urlaub und steht i.d.R. in einem besonders dafür ausgewiesenen Gebiet (Wochenendhausgebiet).','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2060','Messehalle','''Messehalle'' ist ein Gebäude, das zur Ausstellung von Kunstgegenständen oder Wirtschaftsgütern dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3070','Gebäude für Sicherheit und Ordnung','''Gebäude für Sicherheit und Ordnung'' ist ein Gebäude, das für Personen und Gegenstände dient, die zur Verhütung oder Bekämpfung von Rechtsverletzungen und zum Katastrophenschutz eingesetzt werden, oder zur Unterbringung von Strafgefangenen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2110','Produktionsgebäude','''Produktionsgebäude'' ist ein Gebäude, das zur Herstellung von Wirtschaftsgütern dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Sonstiges Gebäude für Gewerbe und Industrie','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3046','Moschee','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3280','Gebäude für andere Erholungseinrichtung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3031','Schloss','''Schloss'' ist ein Gebäude, das als repräsentativer Wohnsitz vor allem des Adels dient oder diente.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2083','Kantine','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3024','Forschungsinstitut','''Forschungsinstitut'' ist ein Gebäude, in dem Forschung betrieben wird.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2073','Hütte (mit Übernachtungsmöglichkeit)','''Hütte (mit Übernachtungsmöglichkeit)'' ist ein Gebäude außerhalb von Ortschaften, meist in den Bergen, in dem Menschen übernachten und Schutz suchen können.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2141','Kühlhaus','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3043','Kapelle','''Kapelle'' ist ein kleines Gebäude (Gebets-, Tauf-, Grabkapelle) für (christliche) gottesdienstliche Zwecke.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3045','Gotteshaus','''Gotteshaus'' ist ein Gebäude, in dem Gläubige einer nichtchristlichen Religionsgemeinschaft religiöse Handlungen vollziehen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2522','Umspannwerk','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3073','Kaserne','''Kaserne'' ist ein Gebäude zur ortsfesten Unterbringung von Angehörigen der Bundeswehr und der Polizei sowie deren Ausrüstung.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2093','Kegel-, Bowlinghalle','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2591','Pumpwerk (nicht für Wasserversorgung)','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3036','Veranstaltungsgebäude','''Veranstaltungsgebäude'' ist ein Gebäude, das hauptsächlich für kulturelle Zwecke wie z.B. Aufführungen, Ausstellungen, Konzerte genutzt wird','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2220','Wetterstation','''Wetterstation'' ist ein Gebäude, in dem meteorologische Daten erfasst und ausgewertet werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2143','Lagerhalle, Lagerschuppen, Lagerhaus','''Lagerhalle, Lagerschuppen, Lagerhaus'' ist ein Gebäude zur Vorratshaltung von Gütern (z. B. Material, Fertigerzeugnissen).','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2430','Betriebsgebäude für Flugverkehr','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3211','Sport-, Turnhalle','''Sport-, Turnhalle'' ist ein Gebäude, das für den Turnunterricht und für sportliche Betätigungen in der Freizeit errichtet und dementsprechend ausgestattet ist.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3013','Post','''Post ist ein Gebäude, in dem die Post Dienstleistungen anbietet.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Gebäude für öffentliche Zwecke mit Wohnen','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2610','Gebäude zur Abwasserbeseitigung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3270','Gebäude im botanischen Garten','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2160','Gebäude für Forschungszwecke','''Gebäude für Forschungszwecke'' ist ein Gebäude, in dem Forschung betrieben wird.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3048','Kloster','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1222','Wohn- und Wirtschaftsgebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3021','Allgemein bildende Schule','''Allgemein bildende Schule'' ist ein Gebäude, in dem Kindern, Jugendlichen und Erwachsenen durch planmäßigen Unterricht Wissen vermittelt wird.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3015','Gericht','''Gericht'' ist ein Gebäude, in dem Rechtsprechung und Rechtspflege stattfinden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2590','Gebäude zur Versorgungsanlage','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3212','Gebäude zum Sportplatz','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3034','Museum','''Museum'' ist ein Gebäude, in dem Sammlungen von (historischen) Objekten oder Reproduktionen davon ausgestellt werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3016','Botschaft, Konsulat','''Botschaft, Konsulat'' ist ein Gebäude, in dem eine ständige diplomatische Vertretung ersten Rangs eines fremden Staates oder einer internationalen Organisation untergebracht ist.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2091','Festsaal','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3220','Badegebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2142','Speichergebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1110','Wohngebäude mit Gemeinbedarf','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Gemischt genutztes Gebäude mit Wohnen','''Gemischt genutztes Gebäude mit Wohnen'' ist ein Gebäude, in dem sowohl gewohnt wird, als auch Teile des Gebäude zum Anbieten von Dienstleistungen, zur Durchführung von öffentlichen oder privaten Verwaltungsarbeiten, zur gewerblichen oder industriellen Tätigkeit genutzt werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2411','Straßenmeisterei','''Straßenmeisterei'' ist das Verwaltungsgebäude einer Dienststelle, die für den ordnungsgemäßen Zustand von Straßen verantwortlich ist.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2521','Elektrizitätswerk','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Betriebsgebäude zu Verkehrsanlagen (allgemein)','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Gebäude für öffentliche Zwecke','''Gebäude für öffentliche Zwecke'' ist ein Gebäude das der Allgemeinheit dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Gebäude zur Versorgung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2600','Gebäude zur Entsorgung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2528','Turbinenhaus','''Turbinenhaus'' ist ein Gebäude, in dem eine Kraftmaschine die Energie von strömendem Dampf, Gas, Wasser oder Wind unmittelbar in elektrische Energie umsetzt.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2071','Hotel, Motel, Pension','''Hotel, Motel, Pension'' ist ein Gebäude mit Beherbergungs- und/oder Verpflegungsbetrieb nach Service, Ausstattung und Qualität in verschiedene Kategorien eingeteilt. Das Motel ist besonders eingerichtet für Reisende mit Kraftfahrzeug an verkehrsreichen Straßen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2212','Wassermühle','''Wassermühle'' ist ein Gebäude mit einem Mühlrad, das von Wasser angetrieben wird.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2611','Gebäude der Kläranlage','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2170','Gebäude für Grundstoffgewinnung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2444','Bootshaus','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2460','Gebäude zum Parken','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3014','Zollamt','''Zollamt'' ist ein Gebäude für die Zollabfertigung an der Staatsgrenze (Grenzzollamt) oder im Inland (Binnenzollamt).','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Wohngebäude','''Wohngebäude'' ist ein Gebäude, das zum Wohnen genutzt wird.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2442','Dock (Halle)','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2171','Bergwerk','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2512','Pumpstation','''Pumpstation'' ist ein Gebäude an einem Rohrleitungssystem, in dem eine oder mehrere Pumpen eingebaut sind.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3033','Konzertgebäude','''Konzertgebäude'' ist ein Gebäude, in dem Musikaufführungen stattfinden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2464','Fahrzeughalle','''Fahrzeughalle'' ist ein Gebäude, in dem Fahrzeuge abgestellt, inspiziert und repariert werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3060','Gebäude für soziale Zwecke','''Gebäude für soziale Zwecke'' ist ein Gebäude, in dem ältere Menschen, Obdachlose, Jugendliche oder Kinder betreut werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2511','Wasserwerk','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2723','Schuppen','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1021','Kinderheim','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1130','Wohngebäude mit Gewerbe und Industrie','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3030','Gebäude für kulturelle Zwecke','''Gebäude für kulturelle Zwecke'' ist ein Gebäude, in dem kulturelle Ereignisse stattfinden sowie ein Gebäude von kulturhistorischer Bedeutung.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3051','Krankenhaus','''Krankenhaus'' ist ein Gebäude, in dem Kranke behandelt und/oder gepflegt werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2741','Treibhaus','''Treibhaus'' ist ein Gebäude mit lichtdurchlässigem Dach und Wänden, das durch künstliche Klimagestaltung der Aufzucht oder Produktion von Pflanzen dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1024','Studenten-, Schülerwohnheim','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3038','Burg, Festung','''Burg, Festung'' ist ein Gebäude innerhalb einer befestigten Anlage.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3260','Gebäude im Zoo','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3242','Sanatorium','''Sanatorium'' ist ein Gebäude mit zugehörigen Einrichtungen, das klimagünstig gelegen ist, unter fachärztlicher Leitung steht und zur Behandlung chronisch Kranker und Genesender bestimmt ist, für die kein Krankenhausaufenthalt in Frage kommt.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3066','Asylbewerberheim','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1310','Gebäude zur Freizeitgestaltung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3222','Gebäude im Freibad','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2112','Betriebsgebäude','''Betriebsgebäude'' ist ein Gebäude, in dem Arbeitskräfte und Produktionsmittel zusammengefasst sind, um Leistungen zu erbringen oder Güter herzustellen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2465','Tiefgarage','''Tiefgarage'' ist ein Bauwerk unter der Erdoberfläche, in dem Fahrzeuge abgestellt werden','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3063','Seniorenfreizeitstätte','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1025','Schullandheim','''Schullandheim'' ist ein Gebäude in ländlicher Region, in dem sich Schulklassen jeweils für einige Tage zur Erholung und zum Unterricht aufhalten.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1123','Wohn- und Geschäftsgebäude','''Wohn- und Geschäftsgebäude'' ist ein Gebäude, in dem gewohnt wird und in dem sich ein oder mehrere Geschäfte befinden, in denen Waren zum Verkauf angeboten werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3010','Verwaltungsgebäude','''Verwaltungsgebäude'' ist ein Gebäude, in dem Verwaltungstätigkeiten durchgeführt werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3018','Bezirksregierung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2720','Land- und forstwirtschaftliches Betriebsgebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Gebäude für Gewerbe und Industrie','''Gebäude für Gewerbe und Industrie'' ist ein Gebäude, dass vorwiegend gewerblichen oder industriellen Zwecken dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3062','Freizeit-, Vereinsheim, Dorfgemeinschafts-, Bürgerhaus','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2422','Lokschuppen, Wagenhalle','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3082','Krematorium','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3012','Rathaus','''Rathaus'' ist ein Gebäude, in dem der Vorstand einer Gemeinde seinen Amtssitz hat und/oder Teile der Verwaltung untergebracht sind.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1121','Wohn- und Verwaltungsgebäude','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2450','Betriebsgebäude zur Seilbahn','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2020','Bürogebäude','''Bürogebäude'' ist ein Gebäude, in dem private Wirtschaftunternehmen ihre Verwaltungsarbeit durchführen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2050','Geschäftsgebäude','''Geschäftsgebäude'' ist ein Gebäude, in dem Ein- und Verkauf von Waren stattfindet.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3271','Empfangsgebäude des botanischen Gartens','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3040','Gebäude für religiöse Zwecke','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2423','Stellwerk, Blockstelle','''Stellwerk, Blockstelle'' ist ein Gebäude, von dem aus die Signale und Weichen im Bahnhof und auf der freien Strecke für die Züge gestellt werden.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2560','Gebäude an unterirdischen Leitungen','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2092','Kino','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2440','Betriebsgebäude für Schiffsverkehr','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2540','Gebäude für Fernmeldewesen','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2082','Hütte (ohne Übernachtungsmöglichkeit)','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2424','Betriebsgebäude des Güterbahnhofs','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2570','Gebäude zur Gasversorgung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3074','Schutzbunker','''Schutzbunker'' ist ein Gebäude zum Schutz der Zivilbevölkerung vor militärischen Angriffen.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3044','Gemeindehaus','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2513','Wasserbehälter','''Wasserbehälter'' ist ein Gebäude, in dem Wasser gespeichert wird, das zum Ausgleich der Differenz zwischen Wasserzuführung und -abgabe dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2121','Sägewerk','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2412','Wartehalle','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2420','Betriebsgebäude für Schienenverkehr','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2727','Stall für Tiergroßhaltung','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2740','Treibhaus, Gewächshaus','''Treibhaus, Gewächshaus'' ist ein Gebäude mit lichtdurchlässigem Dach und Wänden, das durch künstliche Klimagestaltung der Aufzucht oder Produktion von Pflanzen dient.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3261','Empfangsgebäude des Zoos','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2040','Versicherung','''Versicherung'' ist ein Gebäude, in dem Versicherungsunternehmen gewerbsmäßige Versicherungsgeschäfte betreiben.','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2210','Mühle','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2580','Heizwerk','gebaeudefunktion','ax_gebaeude');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_wald','DLKM','43002','REO','[E] ''Wald'' ist eine Fläche, die mit Forstpflanzen (Waldbäume und Waldsträucher) bestockt ist.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Vegetationsmerkmal_Wald','VEG','''Vegetationsmerkmal'' beschreibt den Bewuchs von ''Wald''.','ax_wald','DLKM','vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1300','Laub- und Nadelholz','''Laub- und Nadelholz'' beschreibt den Bewuchs einer Vegetationsfläche mit Laub- und Nadelbäumen.','vegetationsmerkmal','ax_wald');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Nadelholz','''Nadelholz'' beschreibt den Bewuchs einer Vegetationsfläche mit Nadelbäumen.','vegetationsmerkmal','ax_wald');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1310','Laubwald mit Nadelholz','vegetationsmerkmal','ax_wald');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Laubholz','''Laubholz'' beschreibt den Bewuchs einer Vegetationsfläche mit Laubbäumen.','vegetationsmerkmal','ax_wald');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1320','Nadelwald mit Laubholz','vegetationsmerkmal','ax_wald');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Wald''.','ax_wald','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kennziffer (Forstabteilungsnummer, Jagenzahl) von ''Wald''.','ax_wald','DLKM','bezeichnung');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_georeferenziertegebaeudeadresse','12006','REO','[E] ''Georeferenzierte Gebäudeadresse'' enthält alle Informationen für die Ausgabe der amtlichen Hauskoordinate. Die Abgabe erfolgt über Bestandsdatenauszug bzw. NBA-Verfahren. Das bisherige Verfahren zur Abgabe der Hauskoordinaten kann durch eine XSLT-Transformation erzeugt werden.','{"au_punktobjekt"}','DLKM','Objektart','Die Objektart darf nur dann existieren, wenn die Relation ''hatAuch'' auf ein Objekt ''AX_LagebezeichnungMitHausnummer'' zeigt, das mit einem Objekt ''AX_Gebäude'' oder ''AX_Turm'' oder ''AX_Flurstueck'' verbunden ist. Bei Änderungen des Objekts ''AX_LagebezeichnungMitHausnummer'' muss stets auch das Objekt ''AX_Georeferenzierte Gebäudeadresse'' entsprechend fortgeführt werden.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1','Die inverse Relation wird optional belegt, damit keine Implementierung unmittelbar zur Umstellung auf das neue Verfahren zur Ableitung der Hauskoordinate gezwungen wird.','ax_lagebezeichnungmithausnummer','12006-12002','beziehtSichAuchAuf','ax_georeferenziertegebaeudeadresse','DLKM','hatAuch');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','HNR','''Hausnummer'' ist die von der Gemeinde für ein bestehendes oder geplantes Gebäude vergebene Nummer ohne Adressierungszusatz.','ax_georeferenziertegebaeudeadresse','DLKM','hausnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','CharacterString','GMD','ax_georeferenziertegebaeudeadresse','DLKM','gemeinde');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Post','POA','''Postalische Adresse'' enthält Angaben, die entweder direkt geführt oder extern ergänzt werden. Das Endprodukt muss bei Abgabe an den Kunden diese Informationen enthalten.','ax_georeferenziertegebaeudeadresse','DLKM','postalischeadresse');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','CharacterString','KRS','ax_georeferenziertegebaeudeadresse','DLKM','kreis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ADZ','Adressierungszusatz wird (soweit vorhanden) aus der Attributart ''Hausnummer'' bei AX_LagebezeichnungMitHausnummer abgeleitet.','ax_georeferenziertegebaeudeadresse','DLKM','adressierungszusatz');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DSN','Enthält eine eindeutige Datensatznummer, bestehend aus dem Schlüssel des Bundeslandes gefolgt von einer Nummer. Wird im Rahmen der Migration belegt.','ax_georeferenziertegebaeudeadresse','DLKM','datensatznummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','CharacterString','LAN','ax_georeferenziertegebaeudeadresse','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','OTT','Belegt mit vier Stellen. Falls Ortsteil nicht vorkommt, wird Füllzeichen ''0'' verwendet.','ax_georeferenziertegebaeudeadresse','DLKM','ortsteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Qualitaet_Hauskoordinate','QUA','Enthält Qualitätsaussagen zur Lage der Gebäudekoordinate.','ax_georeferenziertegebaeudeadresse','DLKM','qualitaetsangaben');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','gebaeudeumring (A)','qualitaetsangaben','ax_georeferenziertegebaeudeadresse');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','innerhalbFlurstueck (B)','qualitaetsangaben','ax_georeferenziertegebaeudeadresse');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','interpoliert (C)','qualitaetsangaben','ax_georeferenziertegebaeudeadresse');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','RBZ','Belegt mit einer Stelle. Falls Regierungsbezirk nicht vorkommt, wird Füllzeichen ''0'' verwendet.','ax_georeferenziertegebaeudeadresse','DLKM','regierungsbezirk');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','CharacterString','SSS','ax_georeferenziertegebaeudeadresse','DLKM','strassenschluessel');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('''Schutzzone'' ist Bestandteil des ZUSO ''Schutzgebiet nach Wasserrecht'' oder ZUSO ''Schutzgebiet nach Natur-, Umwelt- oder Bodenschutzrecht''.','ax_schutzzone','71012','REO','[E] ''Schutzzone'' ist die auf den Grund und Boden bezogene Beschränkung, Belastung oder andere Eigenschaft einer Fläche nach öffentlichen oder wasserrechtlichen Vorschriften.','{"ag_flaechenobjekt"}','DLKM','Objektart','Die Attributart ''Zone'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Zone_Schutzzone','ZON','''Zone'' ist die amtlich festgesetzte Einstufung der Schutzzone.','ax_schutzzone','DLKM','zone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1070','Pflegezone','''Pflegezone'' ist eine räumlich begrenzte Fläche eines Biosphärenreservates, für die die Fachverwaltung besondere Schutzbestimmungen festgelegt hat.','zone','ax_schutzzone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9997','Attribut trifft nicht zu','''Attribut trifft nicht zu'' bedeutet, dass keiner der in der Werteliste aufgeführten Attributwerte dem vorliegenden Sachverhalt entspricht.','zone','ax_schutzzone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1040','Zone IV','''Zone IV'' ist eine räumlich begrenzte Fläche eines Wasser- oder Heilquellenschutzgebietes, für die die Fachverwaltung besondere Schutzbestimmungen festgelegt hat.','zone','ax_schutzzone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1090','Regenerationszone','''Regenerationszone'' ist eine räumlich begrenzte Fläche eines Biosphärenreservates, für die die Fachverwaltung besondere Schutzbestimmungen festgelegt hat.','zone','ax_schutzzone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1020','Zone II','''Zone II'' ist eine räumlich begrenzte Fläche eines Schutzgebiets, für die die Fachverwaltung besondere Schutzbestimmungen festgelegt hat.','zone','ax_schutzzone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1032','Zone IIIb','''Zone IIIb'' ist eine räumlich begrenzte Fläche eines Wasser- oder Heilquellenschutzgebietes, für die die Fachverwaltung besondere Schutzbestimmungen festgelegt hat.','zone','ax_schutzzone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1080','Entwicklungszone','''Entwicklungszone'' ist eine räumlich begrenzte Fläche eines Biosphärenreservates, für die die Fachverwaltung besondere Schutzbestimmungen festgelegt hat.','zone','ax_schutzzone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1010','Zone I','''Zone I'' ist eine räumlich begrenzte Fläche eines Schutzgebiets, für die die Fachverwaltung besondere Schutzbestimmungen festgelegt hat.','zone','ax_schutzzone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1030','Zone III','''Zone III'' ist eine räumlich begrenzte Fläche eines Schutzgebiets, für die die Fachverwaltung besondere Schutzbestimmungen festgelegt hat.','zone','ax_schutzzone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1031','Zone IIIa','''Zone IIIa'' ist eine räumlich begrenzte Fläche eines Wasser- oder Heilquellenschutzgebietes, für die die Fachverwaltung besondere Schutzbestimmungen festgelegt hat.','zone','ax_schutzzone');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1060','Kernzone','''Kernzone'' ist eine räumlich begrenzte Fläche eines Biosphärenreservats, für die die Fachverwaltung besondere Schutzbestimmungen festgelegt hat.','zone','ax_schutzzone');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_wegpfadsteig','53003','REO','[E] ''Weg, Pfad, Steig'' ist ein befestigter oder unbefestigter Geländestreifen, der zum Befahren und/oder Begehen vorgesehen ist.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_objekt"}','DLKM','Objektart','Ein Objekt dieser Objektart kann gebildet werden, wenn die unterlagernde Grundfläche nicht als TN Wegfläche erfasst wurde');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Art_WegPfadSteig','ART','''Art'' ist die zum Zeitpunkt der Erhebung vorherrschend vorkommende Nutzung.','ax_wegpfadsteig','DLKM','art');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1109','(Kletter-)Steig im Gebirge','''(Kletter-)Steig im Gebirge'' ist ein stellenweise mit Drahtseilen gesicherter Pfad, der zur Überwindung besonders steiler Stellen mit Leitern versehen sein kann.','art','ax_wegpfadsteig');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1107','Reitweg','''Reitweg'' ist ein besonders ausgebauter Weg, auf dem ausschließlich das Reiten zugelassen ist.','art','ax_wegpfadsteig');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1106','Radweg','''Radweg'' ist ein Weg, der als besonders gekennzeichneter und abgegrenzter Teil einer Straße oder mit selbständiger Linienführung für den Fahrradverkehr bestimmt ist','art','ax_wegpfadsteig');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1111','Skaterstrecke','''Skaterstrecke'' ist ein für Skater besonders ausgebauter asphaltierter Weg.','art','ax_wegpfadsteig');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1105','Karren- und Ziehweg','Karrenweg ist ein Weg im Gebirge, der meist sehr steil ist und nur mit einem Gespann befahren werden kann. Ziehweg ist ein Weg, der der Holzabfuhr im Gebirge dient.','art','ax_wegpfadsteig');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1103','Fußweg','''Fußweg'' ist ein Weg, der auf Grund seines Ausbauzustandes nur von Fußgängern zu begehen ist.','art','ax_wegpfadsteig');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1110','Rad- und Fußweg','''Rad- und Fußweg'' ist ein Weg, der als besonders gekennzeichneter und abgegrenzter Teil einer Straße oder mit selbständiger Linienführung ausschließlich für den Fahrrad- und Fußgängerverkehr bestimmt ist.','art','ax_wegpfadsteig');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1108','Wattenweg','art','ax_wegpfadsteig');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Weg, Pfad, Steig''.','ax_wegpfadsteig','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kennziffer von ''Weg, Pfad, Steig''.','ax_wegpfadsteig','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Markierung_WegPfadSteig','MKG','''Markierung'' ist die Kennzeichnung einer Route im Wegenetz.','ax_wegpfadsteig','DLKM','markierung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1402','Gekennzeichneter Radwanderweg','''Gekennzeichneter Radwanderweg'' ist ein als Radwanderweg eindeutig markierter Weg.','markierung','ax_wegpfadsteig');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1401','Gekennzeichneter Wanderweg','''Gekennzeichneter Wanderweg'' ist ein als Wanderweg eindeutig markierter Weg.','markierung','ax_wegpfadsteig');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1403','Gekennzeichnete Skaterstrecke','''Gekennzeichnete Skaterstrecke'' ist ein als Skaterstrecke eindeutig markierter Weg.','markierung','ax_wegpfadsteig');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_platz','DLKM','42009','REO','[E] ''Platz'' ist eine Verkehrsfläche in Ortschaften oder eine ebene, befestigte oder unbefestigte Fläche, die bestimmten Zwecken dient (z. B. für Verkehr, Märkte, Festveranstaltungen).','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Platz','FKT','''Funktion'' ist die zum Zeitpunkt der Erhebung objektiv erkennbare oder feststellbare vorkommende Nutzung.','ax_platz','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5320','Rastplatz','''Rastplatz'' ist eine Anlage zum Halten, Parken oder Rasten der Verkehrsteilnehmer mit unmittelbarem Anschluss zur Straße ohne Versorgungseinrichtung, ggf. mit Toiletten.','funktion','ax_platz');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5340','Marktplatz','funktion','ax_platz');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5330','Raststätte','''Raststätte'' ist eine Anlage an Verkehrsstraßen mit Bauwerken und Einrichtungen zur Versorgung und Erholung von Reisenden.','funktion','ax_platz');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5310','Parkplatz','''Parkplatz'' ist eine zum vorübergehenden Abstellen von Fahrzeugen bestimmte Fläche.','funktion','ax_platz');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5350','Festplatz','''Festplatz'' ist eine Fläche, auf der zeitlich begrenzte Festveranstaltungen stattfinden.','funktion','ax_platz');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5130','Fußgängerzone','''Fußgängerzone'' ist ein dem Fußgängerverkehr vorbehaltener Bereich, in dem ausnahmsweise öffentlicher Personenverkehr, Lieferverkehr oder Fahrradverkehr zulässig sein kann.','funktion','ax_platz');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagebezeichnung','NAM','''Name'' ist der Eigenname von ''Platz''.','ax_platz','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ZNM','''Zweitname'' ist der touristische oder volkstümliche Name von ''Platz''.','ax_platz','DLKM','zweitname');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_turm','51001','REO','[E] ''Turm'' ist ein hoch aufragendes, auf einer verhältnismäßig kleinen Fläche freistehendes Bauwerk.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Turm'' zeigt auf eine ''Lagebezeichnung mit Hausnummer''.','ax_lagebezeichnungmithausnummer','51001-12002','weistZum','ax_turm','DLKM','zeigtAuf');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','HHO','''Objekthöhe'' ist die Höhendifferenz in [m] zwischen dem höchsten Punkt des eigentlichen Bauwerks ''Turm'' und der Geländeoberfläche. Aufgesetzte Anlagen (z.B. Antenne) zählen nicht zur Objekthöhe. Bei mehrfacher Bauwerksfunktion wird immer bis zurm höchsten Punkt des Turms gemessen.','ax_turm','DLKM','objekthoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Turm''.','ax_turm','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Turm','ZUS','''Zustand'' ist der Zustand von ''Turm''.','ax_turm','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt; verlassen'' bedeutet, dass sich der Turm nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2200','Verfallen, zerstört','''Verfallen, zerstört'' bedeutet, dass sich der ursprüngliche Zustand des Turmes durch menschliche oder zeitliche Einwirkungen so verändert hat, dass eine Nutzung nicht mehr möglich ist.','zustand','ax_turm');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1..2','AX_Bauwerksfunktion_Turm','BWF','''Bauwerksfunktion'' beschreibt die Art oder Funktion von ''Turm''.','ax_turm','DLKM','bauwerksfunktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1004','Kontrollturm','''Kontrollturm'' (Tower) ist ein Bauwerk auf dem Fluggelände, in dem die für die Lenkung und Überwachung des Flugverkehrs erforderlichen Anlagen und Einrichtungen untergebracht sind.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1002','Kirchturm, Glockenturm','''Kirchturm, Glockenturm'' ist ein freistehender Turm, der die Glockenstube mit den Glocken aufnimmt.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1011','Bohrturm','''Bohrturm'' ist ein zur Gewinnung von Erdöl und Erdgas verwendetes, meist aus einer Stahlkonstruktion bestehendes Gerüst, in dem das Bohrgestänge aufgehängt ist.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1003','Aussichtsturm','''Aussichtsturm'' ist ein Bauwerk, das ausschließlich der Fernsicht dient.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass die Funktion bekannt, aber nicht in der Attributwertliste aufgeführt ist.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1005','Kühlturm','''Kühlturm'' ist eine turmartige Kühlanlage (Nass- oder Trockenkühlturm), in der erwärmtes Kühlwasser insbesondere von Kraftwerken rückgekühlt wird.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1012','Schloss-, Burgturm','''Schloss-, Burgturm'' ist ein Turm innerhalb einer Schloss- bzw. einer Burganlage, auch Bergfried genannt.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1008','Sende-, Funkturm, Fernmeldeturm','''Sende-, Funkturm, Fernmeldeturm'' ist ein Bauwerk, ausgerüstet mit Sende - und Empfangsantennen zum Übertragen und Empfangen von Nachrichten aller Arten von Telekommunikation.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1007','Feuerwachturm','''Feuerwachturm'' ist ein Turm, der zum Erkennen von Gefahren (Feuer) dient.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1010','Förderturm','''Förderturm'' ist ein Turm über einem Schacht. An Förderseile, die über Seilscheiben im Turm geführt werden, werden Lasten in den Schacht gesenkt oder aus dem Schacht gehoben.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1006','Leuchtturm','''Leuchtturm'' ist ein als Schifffahrtszeichen dienender hoher Turm, ausgerüstet mit einem starken Leuchtfeuer verschiedener Kennungen an der Turmspitze und mit anderen, der Schifffahrt dienenden Signalen.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9998','Nach Quellenlage nicht zu spezifizieren','''Nach Quellenlage nicht zu spezifizieren'' bedeutet, dass zum Zeitpunkt der Erhebung keine Funktion zuweisbar war.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1001','Wasserturm','''Wasserturm'' ist ein hochgelegenes Bauwerk mit einem Behälter, in dem Wasser für die Wasserversorgung und Konstanthaltung des Wasserdruckes gespeichert wird.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1009','Stadt-, Torturm','''Stadtturm'' ist ein historischer Turm, der das Stadtbild prägt. ''Torturm'' ist der auf einem Tor stehende Turm, wobei das Tor allein stehen oder in eine Befestigungsanlage eingebunden sein kann.','bauwerksfunktion','ax_turm');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_lagebezeichnung','12004','DLKM','Der Auswahldatentyp ''Lagebezeichnung'' beinhaltet eine verschlüsselte oder unverschlüsselte Lagebezeichnung.','{}','DLKM','Auswahldatentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','UNV','''Unverschlüsselte Lagebezeichnung'' ist die unverschlüsselte Bezeichnung einer Lage.','ax_lagebezeichnung','DLKM','unverschluesselt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_VerschluesselteLagebezeichnung','DLKM','SCH','''Verschlüsselte Lagebezeichnung'' ist ein eindeutiges Fachkennzeichen (siehe Katalog der verschlüsselten Lagebezeichnungen). Die Attributart setzt sich zusammen aus dem Gemeindekennzeichen mit den Verschlüsselungen für 1. Spalte: Land 2. Spalte: Regierungsbezirk 3. Spalte: Kreis (kreisfreie Stadt) 4. Spalte: Gemeinde 5. Spalte: Lage','ax_lagebezeichnung','DLKM','verschluesselt');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_klassifizierungnachstrassenrecht','DLKM','71001','REO','[E] ''Klassifizierung nach Straßenrecht'' ist die auf den Grund und Boden bezogene Beschränkung, Belastung oder andere Eigenschaft einer Fläche nach öffentlichen, straßenrechtlichen Vorschriften.','{"ag_objekt"}','DLKM','Objektart','Die Attributart ''Art der Festlegung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung zuständig ist (siehe Katalog der Dienststellen).','ax_klassifizierungnachstrassenrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_klassifizierungnachstrassenrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','BEZ','''Bezeichnung'' ist die amtliche Nummer der Straße.','ax_klassifizierungnachstrassenrecht','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_KlassifizierungNachStrassenrecht','DLKM','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder anderen öffentlich-rechtlichen Eigenschaft.','ax_klassifizierungnachstrassenrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1110','Bundesautobahn','artderfestlegung','ax_klassifizierungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1140','Kreisstraße','artderfestlegung','ax_klassifizierungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1180','Sonstige öffentliche Straße','artderfestlegung','ax_klassifizierungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1190','Privatstraße','artderfestlegung','ax_klassifizierungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1150','Gemeindestraße','artderfestlegung','ax_klassifizierungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1120','Bundesstraße','artderfestlegung','ax_klassifizierungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1130','Landes- oder Staatsstraße','artderfestlegung','ax_klassifizierungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1160','Ortsstraße','artderfestlegung','ax_klassifizierungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1170','Gemeindeverbindungsstraße','artderfestlegung','ax_klassifizierungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Klassifizierung nach Bundes- oder Landesstraßengesetz','artderfestlegung','ax_klassifizierungnachstrassenrecht');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,definition,abgeleitet_aus,modellart,type) VALUES ('Der Datentyp setzt sich zusammen aus: - Art (zulässige Eintragungen siehe Werteliste) - Erster Stichtag. Diese Spalte muss bei den Wertearten 1000 und 1100 der Codelist ''AX_Art_BereichZeitlich'' belegt sein. - Intervall. Diese Spalte muss bei den Wertearten 3000 und 3100 der Codelist ''AX_Art_BereichZeitlich'' belegt sein.','ax_bereichzeitlich','81005','''Bereich - zeitlich'' bezeichnet den Zeitraum für die Abgabe von Änderungsinformationen und Bestandsdaten.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','Date','TAG','Erster Stichtag der Datenabgabe.','ax_bereichzeitlich','DLKM','ersterstichtag');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Art_BereichZeitlich','ART','Art','ax_bereichzeitlich','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Fallbezogen ohne Historie','art','ax_bereichzeitlich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Fallbezogen mit Historie','art','ax_bereichzeitlich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Stichtagsbezogen ohne Historie','art','ax_bereichzeitlich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Stichtagsbezogen mit Historie','art','ax_bereichzeitlich');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','TM_Duration','INT','Intervall zwischen zwei Datenabgaben.','ax_bereichzeitlich','DLKM','intervall');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_benutzergruppe','81002','NREO','[E] In der ''Benutzergruppe'' werden Informationen über die Benutzer der Bestandsdaten verwaltet, die den Umfang der Benutzung und Fortführung aus Gründen der Datenkonsistenz und des Datenschutzes einschränken sowie Standardparameter für die Benutzergruppe vermerken. Es handelt sich um eine abstrakte Objektart.','{"aa_benutzergruppe"}','DLKM','Objektart');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1..*','Benutzer in der Benutzergruppe. Es handelt sich um die inverse Relationsrichtung.','ax_benutzer','(INV)81001-81002','gehoertZu','ax_benutzergruppe','DLKM','bestehtAus');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','SC_CRS','CRS','In dem Attribut ''Koordinatenreferenzsystem'' kann das bevorzugte Koordinatenreferenzsystem (CRS) für Koordinatenangaben im Ausgabedatenbestand angegeben werden. Die Angabe ist optional, fehlt sie, wird jeweils das ''native'', d.h. im Datenbestand vorhandene CRS verwendet. Die Koordinaten werden dann so ausgegeben, wie sie gespeichert sind. Diese Funktionalität ist nur für eine sehr begrenzte Zahl von CRS-Paaren sinnvoll, die ineinander mathematisch streng umgerechnet werden können. Andere Umrechnungen oder Umformungen, die einen Genauigkeitsverlust für die Koordinaten bedeuten, sollen an dieser Stelle nicht unterstützt werden; sie können durch externe Prozesse realisiert werden. Gleiches gilt für 3-dimensionale CRS ((X, Y, Z), (Breite, Länge, ellipsoidische Höhe), ...). Folgende 2D-Umrechnungen sollen unterstützt werden: a) bei Vorliegen von Gauß-Krüger-Koordinaten (ggf. inkl. NN-Höhe): - Ausgabe in einem anderen Streifen - Ausgabe in geographische Koordinaten (Breite, Länge) b) bei Vorliegen von UTM-Koordinaten (ggf. inkl. NN-Höhe) - Ausgabe in eine andere Zone - Ausgabe in geographische Koordinaten (Breite, Länge) c) bei Vorliegen von geographischen Koordinaten (Breite, Länge) - Ausgabe in GK- oder UTM-Koordinaten (je nach Ellipsoidgrundlage der geographischen Koordinaten).','ax_benutzergruppe','DLKM','koordinatenreferenzsystem');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','BEZ','''Bezeichnung'' ist die Bezeichnung für die Benutzergruppe, z.B. ''Notare''.','ax_benutzergruppe','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Dienststelle_Schluessel','ZST','''Zuständige Stelle'' ist die Dienststelle, die für die Eintragung der Benutzergruppe und die Zuordnung der Benutzer zu dieser Benutzergruppe zuständig ist.','ax_benutzergruppe','DLKM','zustaendigestelle');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_dienststelle_schluessel','73017','DLKM','Amtliche Verschlüsselung der Dienststelle.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LAN','''Dienststelle'' liegt innerhalb eines ''Bundeslandes''.','ax_dienststelle_schluessel','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','DST','Schlüssel der Dienststelle im Bundesland.','ax_dienststelle_schluessel','DLKM','stelle');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,erfassungskriterien) VALUES ('Die ''Geländekante'' ist Bestandteil des ZUSO ''Böschung, Kliff''. Die Geometrie der Objektart ''Geländekante'' ist immer identisch mit Teilen der Umringsgeometrie der Objektart ''Böschungsfläche''.','ax_gelaendekante','62040','REO','''Geländekante'' ist die Schnittlinie unterschiedlich geneigter Geländeflächen.','{"ag_linienobjekt"}','DLKM','Objektart','Erfassung bei erkennbarem Neigungswechsel, wenn es zur genauen morphologischen Beschreibung der Erdoberfläche und/oder zur Ableitung des Sekundären DGM erforderlich ist.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Erfassung_DGM','EMT','''Erfassung'' beschreibt die Erfassungsmethode, das Erfassungsdatum und die Sicherheit mit dem das Objekt erfasst wurden.','ax_gelaendekante','DLKM','erfassung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerGelaendekante','ART','''Art der Geländekante'' beschreibt die Eigenschaft der Geländekante.','ax_gelaendekante','DLKM','artdergelaendekante');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Allgemeine Geländekante','''Allgemeine Geländekante'' ist die einzelne Kante unterschiedlich geneigter Geländeflächen und keine Obergruppe anderer Geländekanten.','artdergelaendekante','ax_gelaendekante');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1230','Böschungsunterkante','''Böschungsunterkante'' ist der eindeutig identifizierbare Geländeknick an der unteren Kante einer Böschung.','artdergelaendekante','ax_gelaendekante');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1240','Sonstige Begrenzungskante','''Sonstige Begrenzungskante'' sind alle Kanten, die nicht anderen Kanten zugeordnet werden können (z.B. Trennschraffe).','artdergelaendekante','ax_gelaendekante');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1220','Böschungsoberkante','''Böschungsoberkante'' ist der eindeutig identifizierbare Geländeknick an der oberen Kante einer Böschung.','artdergelaendekante','ax_gelaendekante');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1210','Steilrand, Kliffkante','''Steilrand, Kliffkante'' begrenzt den von der Brandung beständig abgetragenen Steilhang einer Küste.','artdergelaendekante','ax_gelaendekante');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_flugverkehrsanlage','53007','REO','[E] ''Flugverkehrsanlage'' ist eine Fläche, auf der Luftfahrzeuge am Boden bewegt oder abgestellt werden.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Art_Flugverkehrsanlage','ART','''Art'' ist die zum Zeitpunkt der Erhebung vorherrschend vorkommende Nutzung.','ax_flugverkehrsanlage','DLKM','art');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5531','Hubschrauberlandeplatz','''Hubschrauberlandeplatz'' ist ein Landeplatz, der in der Luftfahrtkarte 1:500000 (ICAO) als solcher ausgewiesen ist.','art','ax_flugverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1320','Zurollbahn, Taxiway','''Zurollbahn, Taxiway'' ist ein Verbindungsweg zwischen den Terminals bzw. dem Vorfeld und der Startund/oder Landebahn.','art','ax_flugverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1330','Vorfeld','''Vorfeld'' ist ein Bereich, in dem Flugzeuge abgefertigt und abgestellt werden.','art','ax_flugverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1310','Startbahn, Landebahn','''Startbahn, Landebahn'' ist eine Fläche, auf der Flugzeuge starten bzw. landen.','art','ax_flugverkehrsanlage');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Flugverkehrsanlage''.','ax_flugverkehrsanlage','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Oberflaechenmaterial_Flugverkehrsanlage','OFM','''Oberflächenmaterial'' ist der Bewuchs oder das Material, das ''Flugverkehrsanlage'' bedeckt.','ax_flugverkehrsanlage','DLKM','oberflaechenmaterial');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1220','Beton','''Beton'' bedeutet, dass die Oberfläche von ''Flugverkehrsanlage'' aus Beton besteht.','oberflaechenmaterial','ax_flugverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1210','Gras, Rasen','''Gras, Rasen'' bedeutet, dass die Oberfläche von ''Flugverkehrsanlage'' mit Gras bewachsen ist.','oberflaechenmaterial','ax_flugverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1230','Bitumen, Asphalt','''Bitumen, Asphalt'' bedeutet, dass die Oberfläche von ''Flugverkehrsanlage'' aus Bitumen bzw. Asphalt besteht.','oberflaechenmaterial','ax_flugverkehrsanlage');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_stehendesgewaesser','DLKM','44006','REO','[E] ''Stehendes Gewässer'' ist eine natürliche oder künstliche mit Wasser gefüllte, allseitig umschlossene Hohlform der Landoberfläche ohne unmittelbaren Zusammenhang mit ''Meer''.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_StehendesGewaesser','FKT','''Funktion'' ist die Art von ''Stehendes Gewässer''.','ax_stehendesgewaesser','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8620','Teich','funktion','ax_stehendesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','funktion','ax_stehendesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8610','See','funktion','ax_stehendesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8630','Stausee','funktion','ax_stehendesgewaesser');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('8640','Baggersee','''Baggersee'' ist ein künstlich geschaffenes Gewässer, aus dem Bodenmaterial gefördert wird.','funktion','ax_stehendesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8631','Speicherbecken','funktion','ax_stehendesgewaesser');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_HydrologischesMerkmal_StehendesGewaesser','HYD','''Hydrologisches Merkmal'' gibt die Wasserverhältnisse von ''Stehendes Gewässer'' an.','ax_stehendesgewaesser','DLKM','hydrologischesmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Nicht ständig Wasser führend','''Nicht ständig Wasser führend'' heißt, dass ein Gewässer nicht ganzjährig Wasser führt.','hydrologischesmerkmal','ax_stehendesgewaesser');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','GWK','''Gewässerkennziffer'' ist die von der zuständigen Fachstelle vergebene Verschlüsselung.','ax_stehendesgewaesser','DLKM','gewaesserkennziffer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagebezeichnung','NAM','''Name'' ist der Eigenname von ''Stehendes Gewässer''.','ax_stehendesgewaesser','DLKM','name');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_denkmalschutzrecht','71009','REO','[E] ''Denkmalschutzrecht'' ist die auf den Grund und Boden bezogene Beschränkung, Belastung oder andere Eigenschaft einer Fläche oder Gegenstand nach öffentlichen, denkmalschutzrechtlichen Vorschriften.','{"ag_objekt"}','DLKM','Objektart','Die Attributart ''Art der Festlegung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung zuständig ist.','ax_denkmalschutzrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname der Festlegung von ''Denkmalschutzrecht''.','ax_denkmalschutzrecht','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qulitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_denkmalschutzrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kennziffer von ''Denkmalschutzrecht''.','ax_denkmalschutzrecht','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_Denkmalschutzrecht','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder anderen öffentlich-rechtlichen Eigenschaft.','ax_denkmalschutzrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2713','Gartendenkmal','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3122','Warte','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3520','Historischer Meiler','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3320','Grabhügel','''Grabhügel (Hügelgrab)'' ist ein meist runder oder ovaler Hügel, der über einer ur- oder frühgeschichtlichen Bestattung aus Erde aufgeschüttet oder aus Plaggen aufgeschichtet wurde.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3360','Reihengräberfriedhof','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3340','Urnenfriedhof','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3210','Pfahlbau','''Pfahlbau'' ist ein auf eingerammte Pfähle gestelltes, frei über dem Untergrund (Wasser oder Land) stehendes Gebäude.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3800','Steinmal','''Steinmal'' ist eine kultische oder rechtliche Kennzeichnung, bestehend aus einzelnen oder Gruppen von Steinen.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3710','Historische Wasserleitung','''Historische Wasserleitung'' ist ein meist offenes System von Gräben, Kunstgräben und Kanälen, in dem Wasser transportiert wird.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2710','Bau- und Kunstdenkmal nach Landesdenkmalschutzgesetz','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3840','Kreuzstein','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3500','Historische Bergbau-, Verhüttungs- oder sonstige Produktionsstätte','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3410','Historisches land- oder forstwirtschaftliches Objekt3400 Historischer Pflanzkamp','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3330','Grabhügelfeld','''Grabhügelfeld'' ist eine abgegrenzte Fläche, auf der sich mehrere Grabhügel befinden.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3630','Moorweg','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3250','Höhle','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3111','Burg (Fliehburg, Ringwall)','''Burg (Fliehburg, Ringwall)'' ist eine ur- oder frühgeschichtliche runde, ovale oder an Gegebenheiten des Geländes (Böschungskanten) angepasste Befestigungsanlage, die aus einem Erdwall mit oder ohne Holzeinbauten besteht.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3420','Historisches Viehgehege','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3132','Limes','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2810','Archäologisches Denkmal','''Archäologisches Denkmal'' ist ein Ort, an dem Reste vor- oder frühgeschichtlicher Kulturen oder früheren menschlichen Wirkens entdeckt wurden.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3133','Landwehr','''Landwehr'' ist eine mittelalterliche Verteidigungslinie aus ein- bis mehrfachem Wallgrabensystem.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2820','Bodendenkmal','''Bodendenkmal'' ist eine mit dem Boden verbundene oder im Boden verborgene Sache, die von Menschen geschaffen oder bearbeitet wurde oder Aufschluss über menschliches Leben in vergangenen Zeiten gibt und deshalb erhaltenswert ist.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3430','Sandfang','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3240','Abri','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3850','Historischer Grenzstein','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2712','Kunstdenkmal','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Befestigungen','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3600','Historische Straße oder Weg','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2800','Archäologisches Denkmal (auch Bodendenkmal) nach Landesdenkmalschutzgesetz','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3118','Lager','''Lager'' ist die Bezeichnung für ein befestigtes Truppenlager in der Römer- oder in der Neuzeit (z.B. bei Belagerungen im 30 jährigen Krieg).','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3820','Rillenstein','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3134','Stadtwall','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2900','Schutzgebiet oder -bereiche nach Landesdenkmalschutzgesetz','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3113','Ringwall','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3810','Schalenstein','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3130','Befestigung (Wall, Graben)','''Befestigung (Wall, Graben)'' ist ein aus Erde aufgeschütteter Grenz-, Schutz- oder Stadtwall. Zu der Befestigung (Wall) zählen auch Limes und Landwehr.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3720','Aquädukt','''Aquädukt'' ist ein brückenartiges Steinbauwerk zur Überführung von Freispiegel-Wasserleitungen mit natürlichem Gefälle über Täler oder andere Bodenunebenheiten.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3740','Historischer Damm','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3200','Historische Siedlung','''Historische Siedlung'' ist eine Stelle, an der sich eine ur- oder frühgeschichtliche Siedlung befunden hat.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3135','Historischer Wall','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3830','Wetzrillen','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3860','Menhir','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2910','Denkmalzone oder -bereich','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3730','Historischer Deich','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3300','Historische Bestattung','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3540','Historischer Verhüttungsplatz','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3610','Heerstraße','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3350','Körpergräberfeld','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3510','Historisches Bergbaurelikt','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3110','Befestigung (Burg)','''Befestigung (Burg)'' ist eine Anlage zum Schutz der Menschen vor äußerer Bedrohung.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3116','Gräftenanlage','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3440','Historisches Ackersystem','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3620','Hohlweg','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3115','Festung','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3700','Historisches wasserwirtschaftliches Objekt','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3530','Historischer Ofen','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2930','Grabungsschutzgebiet','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2920','Geschützter Baubereich','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2711','Baudenkmal','''Baudenkmal'' ist eine bauliche Anlage, an deren Erhaltung wegen ihrer geschichtlichen Bedeutung ein öffentliches Interesse besteht.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3117','Schanze','''Schanze'' ist eine mittelalterliche oder neuzeitliche, in der Regel geschlossene, quadratische, rechteckige oder sternförmige Wallanlage mit Außengraben.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3750','Historischer Graben','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3640','Wegespur','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3131','Grenzwall, Schutzwall','''Grenzwall, Schutzwall'' ist ein aus Erde aufgeschütteter Wall.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3112','Erdwerk','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3220','Wüstung','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2700','Kulturdenkmal','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3114','Steinwerk','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3120','Wachturm (römisch), Warte','''Wachtturm (römisch), Warte'' ist ein allein oder in Verbindung mit einem Befestigungssystem (Limes) stehender Beobachtungsturm.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3310','Großsteingrab (Dolmen, Hünenbett)','''Großsteingrab (Dolmen, Hünenbett)'' ist ein Grab mit Steineinbau, d.h. es ist ein aus großen Steinen (z.B. Findlingen) errichteter Grabbau.','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3121','Wachturm','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3230','Wurt','artderfestlegung','ax_denkmalschutzrecht');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_punktortta','DLKM','14004','REO','[E] ''PunktortTA'' ist ein Punktort, der in der Flurstücksgrenze liegt und einen Grenzpunkt verortet.','{"ax_punktort","ta_pointcomponent"}','DLKM','Objektart');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_sportfreizeitunderholungsflaeche','DLKM','41008','REO','[E] ''Sport-, Freizeit- und Erholungsfläche'' ist eine bebaute oder unbebaute Fläche, die dem Sport, der Freizeitgestaltung oder der Erholung dient.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_SportFreizeitUndErholungsflaeche','DLKM','FKT','''Funktion'' ist die Art der Nutzung von ''Sport-, Freizeit- und Erholungsfläche''.','ax_sportfreizeitunderholungsflaeche','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4400','Grünanlage','''Grünanlage'' ist eine Anlage mit Bäumen, Sträuchern, Rasenflächen, Blumenrabatten und Wegen, die vor allem der Erholung und Verschönerung des Stadtbildes dient.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4430','Botanischer Garten','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4331','Gebäude- u. Freifläche Erholung, Camping','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4460','Garten','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4410','Grünfläche','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4001','Gebäude- und Freifläche Sport, Freizeit und Erholung','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4300','Erholungsfläche','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4210','Zoo','''Zoo'' ist ein Gelände mit Tierschauhäusern und umzäunten Gehegen, auf dem Tiere gehalten und gezeigt werden.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4250','Freilichtmuseum','''Freilichtmuseum'' ist eine volkskundliche Museumsanlage, in der Wohnformen oder historische Betriebsformen in ihrer natürlichen Umgebung im Freien dargestellt sind.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4270','Verkehrsübungsplatz','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4260','Autokino, Freilichtkino','''Autokino, Freilichtkino'' ist ein Lichtspieltheater im Freien, in dem der Film im Allgemeinen vom Auto aus angesehen wird.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4110','Golfplatz','''Golfplatz'' ist eine Fläche mit Bauwerken und Einrichtungen, die zur Ausübung des Golfsports genutzt wird.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4431','Gebäude- u. Freifläche Erholung, Botanik','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4140','Reitplatz','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4240','Freilichttheater','''Freilichttheater'' ist eine Anlage mit Bühne und Zuschauerbänken für Theateraufführungen im Freien.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4450','Wochenendplatz','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4420','Park','''Park'' ist eine landschaftsgärtnerisch gestaltete Grünanlage, die der Repräsentation und der Erholung dient.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4290','Modellflugplatz','''Modellflugplatz'' ist eine Fläche, die zur Ausübung des Modellflugsports dient.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4310','Wochenend- und Ferienhausfläche','''Wochenend- und Ferienhausfläche'' bezeichnet eine extra dafür ausgewiesene Fläche auf der vorwiegend Wochenend- und Ferienhäuser stehen dürfen.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4200','Freizeitanlage','''Freizeitanlage'' ist eine Fläche mit Bauwerken und Einrichtungen, die zur Freizeitgestaltung bestimmt ist.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4440','Kleingarten','''Kleingarten'' (Schrebergarten) ist eine Anlage von Gartengrundstücken, die von Vereinen verwaltet und verpachtet werden.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4170','Tennisplatz','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4101','Gebäude- u. Freifläche Erholung, Sport','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4211','Gebäude- u. Freifläche Erholung, Zoologie','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4160','Eis-, Rollschuhbahn','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4321','Gebäude- u. Freifläche Erholung, Bad','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4220','Safaripark, Wildpark','''Safaripark, Wildpark'', ist ein Gelände mit umzäunten Gehegen, in denen Tiere im Freien gehalten und gezeigt werden.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4100','Sportanlage','''Sportanlage'' ist eine Fläche mit Bauwerken und Einrichtungen, die zur Ausübung von (Wettkampf-)sport und für Zuschauer bestimmt ist.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4470','Spielplatz, Bolzplatz','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4120','Sportplatz','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4280','Hundeübungsplatz','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4230','Freizeitpark','''Freizeitpark'' ist ein Gelände mit Karussells, Verkaufs- und Schaubuden und/oder Wildgattern, das der Freizeitgestaltung dient.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4130','Rennbahn','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4301','Gebäude- und Freifläche Erholung','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4150','Schießanlage','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4320','Schwimmbad, Freibad','''Schwimmbad, Freibad'' ist eine Anlage mit Schwimmbecken oder Anlage an Ufern von Gewässern für den Badebetrieb und Schwimmsport.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4330','Campingplatz','''Campingplatz'' ist eine Fläche für den Aufbau einer größeren Zahl von Zelten oder zum Abstellen und Benutzen von Wohnwagen mit ortsfesten Anlagen und Einrichtungen.','funktion','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Sport-, Freizeit- und Erholungsfläche''.','ax_sportfreizeitunderholungsflaeche','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_SportFreizeitUndErholungsflaeche','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''SportFreizeitUndErholungsflaeche ''.','ax_sportfreizeitunderholungsflaeche','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Erweiterung, Neuansiedlung','zustand','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','zustand','ax_sportfreizeitunderholungsflaeche');
INSERT INTO alkis_elemente(lebenszeitintervall,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,erfassungskriterien) VALUES ('Der Zeitpunkt der Entstehung des ''Historischen Flurstück ALB'' ist identisch mit dem Zeitpunkt des Untergangs des Bezugsflurstücks (Flurstück zu seinen ''Lebzeiten''), aus dem das ''Historische Flurstück ALB'' entstanden ist (im ALB mit ''LF3 - letzte Fortführung'' bezeichnet. Soweit im ALB nur ein Jahr angegeben ist, ist dies zu einem Datum zu ergänzen). Das ''Historische Flurstück ALB'' geht nicht unter.','ax_historischesflurstueckalb','17002','NREO','[E] ''Historisches Flurstück ALB'' ist ein nicht mehr aktuelles Flurstück, das schon im ALB historisch geworden ist und nach ALKIS migriert wird und in der ALKIS-Standardhistorie geführt wird.','{"aa_nreo"}','DLKM','Objektart','Im Rahmen der Migration sind alle Flurstücke erfasst, die im ALB bereits historisch geworden sind. Diese Objektart wird nur im Rahmen der Führung der ALKIS-Standardhistorie (Rumpfhistorie) erfasst.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Buchung_HistorischesFlurstueck','BUG','''Buchung'' ist ein Hinweis auf die ''Buchungsstelle'' (und in Verbindung damit auch auf das ''Buchungsblatt''), auf den das Flurstück des Liegenschaftskatasters zum ''Zeitpunkt der Historisierung'' verweist. Bildungsregel: Siehe Datentyp ''AX_Buchung_HistorischesFlurstueck''.','ax_historischesflurstueckalb','DLKM','buchung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Flurstuecksnummer','FSN','''Flurstücksnummer'' ist die Bezeichnung (Zähler/Nenner), mit der das Flurstück innerhalb einer Gemarkung gekennzeichnet ist. Das Attribut setzt sich zusammen aus: 1. Spalte: Zähler 2. Spalte: Nenner Die 2. Spalte ist optional.','ax_historischesflurstueckalb','DLKM','flurstuecksnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Gemarkung_Schluessel','GMK','''Gemarkung'' enthält die Eigenschaften aus dem Datentyp ''AX_Gemarkung_Schlüssel'': ''land'' und ''gemarkungsnummer''.','ax_historischesflurstueckalb','DLKM','gemarkung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','ZDE','''Zeitpunkt der Entstehung des Bezugsflurstücks'' ist der Zeitpunkt, zu dem das Flurstück, aus dem das Objekt ''Historisches Flurstück ALB'' direkt abgeleitet ist, fachlich entstanden ist (im ALB mit ''LF2 - Entstehung'' bezeichnet. Da im ALB nur ein Jahr angegeben ist, ist dies zu einem Datum zu ergänzen.) Hinweis: Der Zeitpunkt des Untergangs des Bezugsflurstücks ist identisch mit dem Beginn des Lebenszeitintervalls des ''Historischen Flurstück ALB''.','ax_historischesflurstueckalb','DLKM','zeitpunktderentstehungdesbezugsflurstuecks');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','Area','AFL','''Amtliche Fläche'' ist der im Liegenschaftskataster festgelegte Flächeninhalt des historischen Flurstücks in [qm]. Flurstücksflächen kleiner 0,5 qm können mit bis zu zwei Nachkommastellen geführt werden, ansonsten ohne Nachkommastellen.','ax_historischesflurstueckalb','DLKM','amtlicheflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Integer','FLN','''Flurnummer'' ist die von der Katasterbehörde zur eindeutigen Bezeichnung vergebene Nummer einer Flur, die eine Gruppe von Flurstücken innerhalb einer Gemarkung umfaßt.','ax_historischesflurstueckalb','DLKM','flurnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','(DER) FSK','''Flurstückskennzeichen'' ist das von der Katasterbehörde zur eindeutigen Bezeichnung des Flurstücks vergebenes Ordnungsmerkmal. Bildungsregel: Die Attributart setzt sich aus den nachfolgenden expliziten Attributarten in der angegebenen Reihenfolge zusammen: 1. Land (2 Stellen) 2. Gemarkungsnummer (4 Stellen) 3. Flurnummer (3 Stellen) 4. Flurstücksnummer 4.1 Zähler (5 Stellen) 4.2 Nenner (4 Stellen) 5. Flurstücksfolge ( 2 Stellen) Die Elemente sind rechtsbündig zu belegen, fehlende Stellen sind mit führenden Nullen zu belegen. Da die Flurnummer und die Flurstücksfolge optional sind, sind aufgrund der bundeseinheitlichen Definition im Flurstückskennzeichen die entsprechenden Stellen, sofern sie nicht belegt sind, durch Unterstrich "_" ersetzt. Gleiches gilt für Flurstücksnummern ohne Nenner, hier ist der fehlende Nenner im Flurstückskennzeichen durch Unterstriche zu ersetzen. Die Gesamtlänge des Flurstückkennzeichens beträgt immer 20 Zeichen. Das Attribut ist ein abgeleitetes Attribut und kann nicht gesetzt werden.','ax_historischesflurstueckalb','DLKM','flurstueckskennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','FSF','''Flurstücksfolge'' ist eine weitere Angabe zur Flurstücksnummer.','ax_historischesflurstueckalb','DLKM','flurstuecksfolge');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','VFK','''Vorgänger-Flurstückskennzeichen'' ist die Bezeichnung der Flurstücke, die dem Objekt ''Historisches Flurstück ALB'' direkt vorangehen. Bildungsregel: Die Attributart setzt sich aus den nachfolgenden expliziten Attributarten in der angegebenen Reihenfolge zusammen: 1. Land (2 Stellen) 2. Gemarkungsnummer (4 Stellen) 3. Flurnummer (3 Stellen) 4. Flurstücksnummer 4.1 Zähler (5 Stellen) 4.2 Nenner (4 Stellen) 5. Flurstücksfolge ( 2 Stellen) Die Elemente sind rechtsbündig zu belegen, fehlende Stellen sind mit führenden Nullen zu belegen. Da die Flurnummer und die Flurstücksfolge optional sind, sind aufgrund der bundeseinheitlichen Definition im Flurstückskennzeichen die entsprechenden Stellen, sofern sie nicht belegt sind, durch Unterstrich "_" ersetzt. Gleiches gilt für Flurstücksnummern ohne Nenner, hier ist der fehlende Nenner im Flurstückskennzeichen durch Unterstriche zu ersetzen. Die Gesamtlänge des Flurstückkennzeichens beträgt immer 20 Zeichen.','ax_historischesflurstueckalb','DLKM','vorgaengerflurstueckskennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','LNF','Enthält die laufende Nummer der Fortführung gemäß Belegung im ALB.','ax_historischesflurstueckalb','DLKM','laufendenummerderfortfuehrung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','GM_Point','OBK','''Objektkoordinaten'' sind die Koordinaten [mm] eines das Objekt ''Historisches Flurstück ALB'' repräsentierenden Punktes in einem amtlichen Lagebezugssystem.','ax_historischesflurstueckalb','DLKM','objektkoordinaten');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','NFK','''Nachfolger-Flurstückskennzeichen'' ist die Bezeichnung der Flurstücke, die dem Objekt ''Historisches Flurstück ALB'' direkt nachfolgen. Bildungsregel: Die Attributart setzt sich aus den nachfolgenden expliziten Attributarten in der angegebenen Reihenfolge zusammen: 1. Land (2 Stellen) 2. Gemarkungsnummer (4 Stellen) 3. Flurnummer (3 Stellen) 4. Flurstücksnummer 4.1 Zähler (5 Stellen) 4.2 Nenner (4 Stellen) 5. Flurstücksfolge ( 2 Stellen) Die Elemente sind rechtsbündig zu belegen, fehlende Stellen sind mit führenden Nullen zu belegen. Da die Flurnummer und die Flurstücksfolge optional sind, sind aufgrund der bundeseinheitlichen Definition im Flurstückskennzeichen die entsprechenden Stellen, sofern sie nicht belegt sind, durch Unterstrich "_" ersetzt. Gleiches gilt für Flurstücksnummern ohne Nenner, hier ist der fehlende Nenner im Flurstückskennzeichen durch Unterstriche zu ersetzen. Die Gesamtlänge des Flurstückkennzeichens beträgt immer 20 Zeichen.','ax_historischesflurstueckalb','DLKM','nachfolgerflurstueckskennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','FFA','Enthält die Fortführungsart gemäß Belegung im ALB.','ax_historischesflurstueckalb','DLKM','fortfuehrungsart');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_soll','61010','REO','''Soll'' ist eine runde, oft steilwandige Vertiefung in den norddeutschen Grundmoränenlandschaften; kann durch Abschmelzen von überschütteten Toteisblöcken (Toteisloch) oder durch Schmelzen periglazialer Eislinsen entstanden sein.','{"au_flaechenobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Soll''.','ax_soll','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qualitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_soll','DLKM','qualitaetsangaben');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_weg','DLKM','42006','REO','[E] ''Weg'' umfasst alle Flächen, die zum Befahren und/oder Begehen vorgesehen sind. Zum ''Weg'' gehören auch Seitenstreifen und Gräben zur Wegentwässerung.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Weg','FKT','''Funktion'' ist die zum Zeitpunkt der Erhebung objektiv erkennbare oder feststellbare vorherrschend vorkommende Nutzung.','ax_weg','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5260','Reitweg','funktion','ax_weg');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','funktion','ax_weg');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5220','Fußweg','funktion','ax_weg');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5212','Wirtschaftsweg','funktion','ax_weg');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5250','Rad- und Fußweg','funktion','ax_weg');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5211','Hauptwirtschaftsweg','funktion','ax_weg');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5230','Gang','funktion','ax_weg');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5210','Fahrweg','funktion','ax_weg');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5240','Radweg','funktion','ax_weg');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagebezeichnung','NAM','''Name'' ist die Bezeichnung oder der Eigenname von ''Wegflaeche''.','ax_weg','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die amtliche Nummer des Weges.','ax_weg','DLKM','bezeichnung');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,erfassungskriterien,bildungsregeln) VALUES ('Lückenlose und überschneidungsfreie Flächendeckung der Objekte der Objektart Flurstück. Die Positionen der Knoten der Kante müssen zugleich identisch sein mit den Positionen der Endpunkte der Linie. Jede Linie ist durch genau zwei Positionen bestimmt. Es muß entweder die Relation ''zeigt_auf'' oder ''weist_auf'' belegt sein. Jedes Flurstück gehört zu genau einer Gemarkung oder einer Flur/Gemarkungsteil.','ax_flurstueck','DLKM','11001','REO','[A] ''Flurstück'' ist ein Teil der Erdoberfläche, der von einer im Liegenschaftskataster festgelegten Grenzlinie umschlossen und mit einer Nummer bezeichnet ist. Es ist die Buchungseinheit des Liegenschaftskatasters.','{"ta_multisurfacecomponent","ax_flurstueck_kerndaten"}','DLKM','Objektart','Räumlich getrennt liegende Flurstücksteile sollen zerlegt und als eigene Flurstücke geführt werden. Im Rahmen der Migration sind räumlich getrennt liegende Flurstücke jedoch zugelassen. In diesem Fall besteht das Flurstück aus mindestens zwei Maschen.','Die Attributart ''Flurstückskennzeichen'' ist objektbildend.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Flurstück'' gehört anteilig zu ''Flurstück''. Die Relationsart kommt nur vor bei Flurstücken, die eine Relation zu einer Buchungsstelle mit einer der Buchungsarten Anliegerweg, Anliegergraben oder Anliegerwasserlauf aufweisen.','ax_flurstueck','11001.1-11001.2','beziehtSichAufFlurstueck','ax_flurstueck','DLKM','gehoertAnteiligZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Es handelt sich um die inverse Relationsrichtung.','ax_flurstueck','(INV)11001.1-11001.2','gehoertAnteiligZu','ax_flurstueck','DLKM','beziehtSichAufFlurstueck');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Flurstück'' weist auf ''Lagebezeichnung mit Hausnummer''.','ax_lagebezeichnungmithausnummer','DLKM','11001-12002','gehoertZu','ax_flurstueck','DLKM','weistAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Flurstück'' zeigt auf ''Lagebezeichnung ohne Hausnummer''.','ax_lagebezeichnungohnehausnummer','DLKM','11001-12001','gehoertZu','ax_flurstueck','DLKM','zeigtAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1','Ein (oder mehrere) Flurstück(e) ist (sind) unter genau einer Buchungsstelle gebucht. Bei Anteilsbuchungen ist dies nur dann möglich, wenn ein fiktives Buchungsblatt angelegt wird. Wird ein fiktives Buchunsblatt verwendet, ist die Kardinalität dieser Attributart 1..1.','ax_buchungsstelle','DLKM','11001-21008','grundstueckBestehtAus','ax_flurstueck','DLKM','istGebucht');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Dienststelle_Schluessel','DLKM','ZST','''Flurstück'' wird verwaltet von ''Dienststelle''. Diese Attributart wird nur dann belegt, wenn eine fachliche Zuständigkeit über eine Gemarkung bzw. Gemarkungsteil/Flur nicht abgebildet werden kann. Die Attributart enthält den Dienststellenschlüssel der Stelle, die fachlich für ein Flurstück zustandig ist.','ax_flurstueck','DLKM','zustaendigestelle');
INSERT INTO alkis_elemente(name,kennung,abgeleitet_aus,modellart,type) VALUES ('ax_reservierungsauftrag_gebietskennung','16004','{}','DLKM','Auswahldatentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','AX_Gemarkung_Schluessel','GMK','ax_reservierungsauftrag_gebietskennung','DLKM','gemarkung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','AX_Buchungsblattbezirk_Schluessel','BBZ','ax_reservierungsauftrag_gebietskennung','DLKM','buchungsblattbezirk');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','AX_GemarkungsteilFlur_Schluessel','FLR','ax_reservierungsauftrag_gebietskennung','DLKM','flur');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_aufnahmepunkt','DLKM','13001','ZUSO','[E] ''Aufnahmepunkt'' ist ein Punkt des Lagefestpunktfeldes - Aufnahmepunktfeld und dient der örtlichen Aufnahme von Objektpunkten. Das Aufnahmepunktfeld ist eine Verdichtungsstufe des Lagefestpunktfeldes - Trigonometrisches Festpunktfeld (Grundlagenvermessung).','{"ax_netzpunkt"}','DLKM','Objektart','Das ZUSO besteht das aus einem oder mehreren REO ''Punktort''.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Aufnahmepunkt'' hat ''Sicherungspunkt''.','ax_sicherungspunkt','13001-13002','gehoertZu','ax_aufnahmepunkt','DLKM','hat');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_buchungsstelle','DLKM','21008','NREO','[E] ''Buchungsstelle'' ist die unter einer laufenden Nummer im Verzeichnis des Buchungsblattes eingetragene Buchung.','{"aa_nreo"}','DLKM','Objektart','Die Attributarten ''Buchungsart'' und ''Laufende Nummer'' sind objektbildend. Die Buchungsarten mit Wertearten 1101, 1102, 1401 bis 1403, 2201 bis 2205 und 2401 bis 2404 können nur auf einem Fiktiven Blatt vorkommen. Die Attributart ''Anteil'' ist dann immer zu belegen.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..*','Die Relation ''Buchungsstelle'' hat Vorgänger ''Buchungsstelle'' gibt Auskunft darüber, aus welchen Buchungsstellen die aktuelle Buchungsstelle entstanden ist.','ax_buchungsstelle','21008.9-21008.10','ax_buchungsstelle','DLKM','hatVorgaenger');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','Die ''Buchungsstelle'' wird verwaltet von ''Verwaltung''.','ax_verwaltung','21008-21004','beziehtSichAuf','ax_buchungsstelle','DLKM','wirdVerwaltetVon');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..*','''Buchungsstelle'' bezieht sich auf ''Buchungsblatt''.','ax_buchungsblatt','21008-21007.1','ax_buchungsstelle','DLKM','beziehtSichAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1','''Buchungsstelle'' ist Teil von ''Buchungsblatt''. Bei ''Buchungsart'' mit einer der Wertearten für aufgeteilte Buchungen (Wertearten 1101, 1102, 1401 bis 1403, 2201 bis 2205 und 2401 bis 2404) muss die Relation zu einem ''Buchungsblatt'' und der ''Blattart'' mit der Werteart ''Fiktives Blatt'' bestehen.','ax_buchungsblatt','DLKM','21008-21007.2','bestehtAus','ax_buchungsstelle','DLKM','istBestandteilVon');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..*','Eine ''Buchungsstelle'' verweist mit ''durch'' auf eine andere ''Buchungsstelle'' auf einem anderen Buchungsblatt (herrschend). Die Buchungsstelle ist belastet durch ein Recht, dass ''durch'' die andere Buchungsstelle an ihr ausgeübt wird.','ax_buchungsstelle','21008.7-21008.8','ax_buchungsstelle','DLKM','durch');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,element,modellart,bezeichnung) VALUES ('0..*','''Buchungsstelle'' verweist auf ''Flurstück''.','ax_flurstueck','DLKM','21008-11001','ax_buchungsstelle','DLKM','verweistAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Diese Relationsart legt fest, welche Flurstücke ein Grundstück bilden. Nur bei der ''Buchungsart'' mit den Wertearten 1100, 1101 und 1102 muss die Relationsart vorhanden sein, sofern nicht ein Objekt AX_HistorischesFlurstueckOhneRaumbezug über die Relationsart ''istGebucht'' auf die Buchungsstelle verweist. Es handelt sich um die inverse Relationsrichtung.','ax_flurstueck','DLKM','(INV)11001-21008','istGebucht','ax_buchungsstelle','DLKM','grundstueckBestehtAus');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,element,modellart,bezeichnung) VALUES ('0..*','Eine ''Buchungsstelle'' verweist mit ''zu'' auf eine andere ''Buchungsstelle'' des gleichen Buchungsblattes (herrschend).','ax_buchungsstelle','DLKM','21008.1-21008.2','ax_buchungsstelle','DLKM','zu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..*','Eine ''Buchungsstelle'' verweist mit ''an'' auf eine andere ''Buchungsstelle'' auf einem anderen Buchungsblatt. Die Buchungsstelle kann ein Recht (z.B. Erbbaurecht) oder einen Miteigentumsanteil ''an'' der anderen Buchungsstelle haben Die Relation zeigt stets vom begünstigten Recht zur belasteten Buchung (z.B. Erbbaurecht hat ein Recht ''an'' einem Grundstück).','ax_buchungsstelle','21008.5-21008.6','ax_buchungsstelle','DLKM','an');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','ZDE','''Zeitpunkt der Eintragung'' beinhaltet das Datum, an dem die Rechtsänderung stattgefunden hat (z.B. Eintragung im Grundbuch).','ax_buchungsstelle','DLKM','zeitpunktdereintragung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BTX','''Buchungstext'' enthält zusätzliche Angaben zur Buchungsart (z.B. die genaue Bezeichnung von Nutzungsrechten).','ax_buchungsstelle','DLKM','buchungstext');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Anteil','DLKM','ANT','''Anteil'' ist die Angabe des Miteigentumsanteils am Grundstück oder des Anteils am Recht. Das Attribut setzt sich zusammen aus: 1. Spalte: Zähler 2. Spalte: Nenner','ax_buchungsstelle','DLKM','anteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NRA','''Nummer im Aufteilungsplan'' ist die Nummer entsprechend der Teilungserklärung über die Aufteilung des Gebäudes in Lage und Größe der im Sondereigentum und der im gemeinschaftlichen Eigentum stehenden Gebäudeteile.','ax_buchungsstelle','DLKM','nummerimaufteilungsplan');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BUB','''Beschreibung des Umfangs der Buchung'' ist eine nähere Beschreibung der Buchungsart (z.B. ''von der Quelle bis zur Brücke'').','ax_buchungsstelle','DLKM','beschreibungdesumfangsderbuchung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BSO','''Beschreibung des Sondereigentums'' ist die Beschreibung von Wohnungseigentum an Wohnungen und von Teileigentum an nicht zu Wohnzwecken dienenden Räumen.','ax_buchungsstelle','DLKM','beschreibungdessondereigentums');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LNR','''Laufende Nummer'' ist die eindeutige Nummer der Buchungsstelle auf dem Buchungsblatt.','ax_buchungsstelle','DLKM','laufendenummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Buchungsart_Buchungsstelle','DLKM','BAR','''Buchungsart'' bezeichnet die Art der Buchung.','ax_buchungsstelle','DLKM','buchungsart');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5201','Anliegerweg','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2505','Anteil am Anteil zum Gebäudeeigentum','Hier wird der Anteil an dem Anteil zum Gebäudeeigentum im Grundbuch eingetragen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1503','Anteil am Anteil zum ungetrennten Hofraum','Hier wird der Anteil an dem Anteil an dem ungetrennten Hofraum im Grundbuch eingetragen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1101','Aufgeteiltes Grundstück WEG','Ein aufgeteiltes GrundstückWEG ist die Zusammenfassung aller in Wohnungs- oder Teileigentum aufgeteilten Anteile eines Grundstücks. Es handelt sich daher um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5203','Anliegerwasserlauf, Anliegergewässer','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5101','Von Buchungspflicht befreit Par. 3 Abs. 2 GBO','Grundstücke nach Par. 3 Abs. 2 sind von der Buchungspflicht befreit und werden auf dem Katasterblatt gebucht.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2110','Hauberge','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1502','Anteil an Miteigentumsanteil Par. 3 Abs. 4 GBO','Hier wird der Anteil an dem Miteigentumsanteil nach Par. 3 Abs. 4 GBO im Grundbuch eingetragen','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3100','Vermerk subjektiv dinglicher Rechte (Par. 9 GBO)','Der Vermerk ist ein Hinweis auf eine in Abteilung II des Grundbuchs des dienenden Grundstücks eingetragene Belastung. Er selbst ist kein Recht; seine Eintragung sichert lediglich, dass bei einer Aufhebung des Rechts im Grundbuch des dienenden Grundstücks die Bewilligung derer erforderlich ist, die der Rechtsänderung nach Par. 876 S. 2, 877, 888 BGB zustimmen müssen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2109','Stavenrecht','Ist ein mit dem Erbbaurecht vergleichbares Recht in den nordfriesischen Küstenregionen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2305','Anteil am Gebäudeeigentum','Ist der Anteil des Nutzungsberechtigten für die Nutzung des auf dem Grundstück stehenden Gebäudes.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2101','Erbbaurecht','Veräußerliches und vererbliches grundstücksgleiches Recht, auf oder unter der Erdoberfläche eines (in der Regel) fremden Grundstücks ein Bauwerk zu haben.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2105','Bergwerksrecht','Bergwerksrecht ist das ausschließliche Recht, in einem bestimmten Feld die in der Bewilligung bezeichneten Bodenschätze aufzusuchen und zu gewinnen (Par.9 I, Par. 8 BBergG vom 13.08.1980, BGBl. I 1310).','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2405','Aufgeteilter Anteil am Gebäudeeigentum','Hierbei wurde der Anteil an einem Gebäudeeigentum nochmals unterteilt. Es handelt sich um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2104','Fischereirecht','Fischereirecht ist die Befugnis, in einem Binnengewässer (See, Teich, Fluß, Bach) Fische, Krebse und andere nutzbare Wassertiere (z.B. Muscheln, Frösche), die nicht Gegenstand des Jagdrechts sind, zu hegen und sich anzueignen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2102','Untererbbaurecht','Untererbbaurecht ist das Erbbaurecht an einem Erbbaurecht. Hier ist der Belastungsgegenstand nicht das Grundstück, sondern das auf diesem lastenden Erbbaurecht.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1403','Aufgeteilter Anteil am ungetrennten Hofraum','Hier wurde der Anteil an ungeteiltem Hofraum nochmals unterteilt. Die vorgenommene Grundbucheintragung deutet auf eine Untergemeinschaft innerhalb der Gesamtgemeinschaft hin. Es handelt sich um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2302','Wohnungs-/Teiluntererbbaurecht','Wohnungs-/Teiluntererbbaurecht ist die Aufteilung eines Untererbbaurechts analog Par. 30 WEG.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2301','Wohnungs-/Teilerbbaurecht','Wohnungs-/Teilerbaurechte können nach Par. 30 WEG unter Anwendung der Par. 3, 8 WEG begründet werden, wobei an die Stelle des Miteigentums am Grundstück die Mitberechtigung nach Bruchteilen an einem Erbbaurecht tritt, mit welchem das Sondereigentum an der Wohnung bzw. den nicht zu Wohnzwecken dienenden Räumen verbunden wird.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5202','Anliegergraben','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('6101','Nicht gebuchtes Fischereirecht','Das nicht gebuchte Fischereirecht wird nach Wasserrecht im Fischwasserkataster nachgewiesen und ist im Grundbuch nicht gebucht.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2204','Aufgeteiltes Recht, Körperschaft','Diese Buchungsart ist die Zusammenfassung aller auf den Grundbuchblättern der herrschenden Grundstücke gebuchten Nutzanteile an einer Körperschaft. Es handelt sich hier um eine Buchungsart für das Fiktive Blatt. Eine Körperschaft besteht aus einem Verband von Mitgliedern, deren Mitgliedschaft an landesrechtliche (meistens altrechtliche ) und persönliche Merkmale gebunden ist; die Mitglieder haben das Recht zur Nutzung des Grundstücks in einem bestimmten Umfang (z.B. Körperschaftswaldungen).','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1302','Miteigentum Par. 3 Abs. 4 GBO','Ein Miteigentum nach Par. 3 Abs. 4 der Grundbuchordnung (GBO) ist ein Miteigentum an einem dienenden Grundstück. Ist das Grundstück im wirtschaftlichen Sinn als Zubehör mehrerer anderer Grundstücke anzusehen und steht es im Miteigentum dieser Grundstücke (Bruchteilseigentum nach Par. 1008 ff des Bürgerlichen Gesetzbuchs (BGB), muss das Grundstück nicht in einem separaten Grundbuch geführt werden. Vielmehr wird das dienende Grundstück in ideellen Miteigentumsanteilen auf den Grundbuchblättern der herrschenden Grundstücke gebucht.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1102','Aufgeteiltes Grundstück Par. 3 Abs. 4 GBO','Ein aufgeteiltes Grundstück nach Par. 3 Abs. 4 GBO ist die Zusammenfassung aller dienenden Miteigentumsanteile eines Grundstücks (Miteigentumsanteil nach § 3 Abs. 4 GBO). Es handelt sich daher um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1402','Aufgeteilter Anteil Miteigentum Par. 3 Abs. 4 GBO','Hier wurde der Miteigentumsanteil nach Par. 3 (4) GBO nochmals unterteilt. Die vorgenommene Grundbucheintragung deutet auf eine Untergemeinschaft innerhalb der Gesamtgemeinschaft hin. Es handelt sich um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2404','Aufgeteiltes anteiliges Recht, Körperschaft','Hierbei wurde der Anteil an einem anteiligem Recht Körperschaft nochmals unterteilt. Es handelt sich um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Ungetrennter Hofraum','Zu einem ungetrennten Hofraum gehören Grundstücke, die zwar in ihren Außengrenzen, nicht aber bezüglich der daran bestehenden Anteile vermessen und katastermäßig erfasst sind. Im Grundbuch werden die nicht ausgemessenen , einzelnen Grundstücksflächen als ''Anteil an einem ungetrennten Hofraum'' ausgewiesen. Bis zur Vermessung der einzelnen Grundstücksflächen und Aufnahme in das Liegenschaftsbuch gilt das Gebäudesteuerbuch als amtliches Verzeichnis nach Par. 2 Abs. 2 GBO. Diese Nummer des Gebäudesteuerbuchs ist bis zur Vermessung im Grundbuch eingetragen. Für ungetrennte Hofräume existieren zwei miteinander korrespondierende Eintragungen:In einem Grundbuchblatt sind alle ungetrennten Hofräume eines Grundbuchbezirks verzeichnet. Im zweiten Grundbuchblatt ist im Bestandsverzeichnis dann der ''Anteil an einem bestimmten ungetrennten Hofraum'' eingetragen.Nach der katasterlichen Erfassung wird die bisherige Eintragung in beiden Grundbüchern gelöscht und das vermessenene Grundstück als ''normales Grundstück'' gebucht.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4100','Stockwerkseigentum','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2402','Aufgeteilter Anteil Wohnungs-/Teiluntererbbaurecht','Hierbei wurde der Anteil an einem Wohnungs-/Teiluntererbbaurecht nochmals unterteilt. Es handelt sich um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2502','Anteil am Wohnungs-/Teiluntererbbaurechtsanteil','Hier wird der Anteil an dem Wohnungs-/Teiluntererbbaurechtsanteil im Grundbuch eingetragen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2403','Aufgeteilter Erbbaurechtsanteil Par. 3 Abs. 4 GBO','Hierbei wurde der Anteil an einem Erbbaurechtsanteil nochmals unterteilt. Es handelt sich um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2503','Anteil am Erbbaurechtsanteil Par. 3 Abs. 4 GBO','Hier wird der Anteil an dem Erbbaurechtsanteil im Grundbuch eingetragen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1401','Aufgeteilter Anteil Wohnungs-/Teileigentum','Hier wurde der mit dem Sondereigentum verbundene Miteigentumsanteil (Wohnungs-/Teileigentum) nochmals unterteilt. Die vorgenommene Grundbucheintragung deutet auf eine Untergemeinschaft innerhalb der Gesamtgemeinschaft hin. Es handelt sich um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2202','Aufgeteiltes Untererbbaurecht WEG','Diese Buchungsart ist die Zusammenfassung aller Anteile eines Untererbbaurechts, die auf mehreren Grundbuchblättern gebucht sind. Es handelt sich hier um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5200','Anliegerflurstück','Ein Flurstück dessen Teilflächen den anliegenden Flurstücken zugerechnet wird.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2103','Gebäudeeigentum','Das Gebäudeeigentum an einem Grundstück als Ganzes zur Errichtung und Nutzung eines Gebäudes.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2203','Aufgeteiltes Recht Par. 3 Abs. 4 GBO','Diese Buchungsart ist die Zusammenfassung aller dienenden Miteigentumsanteile eines Erbbaurechts. Es handelt sich hier um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2107','Realgewerberecht','Hierbei handelt es sich um die frei veräußerliche und vedrerbliche Befugnis zum Betrieb eines bestimmten Gewerbes, die mit dem Besitz einer Liegenschaft verbunden sein kann aber nicht zwingend an ein bestimmtes Grundstücks gebunden sein muss. Die nähere Bezeichnung des Nutzungsrechts ergibt sich aus dem Attribut ''Ergänzung der Buchung''.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2106','Nutzungsrecht','Hierunter sind alle Nutzungsrechte zu verstehen, die im Bestandsverzeichnis eingetragen werden, unabhängig von ihrer öffentlich- oder privatrechtlichen Natur. Die nähere Bezeichnung des Nutzungsrechts ergibt sich aus dem Attribut ''Ergänzung der Buchung''.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2303','Erbbaurechtsanteil Par. 3 Abs. 4 GBO','Ein Erbbaurechtsanteil nach Par. 3 Abs. 4 der Grundbuchordnung (GBO) ist ein Miteigentum an einem dienenden Erbbaurecht.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2205','Aufgeteiltes Gebäudeeigentum','Diese Buchungsart ist die Zusammenfassung aller Anteile eines Gebäudeeigentums, die auf mehreren Grundbuchblättern gebucht sind. Es handelt sich hier um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2501','Anteil am Wohnungs-/Teilerbbaurechtsanteil','Hier wird der Anteil an dem Wohnungs-/Teilerbbaurechtsanteil im Grundbuch eingetragen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2304','Anteiliges Recht, Körperschaft','Eintragung eines Anteils an dem Recht - Körperschaft nach Par. 9 GBO im Grundbuch des jeweils herrschenden Grundstückes, dabei besteht die Körperschaft aus einem Verband von Mitgliedern, deren Mitgliedschaft an gebietliche und persönliche Merkmale geknüpft ist (z. B. Körperschaftswaldungen).','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2504','Anteil am anteiligen Recht, Körperschaft','Hier wird der Anteil an dem anteiligen Recht Körperschaft im Grundbuch eingetragen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2201','Aufgeteiltes Erbbaurecht WEG','Diese Buchungsart ist die Zusammenfassung aller Anteile eines Erbbaurechts, die auf mehreren Grundbuchblättern gebucht sind. Es handelt sich hier um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2108','Gemeinderecht','Gemeinderecht ist das Recht zur Nutzung eines gemeinschftlichen Grundstücks. Die näheren Angaben zu diesem Recht sind in privatrechtlichen Verträgen enthalten.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2401','Aufgeteilter Anteil Wohnungs-/Teilerbbaurecht','Hierbei wurde der Anteil an einem Wohnungs-/Teilerbbaurecht nochmals unterteilt. Es handelt sich um eine Buchungsart für das Fiktive Blatt.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Grundstück','Das Grundstück ist ein räumlich abgegrenzter Teil der Erdoberfläche, der auf einem besonderen Blatt, dem Grundbuchblatt, für sich allein oder auf einem gemeinschaftlichen Grundbuchblatt unter einer eindeutigen Nummer des Bestandsverzeichnisses eingetragen ist (Grundstück im Rechtssinn). Das Grundstück besteht aus einem oder mehreren Flurstücken.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1303','Anteil am ungetrennten Hofraum','Hierbei handelt es sich um die Buchung des Anteils am ungetrennten Hofraum.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1501','Anteil an Wohnungs-/Teileigentumsanteil','Hier wird der Anteil an dem Wohnungs-/Teileigentumsanteil im Grundbuch eingetragen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1301','Wohnungs-/Teileigentum','Das Wohnungseigentum kann nach Par. 3 Wohnungseigentumsgesetz (WEG) durch Vertrag der Miteigentümer oder nach Par. 8 WEG durch Erklärung des Eigentümers begründet werden.Das entstehende Wohnungseigentum (Teileigentum) ist echtes Eigentum bürgerlichen Rechts in Form einer rechtlichen Verbindung von Miteigentum an Grundstück und Gebäude mit Sondereigentum an einer Wohnung bzw. Teileigentum an nicht zu Wohnzwecken dienenden Räumen.','buchungsart','ax_buchungsstelle');
INSERT INTO alkis_elemente(name,kennung,abgeleitet_aus,modellart,type) VALUES ('ax_li_processstep_ohnedatenerhebung','21013','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','CI_ResponsibleParty','PRO','ax_li_processstep_ohnedatenerhebung','DLKM','processor');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','DateTime','DAT','ax_li_processstep_ohnedatenerhebung','DLKM','datetime');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','AX_LI_ProcessStep_OhneDatenerhebung_Description','DES','ax_li_processstep_ohnedatenerhebung','DLKM','description');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('Erhebung','Erhebung','description','ax_li_processstep_ohnedatenerhebung');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_moor','DLKM','43005','REO','[E] ''Moor'' ist eine unkultivierte Fläche, deren obere Schicht aus vertorften oder zersetzten Pflanzenresten besteht. Torfstich bzw. Torfabbaufläche wird der Objektart 41005 ''Tagebau, Grube, Steinbruch'' mit AGT ''Torf'' zugeordnet.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Moor''.','ax_moor','DLKM','name');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type) VALUES ('ax_fortfuehrungsnummer','15004','''AX_Fortführungsnummer'' enthält die Bestandteile zur Ableitung der Nummer des Fortführungsnachweises.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','LFD','Diese Attributart enthält die laufende Nummer des Fortführungsnachweises.','ax_fortfuehrungsnummer','DLKM','laufendenummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','LAN','Diese Attributart enthält den Schlüssel des Bundeslandes.','ax_fortfuehrungsnummer','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','GEM','Diese Attributart enthält den Schlüssel der Gemarkung.','ax_fortfuehrungsnummer','DLKM','gemarkungsnummer');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_bergbaubetrieb','DLKM','41004','REO','[E] ''Bergbaubetrieb'' ist eine Fläche, die für die Förderung des Abbaugutes unter Tage genutzt wird.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Bergbaubetrieb''.','ax_bergbaubetrieb','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Abbaugut_Bergbaubetrieb','AGT','''Abbaugut'' gibt an, welches Material abgebaut wird.','ax_bergbaubetrieb','DLKM','abbaugut');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5006','Flussspat','''Flussspat'' ist ein Abbaugut, das aus Calciumfluorid besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5005','Kalkspat','''Kalkspat'' ist ein weißes oder hell gefärbtes Abbaugut (Calciumcarbonat).','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2021','Talkschiefer, Speckstein','''Talkschiefer, Speckstein'' ist ein farbloses bis graugrünes, sich fettig anfühlendes Abbaugut, das aus dem weichen Mineral Talk besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3007','Wismut, Kobalt, Nickel','''Wismut, Kobalt, Nickel'' werden als Erze abgebaut und durch spezielle Verfahren gewonnen.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2003','Metamorpher Schiefer','''Metamorpher Schiefer'' ist ein Abbaugut, dessen ursprüngliche Zusammensetzung und Struktur durch Wärme und Druck innerhalb der Erdkruste verändert worden ist.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3011','Edelmetallerze','''Edelmetallerze'' ist das Abbaugut, aus dem Edelmetalle (z. B. Gold, Silber) gewonnen werden.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3010','Antimon','''Antimon'' wird als Antimonerz abgebaut und durch spezielle Verfahren gewonnen.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5000','Industrieminerale, Salze','''Industrieminerale, Salze'' bedeutet, dass die in der Natur vorkommenden Mineralien abgebaut werden.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5004','Kalisalz','''Kalisalz'' ist ein Abbaugut, das aus Salzstöcken gewonnen wird und aus Chloriden und Sulfaten besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1001','Ton','''Ton'' ist ein Abbaugut, das aus gelblichem bis grauem Lockergestein besteht und durch Verwitterung älterer Gesteine entsteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3004','Blei','''Blei'' wird als Bleierz abgebaut und durch spezielle Verfahren gewonnen.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Erden, Lockergestein','''Erden, Lockergestein'' bedeutet, dass feinkörnige Gesteine abgebaut werden.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4020','Kohle','''Kohle'' ist ein Abbaugut, das durch Inkohlung (Umwandlungsprozess pflanzlicher Substanzen) entstanden ist.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5002','Anhydritstein','''Anhydritstein'' ist ein Abbaugut, das aus wasserfreiem Gips besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4030','Ölschiefer','''Ölschiefer'' ist ein Abbaugut, das aus dunklem, bitumenhaltigem, tonigem Gestein besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3008','Uran','''Uran'' wird als Uranerz abgebaut und durch spezielle Verfahren gewonnen.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3006','Zinn','''Zinn'' wird als Zinnerz abgebaut und durch spezielle Verfahren gewonnen.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3001','Eisen','''Eisen'' wird als Eisenerz abgebaut und durch Verhüttung gewonnen.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3002','Buntmetallerze','''Buntmetallerze'' ist das Abbaugut, das alle Nichteisenmetallerze als Sammelbegriff umfasst.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1007','Kalk, Kalktuff, Kreide','''Kalk, Kalktuff, Kreide'' ist ein Abbaugut, das aus erdigem weißen Kalkstein besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3009','Mangan','''Mangan'' wird als Manganerz abgebaut und durch spezielle Verfahren gewonnen.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5003','Steinsalz','''Steinsalz'' ist ein Abbaugut, das aus Salzstöcken gewonnen wird und aus Natriumchlorid besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4021','Braunkohle','''Braunkohle'' ist ein Abbaugut, das durch einen bestimmten Grad von Inkohlung (Umwandlungsprozess pflanzlicher Substanzen) entstanden ist.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3005','Zink','''Zink'' wird als Zinkerz abgebaut und durch spezielle Verfahren gewonnen.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3003','Kupfer','''Kupfer'' wird als Kupfererz abgebaut und durch Verhüttung gewonnen.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5011','Graphit','''Graphit'' ist ein bleigraues, weiches, metallglänzendes Abbaugut, das aus fast reinem Kohlenstoff besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2013','Basalt, Diabas','''Basalt, Diabas'' ist ein Abbaugut, das aus basischem Ergussgestein besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2002','Schiefer, Dachschiefer','''Schiefer, Dachschiefer'' ist ein toniges Abbaugut, das in dünne ebene Platten spaltbar ist.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4000','Treib- und Brennstoffe','''Treib- und Brennstoffe'' bedeutet, dass die in der Natur vorkommenden brennbaren organischen und anorganischen Substanzen abgebaut oder gewonnen werden.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5007','Schwerspat','''Schwerspat'' ist ein formenreiches, rhombisches weißes bis farbiges Abbaugut.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2005','Kalkstein','''Kalkstein'' ist ein Abbaugut, das als weit verbreitetes Sedimentgestein überwiegend aus Calciumcarbonat besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2006','Dolomitstein','''Dolomitstein'' ist ein Abbaugut, das überwiegend aus calcium- und magnesiumhaltigen Mineralien besteht.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4022','Steinkohle','''Steinkohle'' ist ein Abbaugut, das durch vollständige Inkohlung (Umwandlungsprozess pflanzlicher Substanzen) entstanden ist.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Steine, Gestein, Festgestein','''Steine, Gestein, Festgestein'' bedeutet, dass grobkörnige oder feste Gesteine abgebaut werden.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5001','Gipsstein','''Gipsstein'' ist ein natürliches Abbaugut.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Erze','''Erze'' bedeutet, dass die in der Natur vorkommenden, metallhaltigen Mineralien und Mineralgemische abgebaut oder gespeichert werden.','abbaugut','ax_bergbaubetrieb');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kurzbezeichnung.','ax_bergbaubetrieb','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Bergbaubetrieb','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''Bergbaubetrieb''.','ax_bergbaubetrieb','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Erweiterung, Neuansiedlung','zustand','ax_bergbaubetrieb');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt; verlassen'' bedeutet, dass sich der Bergbaubetrieb nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_bergbaubetrieb');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_strassenverkehr','DLKM','42001','REO','[E] ''Straßenverkehr'' umfasst alle für die bauliche Anlage Straße erforderlichen sowie dem Stra- ßenverkehr dienenden bebauten und unbebauten Flächen.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Strasse','FKT','''Funktion'' beschreibt die verkehrliche Nutzung von ''Straßenverkehr''.','ax_strassenverkehr','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2311','Gebäude- und Freifläche zu Verkehrsanlagen, Straße','funktion','ax_strassenverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2312','Verkehrsbegleitfläche Straße','''Verkehrsbegleitfläche Straße'' bezeichnet eine bebaute oder unbebaute Fläche, die einer Straße zugeordnet wird. Die ''Verkehrsbegleitfläche Straße'' ist nicht Bestandteil der Fahrbahn.','funktion','ax_strassenverkehr');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2313','Straßenentwässerungsanlage','funktion','ax_strassenverkehr');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5130','Fußgängerzone','funktion','ax_strassenverkehr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagebezeichnung','NAM','''Name'' ist der Eigenname von ''Strassenverkehr''.','ax_strassenverkehr','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ZNM','''Zweitname'' ist ein von der Lagebezeichnung abweichender Name von ''Strassenverkehrsflaeche'' (z.B. "Deutsche Weinstraße").','ax_strassenverkehr','DLKM','zweitname');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Strasse','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''Strassenverkehrsflaeche''.','ax_strassenverkehr','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Im Bau','zustand','ax_strassenverkehr');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','zustand','ax_strassenverkehr');
INSERT INTO alkis_elemente(lebenszeitintervall,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Das Lebenszeitintervall des Objekts beginnt, wenn ein Punkt mit Punktkennung untergeht.','ax_punktkennunguntergegangen','16002','NREO','[E] ''Punktkennung untergegangen'' enthält Punktkennungen, die untergegangen sind.','{"aa_nreo"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Art_Punktkennung','ART','''Art'' ist eine Kennzeichnung der Ordnungsnummern.','ax_punktkennunguntergegangen','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Punktkennung - Besonderer topographischer Punkt','art','ax_punktkennunguntergegangen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Punktkennung - Besonderer Gebäudepunkt','art','ax_punktkennunguntergegangen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Punktkennung - Aufnahmepunkt','art','ax_punktkennunguntergegangen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Punktkennung - Sonstiger Vermessungspunkt','art','ax_punktkennunguntergegangen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Punktkennung - allgemein','art','ax_punktkennunguntergegangen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Punktkennung - Besonderer Bauwerkspunkt','art','ax_punktkennunguntergegangen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Punktkennung - Sicherungspunkt','art','ax_punktkennunguntergegangen');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Punktkennung - Grenzpunkt','art','ax_punktkennunguntergegangen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','PKN','''Punktkennung'' ist ein von der Katasterbehörde vergebenes Ordnungsmerkmal.','ax_punktkennunguntergegangen','DLKM','punktkennung');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_bahnverkehr','DLKM','42010','REO','[E] ''Bahnverkehr'' umfasst alle für den Schienenverkehr erforderlichen Flächen. Flächen von Bahnverkehr sind - der Bahnkörper (Unterbau für Gleise; bestehend aus Dämmen oder Einschnitten und deren kleineren Böschungen, Durchlässen, schmalen Gräben zur Entwässerung, Stützmauern, Unter- und Überführung, Seiten und Schutzstreifen) mit seinen Bahnstrecken - an den Bahnkörper angrenzende bebaute und unbebaute Flächen (z.B. größere Böschungsflächen).','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Bahnverkehr','FKT','''Funktion'' ist die objektiv feststellbare Nutzung von ''Bahnverkehr''.','ax_bahnverkehr','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2321','Gebäude- und Freifläche zu Verkehrsanlagen, Schiene','funktion','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2322','Verkehrsbegleitfläche Bahnverkehr','''Verkehrsbegleitfläche Bahnverkehr'' bezeichnet eine bebaute oder unbebaute, an den Bahnkörper angrenzende Fläche, die dem Schienenverkehr dient.','funktion','ax_bahnverkehr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NRB','''Nummer der Bahnstrecke'' ist die von der Bahn AG festgelegte Verschlüsselung der Bahnstrecke.','ax_bahnverkehr','DLKM','nummerderbahnstrecke');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ZNM','''Zweitname'' ist der von der Lagebezeichnung abweichende Name von ''Bahnverkehr'' (z. B. ''Höllentalbahn'').','ax_bahnverkehr','DLKM','zweitname');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagebezeichnung','BEZ','''Bezeichnung'' ist die Angabe der Orte, in denen die Bahnlinie beginnt und endet (z. B. ''Bahnlinie Frankfurt - Würzburg).','ax_bahnverkehr','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Bahnkategorie','BKT','''Bahnkategorie'' beschreibt die Art des Verkehrsmittels.','ax_bahnverkehr','DLKM','bahnkategorie');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Stadtbahn','''Stadtbahn'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, auf dem eine elektrisch betriebene Schienenbahn zur Personenbeförderung im öffentlichen Nahverkehr fährt. Sie kann sowohl oberals auch unterirdisch verlaufen.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1600','Magnetschwebebahn','''Magnetschwebebahn'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, auf dem räderlose Schienenfahrzeuge mit Hilfe von Magnetfeldern an oder auf einer Fahrschiene schwebend entlanggeführt werden.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1302','Standseilbahn','''Standseilbahn'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, auf dem eine Schienenbahn auf einer stark geneigten, meist kurzen und geraden Strecke verläuft. Mit Hilfe eines oder mehrerer Zugseile wird ein Schienenfahrzeug bergauf gezogen und gleichzeitig ein zweites bergab gelassen.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1201','Straßenbahn','''Straßenbahn'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, auf dem eine elektrisch betriebene Schienbahn zur Personenbeförderung fährt. Sie verläuft i. d. R. oberirdisch.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1102','Güterverkehr','''Güterverkehr'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, auf dem im Nah- und Fernverkehr ausschließlich Güter transportiert werden.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Museumsbahn','''Museumsbahn'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, auf dem ausschließlich Touristen in alten, meist restaurierten Zügen befördert werden.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Eisenbahn','''Eisenbahn'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, auf dem im Nah- und Fernverkehr Personen befördert und Güter transportiert werden.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1202','U-Bahn','''U-Bahn'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, auf dem eine elektrisch betriebene Schienenbahn zur Personenbeförderung in Großstädten fährt. Sie verläuft i. d. R. unterirdisch.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1301','Zahnradbahn','''Zahnradbahn'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, auf dem eine Schienenbahn mittels Zahnradantrieb große Höhenunterschiede in stark geneigtem Gelände überwindet.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1300','Seilbahn, Bergbahn','''Seilbahn, Bergbahn'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, auf dem eine Schienenbahn große Höhenunterschiede überwindet.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1104','S-Bahn','''S-Bahn'' ist die Bezeichnung für einen schienengebundenen Verkehrsweg, der zur schnellen Personenbeförderung in Ballungsräumen dient und meist auf eigenen Gleisen verläuft.','bahnkategorie','ax_bahnverkehr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Bahnverkehr','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''Bahnverkehr''.','ax_bahnverkehr','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Im Bau','zustand','ax_bahnverkehr');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','zustand','ax_bahnverkehr');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Die ''Böschungsfläche'' ist Bestandteil des ZUSO ''Böschung, Kliff''.','ax_boeschungsflaeche','61002','REO','''Böschungsfläche'' ist eine durch Geländekanten begrenzte Geländeoberfläche künstlichen oder natürlichen Ursprungs.','{"ag_flaechenobjekt"}','DLKM','Objektart');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_untergeordnetesgewaesser','55002','REO','[E] ''UntergeordnetesGewaesser'' ist ein stehendes oder fließendes Gewässer mit untergeordneter Bedeutung.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_UntergeordnetesGewaesser','FKT','''Funktion'' ist die objektiv erkennbare Art von ''UntergeordnetesGewaesser''.','ax_untergeordnetesgewaesser','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1010','Graben','funktion','ax_untergeordnetesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1040','Teich','funktion','ax_untergeordnetesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1020','Fleet','funktion','ax_untergeordnetesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1013','Grabenmitte','funktion','ax_untergeordnetesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1011','Grabenkante, rechts','funktion','ax_untergeordnetesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1030','Bach','funktion','ax_untergeordnetesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1012','Grabenkante, links','funktion','ax_untergeordnetesgewaesser');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_HydrologischesMerkmal_UntergeordnetesGewaesser','HYD','''Hydrologisches Merkmal'' gibt die Wasserverhältnisse von ''Untergeordnetes- Gewaesser'' an.','ax_untergeordnetesgewaesser','DLKM','hydrologischesmerkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Nicht ständig Wasser führend','hydrologischesmerkmal','ax_untergeordnetesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Trocken, versiegt','hydrologischesmerkmal','ax_untergeordnetesgewaesser');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''UntergeordnetesGewaesser''.','ax_untergeordnetesgewaesser','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_LageZurErdoberflaeche_UntergeordnetesGewaesser','OFL','''Lage zur Erdoberfläche'' ist die Angabe der relativen Lage von ''UntergeordnetesGewaesser'' zur Erdoberfläche.','ax_untergeordnetesgewaesser','DLKM','lagezurerdoberflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1810','Verdolt','lagezurerdoberflaeche','ax_untergeordnetesgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1800','Verrohrt, unterirdisch, bedeckt','lagezurerdoberflaeche','ax_untergeordnetesgewaesser');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Die Attributart ''Bewuchs'' ist immer zu belegen, wenn die Attributart ''Zustand'' mit Wert 5000 nicht belegt ist.','ax_vegetationsmerkmal','54001','REO','[E] ''Vegetationsmerkmal'' beschreibt den zusätzlichen Bewuchs oder besonderen Zustand einer Grundfläche.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Vegetationsmerkmal','FKT','''Funktion'' beschreibt, welchem Zweck ''Vegetationsmerkmal'' dient.','ax_vegetationsmerkmal','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Windschutz','funktion','ax_vegetationsmerkmal');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Vegetationsmerkmal''.','ax_vegetationsmerkmal','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Bewuchs_Vegetationsmerkmal','BWS','''Bewuchs'' ist die Art des Vegetationsmerkmals.','ax_vegetationsmerkmal','DLKM','bewuchs');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1021','Baumbestand, Laubholz','''Baumbestand, Laubholz'' beschreibt den Bewuchs einer Vegetationsfläche mit Laubbäumen.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1022','Baumbestand, Nadelholz','''Baumbestand, Nadelholz'' beschreibt den Bewuchs einer Vegetationsfläche mit Nadelbäumen.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1101','Heckenkante, rechts','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1500','Gras','''Gras'' beschreibt den Bewuchs einer Vegetationsfläche mit schlanken, krautigen einkeimblättrigen Blütenpflanzen.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Hecke','''Hecke'' besteht aus einer Reihe dicht beieinander stehender, meist wildwachsender Sträucher.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Korbweide','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1103','Heckenmitte','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1102','Heckenkante, links','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1250','Gehölz','''Gehölz'' ist eine Fläche, die mit einzelnen Bäumen, Baumgruppen, Büschen, Hecken und Sträuchern bestockt ist.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1800','Reet','''Reet'' bezeichnet eine ständig oder zeitweise unter Wasser stehende und mit Reet bewachsene Fläche.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Röhricht, Schilf','''Röhricht, Schilf'' beschreibt den Bewuchs einer Vegetations- oder Wasserfläche mit Schilfrohr- und schilfrohrähnlichen Pflanzen.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1011','Nadelbaum','''Nadelbaum'' beschreibt die Zugehörigkeit eines einzeln stehenden Baumes zur Gruppe der Nadelhölzer.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1012','Laubbaum','''Laubbaum'' beschreibt die Zugehörigkeit eines einzeln stehenden Baumes zur Gruppe der Laubhölzer.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Zierfläche','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1260','Gebüsch','''Gebüsch'' beschreibt den Bewuchs einer Vegetationsfläche mit Holzpflanzen, deren Sprossen sich nahe der Bodenoberfläche verzweigen.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1210','Baumreihe, Laubholz','''Laubholz'' beschreibt die Zugehörigkeit einer Baumreihe zur Gruppe der Laubhölzer.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1023','Baumbestand, Laub- und Nadelholz','''Baumbestand, Laub- und Nadelholz'' beschreibt den Bewuchs einer Vegetationsfläche mit Laub- und Nadelbäumen.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1510','Rain','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1230','Baumreihe, Laub- und Nadelholz','''Laub- und Nadelholz'' beschreibt den Bewuchs einer Baumreihe mit Laub- und Nadelbäumen.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1300','Schneise','''Schneise'' ist eine künstlich angelegte Waldeinteilungslinie zur dauerhaften Begrenzung forstlicher Wirtschaftsflächen (räumliche Ordnung), die in der Regel geradlinig verläuft.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1220','Baumreihe, Nadelholz','''Nadelholz'' beschreibt die Zugehörigkeit einer Baumreihe zur Gruppe der Nadelhölzer.','bewuchs','ax_vegetationsmerkmal');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Vegetationsmerkmal','ZUS','''Zustand'' ist der Zustand von ''Vegetationsmerkmal''.','ax_vegetationsmerkmal','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5000','Nass','''Nass'' bezeichnet eine Vegetationsfläche, die aufgrund besonderer Bodenbeschaffenheit ganzjährig wassergesättigt ist, zeitweise auch unter Wasser stehen kann.','zustand','ax_vegetationsmerkmal');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_vertretung','21005','NREO','[E] ''Vertretung'' gibt an, welche Person eine andere Person in Katasterangelegenheiten vertritt.','{"aa_nreo"}','DLKM','Objektart','Die Relationsart ''vertritt'' ist objektbildend.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..*','Die Relation ''Vertretung'' bezieht sich auf ''Flurstück'' sagt aus, für welche Flurstücke die Vertretung wahrgenommen wird.','ax_flurstueck','21005-11001','ax_vertretung','DLKM','beziehtSichAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1','Die Relation ''Vertretung'' hängt an ''Person'' sagt aus, welche Person die Vertretung wahrnimmt.','ax_person','21005-21001','uebtAus','ax_vertretung','DLKM','haengtAn');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1..*','Die Relation ''Vertretung'' vertritt ''Person'' sagt aus, welche Person durch die Vertretung vertreten wird. Es handelt sich um die inverse Relationsrichtung.','ax_person','(INV)21001-21005','wirdVertretenVon','ax_vertretung','DLKM','vertritt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','AZV','''Angaben zur Vertretung'' beschreibt den Umfang der Vertretung (z.B. alle Flurstücke einer Gemeinde).','ax_vertretung','DLKM','angabenzurvertretung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','ADV','''Art der Vertretung'' beschreibt die Art der Vertretung ( z.B. Bevollmächtigter).','ax_vertretung','DLKM','artdervertretung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','BDV','''Beginn der Vertretung'' gibt das Datum des Beginns der Vertretung an.','ax_vertretung','DLKM','beginndervertretung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','EDV','''Ende der Vertretung'' gibt das Datum des Endes der Vertretung an.','ax_vertretung','DLKM','endedervertretung');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_wohnbauflaeche','DLKM','41001','REO','[E] ''Wohnbaufläche'' ist eine baulich geprägte Fläche einschließlich der mit ihr im Zusammenhang stehenden Freiflächen (z.B. Vorgärten, Ziergärten, Zufahrten, Stellplätze und Hofraumflächen), die ausschließlich oder vorwiegend dem Wohnen dient.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_ArtDerBebauung_Wohnbauflaeche','BEB','''Art der Bebauung'' differenziert nach offener und geschlossener Bauweise aus topographischer Sicht und nicht nach gesetzlichen Vorgaben (z.B. BauGB).','ax_wohnbauflaeche','DLKM','artderbebauung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Offen','''Offen'' beschreibt die Bebauung von ''Wohnbaufläche'', die vorwiegend durch einzelstehende Gebäude charakterisiert wird.','artderbebauung','ax_wohnbauflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Geschlossen','''Geschlossen'' beschreibt die Bebauung von ''Wohnbaufläche'', die vorwiegend durch zusammenhängende Gebäude charakterisiert wird. Die Gebäudeabdeckung ist in der Regel >50 Prozent der Wohnbaufläche.','artderbebauung','ax_wohnbauflaeche');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Wohnbaufläche'' insbesondere bei Objekten au- ßerhalb von Ortslagen.','ax_wohnbauflaeche','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Wohnbauflaeche','ZUS','''Zustand'' beschreibt, ob ''Wohnbaufläche'' ungenutzt ist oder ob eine Fläche als Wohnbaufläche genutzt werden soll.','ax_wohnbauflaeche','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Erweiterung, Neuansiedlung','zustand','ax_wohnbauflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt; verlassen'' bedeutet, dass sich die Fläche nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_wohnbauflaeche');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,erfassungskriterien,bildungsregeln) VALUES ('ax_gebaeudeausgestaltung','91001','REO','[E] ''Gebäudeausgestaltung'' dient zur Speicherung von Gebäudeausgestaltungslinien, wenn eine Objektbildung im Zuge der Migration nicht möglich ist.','{"au_linienobjekt"}','DLKM','Objektart','''Gebäudeausgestaltung'' ist modelliert, wenn Gebäudelinien nicht automatisch aus der ALK migriert werden können. In diesem Fall bildet diese Objektart diejenigen Linien des Gebäudes zur kartographischen Ausgestaltung ab. Eine Neubildung dieser Objektart in ALKIS im Rahmen des Führungsprozesses ist nicht zulässig.','Die Attributart ''Darstellung'' ist objektbildend.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('1','''Gebäudeausgestaltung'' zeigt auf die zugehörige Objektart ''Gebäude''.','ax_gebaeude','91001-31001','ax_gebaeudeausgestaltung','DLKM','zeigtAuf');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Darstellung_Gebaeudeausgestaltung','DAR','''Darstellung'' beschreibt die Signaturierung der Gebäudeausgestaltungslinien.','ax_gebaeudeausgestaltung','DLKM','darstellung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1011','Hochhausbegrenzungslinie','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1014','Offene Begrenzungslinie eines Gebäudes','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1016','Begrenzungslinie eines unterirdischen Gebäudes','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0252','Überdeckte topographische Begrenzungslinie','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1045','Überdachung','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1013','Begrenzungslinie eines nicht öffentlichen Gebäudes','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1044','Freitreppe','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('0251','Topographische Begrenzungslinie','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1043','Arkade','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1047','Begrenzungslinie auskragendes Geschoss, aufgehendes Mauerwerk','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1048','Rampe','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1046','Aufgeständertes Gebäude','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1012','Begrenzungslinie eines öffentlichen Gebäudes','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1042','Durchfahrt an überbauter Straße','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1041','Durchfahrt im Gebäude','darstellung','ax_gebaeudeausgestaltung');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_anschrift','DLKM','21003','NREO','[E] ''Anschrift'' ist die postalische Adresse, verbunden mit weiteren Adressen aus dem Bereich elektronischer Kommunikationsmedien.','{"aa_nreo"}','DLKM','Objektart','Die Relationsarten ''gehört_zu'' und/oder ''bezieht_sich_auf'' sind objektbildend. Eine der beiden Relationsarten muss vorhanden sein.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Eine ''Anschrift'' gehört zu ''Person''. Es handelt sich um die inverse Relationsrichtung.','ax_person','DLKM','(INV)21001-21003','hat','ax_anschrift','DLKM','gehoertZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Es handelt sich um die inverse Relationsrichtung.','ax_dienststelle','(INV)73011-21003','hat','ax_anschrift','DLKM','beziehtSichAuf');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','HSN','''Hausnummer'' ist die von der Gemeinde für ein Gebäude vergebene Nummer, gegebenenfalls mit einem Adressierungszusatz. Diese Attributart ist immer im Zusammenhang mit der Attributart ''Straße'' zu verwenden.','ax_anschrift','DLKM','hausnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','WEA','''Weitere Adressen'' beinhalten weitere Anschriften aus dem Bereich elektronischer Kommunikationsmedien (z.B. E-Mail, URL).','ax_anschrift','DLKM','weitereadressen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','PFH','''Postfach'' ist die postalische Nummer des Postfaches.','ax_anschrift','DLKM','postfach');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','ORP','''Ort (Post)'' ist der postalische Ortsname.','ax_anschrift','DLKM','ort_post');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','ORA','''Ort (Amtliches Ortsnamensverzeichnis)'' ist der Ortsname laut amtlichem Ortsnamensverzeichnis.','ax_anschrift','DLKM','ort_amtlichesortsnamensverzeichnis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','BLA','''Bestimmungsland'' ist eine in Großbuchstaben angegebene Bezeichnung im internationalen Brief- und Paketverkehr.','ax_anschrift','DLKM','bestimmungsland');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','TEL','''Telefon'' ist die Nummer des Telefonanschlusses.','ax_anschrift','DLKM','telefon');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','OTT','''Ortsteil'' ist der Name eines Ortsteils nach dem amtlichen Ortsverzeichnis.','ax_anschrift','DLKM','ortsteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','STR','''Straße'' ist der Straßen- oder Platzname nach dem amtlichen Straßenverzeichnis bzw. wie bekannt geworden.','ax_anschrift','DLKM','strasse');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','FAX','''Fax'' ist die Nummer des Faxanschlusses.','ax_anschrift','DLKM','fax');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','PLZ','''Postleitzahl - Postzustellung'' ist die Postleitzahl der Postzustellung.','ax_anschrift','DLKM','postleitzahlpostzustellung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','PZP','''Postleitzahl - Postfach'' ist die Postleitzahl des Postfaches.','ax_anschrift','DLKM','postleitzahlpostfach');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQOhneDatenerhebung','DLKM','QAG','Angaben zur Herkunft der Informationen (Erhebungsstelle). Die Information ist konform zu den Vorgaben aus ISO 19115 zu repräsentieren.','ax_anschrift','DLKM','qualitaetsangaben');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_landeswappen','EWP','DLKM','Die Externe Objektart "Landeswappen" enthält das Landeswappen als Pixelgraphik in einer externen Datei, z.B. im Format GeoTiff.','{}','DLKM','Datentyp','Das Landeswappen wird in allen AFIS- und ALKIS- (Standard-) Ausgaben präsentiert; daher ist diese Datei durch die Implementierung als permanente Datei bereitzustellen.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,element,modellart,bezeichnung) VALUES ('1','URI','DLKM','URI','ax_landeswappen','DLKM','uri');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Die Attributart ''Gemeindefläche'' wird im DLKM verpflichtend geführt.','ax_kommunalesgebiet','DLKM','75003','REO','''Kommunales Gebiet'' ist ein Teil der Erdoberfläche, der von einer festgelegten Grenzlinie umschlossen ist und den politischen Einflussbereich einer Kommune repräsentiert (z.B. Stadt-, Landgemeinde, gemeindefreies Gebiet).','{"ax_gebiet"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Gemeindekennzeichen','DLKM','GKZ','''Gemeindekennzeichen'' ist die amtliche Verschlüsselung der Gemeinde bzw. des Gemeindeteils (siehe Katalog der Gemeinden).','ax_kommunalesgebiet','DLKM','gemeindekennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Area','DLKM','GDF','''Gemeindefläche'' ist die amtliche bzw. statistische Fläche für eine Gemeinde.','ax_kommunalesgebiet','DLKM','gemeindeflaeche');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_besonderertopographischerpunkt','61009','ZUSO','[E] ''Besonderer Topographischer Punkt'' ist ein im Liegenschaftskataster geführter Topographischer Punkt.','{"aa_zuso"}','DLKM','Objektart','Das ZUSO besteht aus einem oder mehreren REO ''Punktort''.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','PKN','''Punktkennung'' ist ein von der Katasterbehörde vergebenes Ordnungsmerkmal.','ax_besonderertopographischerpunkt','DLKM','punktkennung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','ZST','''Zuständige Stelle'' enthält den Namen der Stelle, die eine Zuständigkeit besitzt.','ax_besonderertopographischerpunkt','DLKM','zustaendigestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','SOE','''Sonstige Eigenschaft'' sind Informationen zum ''Besonderen topographischen Punkt''. Sonstige Eigenschaften werden im Rahmen der Migration aus bestehenden Verfahrenslösungen übernommen.','ax_besonderertopographischerpunkt','DLKM','sonstigeeigenschaft');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,type) VALUES ('ap_fpo','02330','REO','Flächenförmiges Präsentationsobjekt','{"ap_gpo","au_flaechenobjekt"}','Objektart');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_dqpunktort','14006','DLKM','''DQPunktort'' enthält Angaben zur Herkunft, Genauigkeit und Vertrauenswürdigkeit der Informationen zu einem Punktort. Die Angaben zur Herkunft sind konform zu den Vorgaben aus ISO 19115 zu repräsentieren. Ein Beispiel: Das Qualitätselement zu einem Punktort mit den folgenden Eigenschaften: - Erhebungsstelle ''Land+Stellenart+Stelle'' - Datenerhebung ''Aus Katastervermessung ermittelt (1000)'' - Berechnungsdatum ''01.04.2001'' - kein Bestimmungsdatum - Genauigkeitsstufe 2000 - Genauigkeitswert 2,2 cm - Vertrauenswürdigkeit 1200 sieht wie folgt aus: self.herkunft.processStep[1].description = "Erhebung" self.herkunft.processStep[1].processor = <Erhebungsstelle gemäß der Codierung nach dem Metadatenkatalog> self.herkunft.processStep[2].description = "Berechnung" self.herkunft.processStep[2].dateTime = 2004-02-29T10:15:30Z self.herkunft.source[1].description = "1000" self.herkunft.source[1].sourceStep = self.herkunft.processStep[1] self.genauigkeitswert.result[1] = 2.2 cm self.genauigkeitsstufe = "2000" self.vertrauenswuerdigkeit = "1200"','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_LI_Lineage_Punktort','DLKM','DPL','''Herkunft'' enthält Angaben zur Datenerhebung sowie zum Datum der Berechnung und Bestimmung der Koordinaten. Soll Erhebung und/oder Erhebungsstelle dokumentiert werden, dann erfolgt dies über LI_ProcessStep- und LI_Source-Elemente. Die Erhebungsstelle wird in einem LI_ProcessStep mit self.description = ''Erhebung'' und der Erhebungsstelle in self.processor dokumentiert. Die Datenerhebung wird in einem LI_Source-Element dokumentiert (über die Kennung aus der CodeList AX_Datenerhebung_Punktort). Soll die Berechnung oder die Bestimmung mit Datum protokolliert werden, so ist ein entsprechender herkunft.processStep mit gesetzten Attributen self.dateTime und self.description ("Berechnung" bzw. "Bestimmung") zu erzeugen. Ggf. kann hier erneut die durchführende Stelle in self.processor dokumentiert werden.','ax_dqpunktort','DLKM','herkunft');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','DQ_RelativeInternalPositionalAccuracy','GWT','"Genauigkeitswert" gibt die realtive Genauigkeit gemäß der entsprechenden ISO-Norm an.','ax_dqpunktort','DLKM','genauigkeitswert');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Genauigkeitsstufe_Punktort','GST','"Genauigkeitsstufe " ist die Stufe der Standardabweichung (S) als Ergebnis einer Schätzung (i.d.R. nach der Methode der kleinsten Quadrate), in welche die Messelemente der gleichzeitig berechneten Punkte einbezogen und in der Regel die Ausgangspunkte als fehlerfrei eingeführt wurden.','ax_dqpunktort','DLKM','genauigkeitsstufe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Standardabweichung S kleiner gleich 2 mm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Standardabweichung S groesser 500 cm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3200','Standardabweichung S kleiner gleich 100 cm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Standardabweichung S kleiner gleich 1 cm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Standardabweichung S kleiner gleich 2 cm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Standardabweichung S kleiner gleich 60 cm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Standardabweichung S kleiner gleich 3 cm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Standardabweichung S kleiner gleich 5 mm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Standardabweichung S kleiner gleich 30 cm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3300','Standardabweichung S kleiner gleich 500 cm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Standardabweichung S kleiner gleich 10 cm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Standardabweichung S kleiner gleich 6 cm','genauigkeitsstufe','ax_dqpunktort');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','LZK','''Lagezuverlässigkeit'' enthält eine Aussage über die Identität zwischen den Koordinaten des amtlichen Nachweises und den bei der Grenzuntersuchung bestimmten Koordinaten von Objektpunkten. TRUE belegt die Überprüfung eines Punktes nach dem Katsternachweis. Damit wird zum Ausdruck gebracht, dass ein Punkt in der Örtlichkeit eindeutig identifiziert und unter Berücksichtigung der Nachbarschaftsbeziehungen als identisch mit dem Katasterzahlenwerk festgestellt wurde. FALSE gibt an, dass für eine aufgemessene Koordinate eine derartige Überprüfung nicht stattgefunden hat und die Koordinate zunächst vorläufigen Character besitzt, um eine spätere, genauere Bestimmung zu erleichtern (z.B. durch Transformation). Wird die Attribuart nicht geführt, entfällt eine Aussage über die Lagezuverlässigkeit.','ax_dqpunktort','DLKM','lagezuverlaessigkeit');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Vertrauenswuerdigkeit_Punktort','VWL','Die "Vertrauenswürdigkeit" gibt die Vertrauenswürdigkeit der Koordinate oder Höhe an.','ax_dqpunktort','DLKM','vertrauenswuerdigkeit');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1300','Vertrauenswürdigkeitsstufe Bestimmungsverfahren','Vertrauenswürdigkeitsstufe Bestimmungsverfahren: Die Vertrauenswürdigkeit ist durch die Art der Bestimmung der Posi-tion überprüft. Bei den örtlichen Vermessungen sind die Anschlusspunkte auf Identität überprüft. Die Position ist durch wirksame Kontrollen überprüft.','vertrauenswuerdigkeit','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Vertrauenswürdigkeitsstufe Berechnung','Vertrauenswürdigkeitsstufe Berechnung: Die Vertrauenswür-digkeit ist durch Berechnung überprüft. Bei den örtlichen Vermessungen sind die Anschlusspunkte auf Identität überprüft. Die Zuverlässigkeit ist durch Programm festgestellt bzw. ergibt sich durch die rechnerisch wirksam kontrollierte Ermittlung der Position (Doppelbestimmung).','vertrauenswuerdigkeit','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Vertrauenswürdigkeitsstufe ohne Kontrollen','Vertrauenswürdigkeitsstufe ohne Kontrollen: Die Berechnung ist nicht überprüft.','vertrauenswuerdigkeit','ax_dqpunktort');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Vertrauenswürdigkeitsstufe Ausgleichung','Vertrauenswürdigkeitsstufe Ausgleichung: Die Vertrauenswürdigkeit ist durch Ausgleichung und durch mathematisch-statistische Testverfahren festgestellt. Bei den örtlichen Ver-messungen sind die Anschlusspunkte auf Identität überprüft.','vertrauenswuerdigkeit','ax_dqpunktort');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,type) VALUES ('ap_tpo','02340','Textförmiges Präsentationsobjekt. Es handelt sich um eine abstrakte Objektart.','{"ap_gpo"}','Element');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('1','Real','FSP','Die Zeichensperrung steuert den zusätzlichen Raum, der zwischen 2 aufeinanderfolgende Zeichenkörper geschoben wird. Er ist ein Faktor, der mit der angegebenen Zeichenhöhe multipliziert wird, um den einzufügenden Zusatzabstand zu erhalten. Mit der Abhängigkeit von der Zeichenhöhe wird erreicht, dass das Schriftbild unabhängig von der Zeichenhöhe gleich wirkt. Der Defaultwert ist 0. Das Attribut ist bei Objekterzeugung mit dem Wert 0 vorbelegt.','ap_tpo','fontsperrung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('0..1','CharacterString','SIT','Schriftinhalt; enthält die darzustellenden Zeichen','ap_tpo','schriftinhalt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('1','AP_VertikaleAusrichtung','FVA','Die vertikale Ausrichtung eines Textes gibt an, ob die Bezugsgeometrie die Basis (Grundlinie) des Textes, die Mitte oder obere Buchstabenbegrenzung betrifft. Das Attribut ist bei Objekterzeugung mit dem Wert Mitte vorbelegt.','ap_tpo','vertikaleausrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('oben','oben','Textgeometrie bezieht sich auf die Oberlinie der Großbuchstaben.','vertikaleausrichtung','ap_tpo');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('Basis','Basis','Textgeometrie bezieht sich auf die Basis- bzw. Grundlinie der Buchstaben.','vertikaleausrichtung','ap_tpo');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('Mitte','Mitte','Textgeometrie bezieht sich auf die Mittellinie der Buchstaben.','vertikaleausrichtung','ap_tpo');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('1','AP_HorizontaleAusrichtung','FHA','Gibt die Ausrichtung des Textes bezüglich der Textgeometrie an. linksbündig: Der Text beginnt an der Punktgeometrie bzw. am Anfangspunkt der Liniengeometrie. rechtsbündig: Der Text endet an der Punktgeometrie bzw. am Endpunkt der Liniengeometrie zentrisch: Der Text erstreckt sich von der Punktgeometrie gleich weit nach links und rechts bzw. steht auf der Mitte der Standlinie. Das Attribut ist bei Objekterzeugung mit dem Wert zentrisch vorbelegt.','ap_tpo','horizontaleausrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('rechtsbündig','rechtsbündig','Text rechtsbündig am Textpunkt bzw. am letzten Punkt der Linie.','horizontaleausrichtung','ap_tpo');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('linksbündig','linksbündig','Text linksbündig am Textpunkt bzw. am ersten Punkt der Linie.','horizontaleausrichtung','ap_tpo');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('zentrisch','zentrisch','Text zentriert am Textpunkt bzw. in der Mitte der Textstandlinie.','horizontaleausrichtung','ap_tpo');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('1','Real','SKA','Skalierungsfaktor für die Schriftgröße (fontGroesse * skalierung). Das Attribut ist bei Objekterzeugung mit dem Wert 1 vorbelegt.','ap_tpo','skalierung');
INSERT INTO alkis_relationsart(kardinalitaet,zielobjektart,kennung,definition,element,bezeichnung) VALUES ('0..1','ap_lpo','02340-02320','Die Relation ermöglicht es, einem textförmigen Präsentationsobjekt ein linienförmiges Präsentationsobjekt zuzuweisen. Einziger bekannter Anwendungsfall ist der Zuordnungspfeil. Die Anwendung dieser Relation ist nur zugelassen, wenn sie im entsprechenden Signaturenkatalog beschrieben ist.','ap_tpo','hat');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_gemarkungsteilflur','DLKM','73008','NREO','"Gemarkungsteil/Flur" enthält die Gemarkungsteile und Fluren. Gemarkungsteile kommen nur in Bayern vor und entsprechen den Fluren in anderen Bundesländern.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''Schlüssel'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Dienststelle_Schluessel','ZST','"Gemarkungsteil" gehört zum Amtsbezirk einer Dienststelle. Die Relation kommt vor, wenn die Gemarkung als kleinste Verwaltungseinheit von Dienststellen nicht ausreicht.','ax_gemarkungsteilflur','DLKM','gehoertzu');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_GemarkungsteilFlur_Schluessel','DLKM','SLL','''Schlüssel'' enthält die geltende amtliche Abkürzung der Verwaltungseinheit.','ax_gemarkungsteilflur','DLKM','schluessel');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,type) VALUES ('ap_gpo','02300','Generisches Präsentationsobjekt Es handelt sich um eine abstrakte Objektart.','{}','Element');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('0..1','CharacterString','ART','''Art'' gibt die Kennung des Attributs an, das mit dem Präsentationsobjekt dargestellt werden soll. Wenn mehrere Eigenschaften eines Objekts in einem Präsentationsobjekt dargestellt werden sollen, beschreibt der Wert des Attributs ART, um welche Darstellungsanteile es sich bei dem Präsentationsobjekt handelt. Die zulässigen Werte werden im Signaturenkatalog angegeben. Die Attributart ''Art'' darf nur für folgende Fälle nicht belegt sein: 1.) Freie Präsentationsobjekte (dientZurDarstellungVon=NULL) 2.) AP_Darstellung Objekte, die sich auf alle Präsentationen eines Fachobjektes beziehen.','ap_gpo','art');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('0..1','Integer','DPR','Enthält die Darstellungspriorität für Elemente der Signatur. Eine gegenüber den Festlegungen des Signaturenkatalogs abweichende Priorität wird über dieses Attribut definiert und nicht über eine neue Signatur.','ap_gpo','darstellungsprioritaet');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('0..1','CharacterString','SNR','Enthält die Signaturnummer gemäß Signaturenkatalog. Hinweise: Die Signaturnummer wird nur dann angegeben, wenn für einen Sachverhalt mehrere Signaturnummern zulässig sind. Freie Präsentationsobjekte (dientZurDarstellungVon=NULL) müssen das Attribut ''Signaturnummer'' belegt haben.','ap_gpo','signaturnummer');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,definition,element,bezeichnung) VALUES ('0..*','Durch den Verweis auf einen Set beliebiger AFIS-ALKIS-ATKIS-Objekte gibt das Präsentationsobjekt an, zu wessen Präsentation es dient. Dieser Verweis kann für Fortführungen ausgenutzt werden oder zur Unterdrückung von Standardpräsentationen der zugrundeliegenden ALKIS-ATKIS-Objekte. Ein Verweis auf ein AA_Objekt vom Typ AP_GPO ist nicht zugelassen.','aa_objekt','02300-00001','Diese Relation stellt die Verbindung der Präsentationsobjekte zu den zugehörigen AA_Objekten her. Das Ziel der Relation darf nicht wiederum ein Präsentationsobjekt sein.','ap_gpo','dientZurDarstellungVon');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,type) VALUES ('ap_lto','02342','REO','Textförmiges Präsentationsobjekt mit linienförmiger Textgeometrie.','{"ap_tpo","au_kontinuierlicheslinienobjekt"}','Objektart');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_namensnummer','DLKM','21006','NREO','[E] ''Namensnummer'' ist die laufende Nummer der Eintragung, unter welcher der Eigentümer oder Erbbauberechtigte im Buchungsblatt geführt wird. Rechtsgemeinschaften werden auch unter AX_Namensnummer geführt.','{"aa_nreo"}','DLKM','Objektart');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..*','Die Relation ''Namensnummer'' hat Vorgänger ''Namensnummer'' gibt Auskunft darüber, aus welchen Namensnummern die aktuelle entstanden ist.','ax_namensnummer','21006.3-21006.4','ax_namensnummer','DLKM','hatVorgaenger');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,element,modellart,bezeichnung) VALUES ('0..1','Die Relation ''Namensnummer'' besteht aus Rechtsverhältnissen zu ''Namensnummer'' sagt aus, dass mehrere Namensnummern zu einer Rechtsgemeinschaft gehören können. Die Rechtsgemeinschaft selbst steht unter einer eigenen AX_Namensnummer, die zu allen Namensnummern der Rechtsgemeinschaft eine Relation besitzt.','ax_namensnummer','DLKM','21006.1-21006.2','ax_namensnummer','DLKM','bestehtAusRechtsverhaeltnissenZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,element,modellart,bezeichnung) VALUES ('1','Eine ''Namensnummer'' ist Teil von einem ''Buchungsblatt''.','ax_buchungsblatt','DLKM','21006-21007','ax_namensnummer','DLKM','istBestandteilVon');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','Durch die Relation ''Namensnummer'' benennt ''Person'' wird die Person zum Eigentümer, Erbbauberechtigten oder künftigen Erwerber.','ax_person','DLKM','21006-21001','weistAuf','ax_namensnummer','DLKM','benennt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Integer','SNR','''Strichblattnummer'' ist eine Unternummer der Grundbuchblattnummer. Sie wird der Attributart ''Nummer'' als Präfix vorangestellt.','ax_namensnummer','DLKM','strichblattnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','NMR','''Nummer'' ist die laufende Nummer der Eintragung gemäß Abteilung 1 Grundbuchblatt, unter der eine Person aufgeführt ist (z.B. 1 oder 1a).','ax_namensnummer','DLKM','nummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_ArtDerRechtsgemeinschaft_Namensnummer','ARG','''Art der Rechtsgemeinschaft'' ist die Art des für die Gesamthandgemeinschaft maßgebenden Rechtsverhältnisses.','ax_namensnummer','DLKM','artderrechtsgemeinschaft');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','BGB-Gesellschaft','artderrechtsgemeinschaft','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','artderrechtsgemeinschaft','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Erbengemeinschaft','artderrechtsgemeinschaft','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Gütergemeinschaft','artderrechtsgemeinschaft','ax_namensnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Anteil','DLKM','ANT','''Anteil'' ist der Anteil der Berechtigten in Bruchteilen (Par. 47 GBO) an einem gemeinschaftlichen Eigentum (Grundstück oder Recht).','ax_namensnummer','DLKM','anteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Eigentuemerart_Namensnummer','ART','''Eigentümerart'' ist die Kategorie des Eigentums.','ax_namensnummer','DLKM','eigentuemerart');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5925','Eigenes Bundesland, Forstverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5932','Eigenes Bundesland, Arbeitsverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5920','Eigenes Bundesland','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9000','Eigentümer unbekannt','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6006','Hessen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5107','Bundesrepublik Deutschland, Bundeseisenbahnvermögen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6016','Thüringen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6011','Berlin','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5100','Bundesrepublik Deutschland','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Stiftung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Versicherungsunternehmen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Herrenlos','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6009','Bayern','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Privates Wohnungsunternehmen, private Baugesellschaft u.ä.','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Gemeinnützige Bau-, Wohnungs- oder Siedlungsgesellschaft oder genossenschaft einschließlich Heimstätte','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Kreditinstitut','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7100','Deutsche Bahn AG','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6003','Niedersachsen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Natürliche Personen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5220','Eigentum der Genossenschaften und deren Einrichtungen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4100','Evangelische Kirche','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6008','Baden-Württemberg','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5924','Eigenes Bundesland, Finanzverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Natürliche Person - Gemeinschaftseigentum','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4200','Katholische Kirche','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6007','Rheinland-Pfalz','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6012','Brandenburg','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5923','Eigenes Bundesland, Eichverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5800','Zweckverbände, Kommunale Betriebe','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5300','Ausländischer Staat','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6001','Schleswig-Holstein','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5105','Bundesrepublik Deutschland, Zivilschutz','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6000','Anderes Bundesland (allg.)','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5700','Andere Gebietskörperschaften, Regionalverbände usw.','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6004','Bremen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5930','Eigenes Bundesland, Kultusverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Natürliche Person - Alleineigentum oder Ehepartner','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4900','Andere Kirchen, Religionsgemeinschaften usw.','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Körperschaften','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6014','Sachsen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5922','Eigenes Bundesland, Domänenverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Sonstige gemeinnützige Institution (Träger von Krankenhäusern, Altenheimen usw.)','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5230','Eigentum der gesellschaftlichen Organisationen und deren Einrichtungen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Natürliche Person - Wohnsitz im Land','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6015','Sachsen-Anhalt','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6013','Mecklenburg-Vorpommern','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5500','Gemeinde','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5933','Eigenes Bundesland, Sozialwesen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5106','Bundesrepublik Deutschland, Wasserstraßenverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5928','Eigenes Bundesland, innere Verwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5600','Kommunale Gebietskörperschaften','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5104','Bundesrepublik Deutschland, Finanzverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5210','Eigentum des Volkes nach DDR-Recht','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6005','Nordrhein-Westfalen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2900','Andere Unternehmen, Gesellschaften usw.','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5103','Bundesrepublik Deutschland, Forstverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5934','Eigenes Bundesland, Landesbetrieb Straßen und Verkehr','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5102','Bundesrepublik Deutschland, Bundeswehrverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5931','Eigenes Bundesland, Landespflanzenschutzverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Juristische Personen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Kirchliches Eigentum','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5939','Eigenes Bundesland, Liegenschafts- und Baubetreuung (LBB)','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5929','Eigenes Bundesland, Justizverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5921','Eigenes Bundesland, Denkmalpflege','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6010','Saarland','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5936','Eigenes Bundesland, Vermessungs- und Katasterverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Natürliche Person - Wohnsitz außerhalb des Landes','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5938','Eigenes Bundesland, Wirtschaftsverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5400','Kreis','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5935','Eigenes Bundesland, Umweltverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5101','Bundesrepublik Deutschland, Bundesstraßenverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5937','Eigenes Bundesland, Wasserwirtschaftsverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5926','Eigenes Bundesland, Gesundheitswesen','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6002','Hamburg','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5240','Kommunale Gebietskörperschaften nach DDR-Recht','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5927','Eigenes Bundesland, Polizeiverwaltung','eigentuemerart','ax_namensnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BRG','"Beschrieb der Rechtsgemeinschaft" ist der Name oder die juristische Bezeichnung der Rechtgemeinschaft Diese Attributart kommt nur vor, wenn die "Art der Rechtsgemeinschaft" die Werteart "Sonstiges" aufweist.','ax_namensnummer','DLKM','beschriebderrechtsgemeinschaft');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','LNR','''Laufende Nummer nach DIN 1421'' ist die interne laufende Nummer für die Rangfolge der Person, die nach den Vorgaben aus DIN 1421 strukturiert ist.','ax_namensnummer','DLKM','laufendenummernachdin1421');
INSERT INTO alkis_elemente(name,kennung,abgeleitet_aus,modellart,type) VALUES ('ax_nutzung_gebaeude','31006','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','AX_Nutzung','NTZ','ax_nutzung_gebaeude','DLKM','nutzung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Militärisch','''Militärisch'' bedeutet, dass das ''Gebäude'' von Streitkräften genutzt wird.','nutzung','ax_nutzung_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Öffentlich','''Öffentlich'' bedeutet, dass in einem Gebäude Aufgaben der öffentlichen Hand wahrgenommen werden oder dass das ''Gebäude'' für die Nutzung durch die Allgemeinheit vorgesehen ist.','nutzung','ax_nutzung_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Privat','''Privat'' bezeichnet ein Gebäude, das wohn- oder privatwirtschaftlichen Zwecken dient.','nutzung','ax_nutzung_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1300','Religiös','''Religiös'' bezeichnet ein Gebäude, das religiösen Zwecken dient.','nutzung','ax_nutzung_gebaeude');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Zivil','''Zivil'' wird für ein Gebäude verwendet, das privaten, öffentlichen oder religiösen Zwecken dient und nicht militärisch genutzt wird.','nutzung','ax_nutzung_gebaeude');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','Integer','ANT','ax_nutzung_gebaeude','DLKM','anteil');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Das Objekt ''Wasserspiegelhöhe'' muss innerhalb einer Gewässerfläche liegen.','ax_wasserspiegelhoehe','57001','REO','[E] ''Wasserspiegelhöhe'' ist die Höhe des mittleren Wasserstandes über bzw. unter der Höhenbezugsfläche.','{"au_punktobjekt","ax_bauwerkeeinrichtungenundsonstigeangaben"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','Length','HWS','''Höhe des Wasserspiegels'' ist die Differenz zwischen dem mittleren Wasserstand und der Höhenbezugsfläche in [m] auf dm gerundet.','ax_wasserspiegelhoehe','DLKM','hoehedeswasserspiegels');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_baublock','75001','REO','[E] ''Baublock'' ist ein Teil der Erdoberfläche, der von einer festgelegten Grenzlinie umschlossen ist und Teile einer Gemeinde definiert.','{"au_flaechenobjekt"}','DLKM','Objektart','Die Attributart ''Baublockbezeichnung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Art_Baublock','ART','''Art'' ist die Art der Baublockfläche.','ax_baublock','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Bruttobaublockfläche','art','ax_baublock');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Nettobaublockfläche','art','ax_baublock');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','BBZ','''Baublockbezeichnung'' ist die von der Gemeinde vergebene eindeutige Bezeichnung eines Teils des Gemeindegebietes.','ax_baublock','DLKM','baublockbezeichnung');
INSERT INTO alkis_elemente(name,kennung,abgeleitet_aus,modellart,type) VALUES ('ax_erfassung_dgm','62001','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','AX_Identifikation','IDF','ax_erfassung_dgm','DLKM','identifikation');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5410','Unsicher','identifikation','ax_erfassung_dgm');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5400','Sicher','identifikation','ax_erfassung_dgm');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_DQErfassungsmethode','DES','''Description'' ist die Erfassungsmethode und beschreibt das Messverfahren, mit dem unregelmäßig verteilte Geländepunkte, die Geländekante oder die Geripplinie erfasst wurden.','ax_erfassung_dgm','DLKM','description');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5050','IfSAR','description','ax_erfassung_dgm');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5010','Interaktive photogrammetrische Datenerfassung','description','ax_erfassung_dgm');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5020','Laserscanning','description','ax_erfassung_dgm');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5040','Bildkorrelation','description','ax_erfassung_dgm');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5030','Digitalisierung analoger Vorlagen','description','ax_erfassung_dgm');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Terrestrische Aufnahme','description','ax_erfassung_dgm');
INSERT INTO alkis_elemente(lebenszeitintervall,konsistenzbedingungen,name,grunddatenbestand,kennung,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Das Lebenszeitintervall des Objekts beginnt mit dem Entstehen und endet spätestens mit dem Untergang eines Objektes der Objektarten "Lagefestpunkt, Höhenfestpunkt, Schwerefestpunkt, Referenzstationspunkt, Grenzpunkt, Besonderer Gebäudepunkt, Besonderer Bauwerkspunkt, Aufnahmepunkt, Sicherungspunkt, Sonstiger Vermessungspunkt, Besonderer topograpischer Punkt".','1. ''Punktort'' der Objektart ''Grenzpunkt'': Es gibt für jedes Objekt der Objektart ''Grenzpunkt'', der in einer Flurstücksgrenze liegt, nur einen ''PunktortTA''. (Hinweis: Nur dieser ''Punktort'' führt zur Darstellung in der Liegenschaftskarte.) Ein ''Grenzpunkt'' außerhalb einer Flurstücksgrenze (Sonderfall eines indirekt abgemarkten Grenzpunktes) hat immer einen ''PunktortAU''. 2. "Punktort" der Objektarten "Lagefestpunkt", "Höhenfestpunkt", "Schwerefestpunkt", "Referenzstationspunkt", "Besonderer topographischer Punkt", "Aufnahmepunkt", "Sicherungspunkt" und "Sonstiger Vermessungspunkt": Jedes Objekt besteht aus "PunktortAU"-Objekten. 3. "Punktort" der Objektart "Besonderer Gebäudepunkt" und "Besonderer Bauwerkspunkt": Jedes Objekt besteht aus "PunktortAG"-Objekten und/oder "PunktortAU"-Objekten. 4. Das Objekt ''PunktortAU'' wird auch zur Darstellung weiterer Bezugssysteme verwendet.','ax_punktort','DLKM','14001','[E] "Punktort" definiert die räumliche Position oder die ebene Lage oder die Höhe eines Objektes der Objektarten "Lagefestpunkt, Höhenfestpunkt, Schwerefestpunkt, Referenzstationspunkt, Grenzpunkt, Besonderer Gebäudepunkt, Aufnahmepunkt, Sicherungspunkt, Sonstiger Vermessungspunkt, Besonderer topographischer Punkt, Besonderer Bauwerkspunkt" in einem Bezugssystem (nach ISO 19111). Es sind keine zusammengesetzten Bezugssysteme (ISO 19111, Ziffer 6.2.3) zugelassen. Bei AX_Punktort handelt es sich um die abstrakte Verallgemeinerung der drei Punktortvarianten ''Punktort AG'', ''Punktort AU'' und ''Punktort TA'', die sich jeweils in ihrer geometrischen Ausprägung entsprechend dem AAA-Basisschema unterscheiden. Jedes Objekt Punktort kann nur zu einem Punktobjekt gehören, auch wenn mehrere Punkte aufeinander fallen. Es handelt sich um eine abstrakte Objektart.','{}','DLKM','Element','Das "Bezugssystem" (gemäß ISO 19111) ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','PRU','"Überprüfungsdatum" gibt das Datum der letzten Überprüfung (durch Messung) an, bei der die Koordinaten bzw. die Höhe gegenüber benachbarten Festpunkten als unverändert festgestellt wurden.','ax_punktort','DLKM','ueberpruefungsdatum');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','DLKM','KDS','''Kartendarstellung'' ist ein Hinweis darauf, dass der ''Punktort'' zur Darstellung in einer Karte führt. Welche Objektarten Bestandteil der ALKIS-Standardausgabe ''Liegenschaftskarte'' sind, regelt der ensprechende Filterausdruck (siehe GeoInfoDok, Kapitel 7.2) . Hinweis: Die Objektarten ''Grenzpunkt'', ''Besonderer Gebäudepunkt'', ''Besonderer topographischer Punkt'', ''Besonderer Bauwerkspunkt'', ''Aufnahmepunkt'', ''Sicherungspunkt'' und ''Sonstiger Vermessungspunkt'' weisen jeweils immer nur einen ''Punktort'' mit der Attributart ''Kartendarstellung'' mit der Werteart TRUE auf. Die Werteart TRUE kommt immer vor beim ''PunktortTA''-Objekt zu einem ''Grenzpunkt''.','ax_punktort','DLKM','kartendarstellung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQPunktort','DLKM','Q2D','Angaben zur Herkunft, Genauigkeit und Vertrauenswürdigkeit der Informationen.','ax_punktort','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','HIN','"Hinweise" kann Bemerkungen zur Messung, zur Berechnung, zum Koordinatenstatus, zu Genauigkeitsangaben und zum Punktuntergang enthalten.','ax_punktort','DLKM','hinweise');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Koordinatenstatus_Punktort','KST','"Koordinatenstatus" gibt an, ob die Koordinaten bzw. die Höhe amtlich sind oder einen anderen Status besitzen.','ax_punktort','DLKM','koordinatenstatus');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Weitere gültige Koordinaten bzw. weitere gültige Höhe','Nicht in einem amtlichen Bezugssystem','koordinatenstatus','ax_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Historische (nicht mehr gültige) Koordinaten bzw. Höhe','koordinatenstatus','ax_punktort');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Vorläufige Koordinaten bzw. vorläufige Höhe','koordinatenstatus','ax_punktort');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Amtliche Koordinaten bzw. amtliche Höhe','Gültiger Wert in einem amtlichen Bezugssystem','koordinatenstatus','ax_punktort');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,type) VALUES ('ap_lpo','02320','REO','Linienförmiges Präsentationsobjekt','{"ap_gpo","au_linienobjekt"}','Objektart');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_verband','73012','NREO','''Verband'' umfasst die Verbände, denen Gemeinden angehören (z.B. Planungsverbände) mit den entsprechenden Bezeichnungen.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''enthaelt ist objektbildend. Die Attributart ''schluesselGesamt'' entfällt.');
INSERT INTO alkis_methode(definition,element,bezeichnung) VALUES ('Die Gemeinden des Verbands liegen alle in einem Kreis. Die Methode ''erfrageKreis()'' liefert den ''Kreis'' zurück. Typ des Rückgabewerts: AX_KreisRegion','ax_verband','AX_Verband::erfrageKreis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Art_Verband','ART','''Art des Verbandes'' bezeichnet die Art des überregionalen Verbandes.','ax_verband','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','art','ax_verband');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Region','art','ax_verband');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Planungsverband','art','ax_verband');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1..*','AX_Gemeindekennzeichen','GDE','Der Verband enthält Gemeinden.','ax_verband','DLKM','enthaelt');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,erfassungskriterien,bildungsregeln) VALUES ('Hat das Muster-, Landesmuster- und Vergleichsstück die Raumbezugsart ''Punkt'' und ist ein zugehöriges ''Grabloch der Bodenschätzung'' vorhanden, sind die Positionen dieser Raumbezugsarten immer identisch.','ax_musterlandesmusterundvergleichsstueck','72002','REO','[E] ''Muster-, Landesmuster- und Vergleichsstück'' ist eine besondere bodengeschätzte Fläche nach dem Bodenschätzungsgesetz, für die eine Ertragsfähigkeit im Liegenschaftskataster nachzuweisen ist.','{"au_objekt"}','DLKM','Objektart','Für die Attributart ''Merkmal'' gilt: Musterstück und Landesmusterstück sind flächenförmig oder punktförmig und sind als Fläche oder Punkt modelliert, Vergleichsstück ist punktförmig und ist als Punkt modelliert.','Die Attributart ''Merkmal'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','MKN','''Nummer'' ist ein von der Finanzverwaltung zur eindeutigen Bezeichnung der Muster-, Landesmusterstücke und Vergleichsstücke vergebenes Ordnungsmerkmal (z.B.: 2328.07 mit Bundesland (23), Finanzamt (28), lfd. Nummer (07)).','ax_musterlandesmusterundvergleichsstueck','DLKM','nummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_SonstigeAngaben_MusterLandesmusterUndVergleichsstueck','SON','''Sonstige Angaben'' ist der Nachweis von Besonderheiten einer bodengeschätzten Fläche.','ax_musterlandesmusterundvergleichsstueck','DLKM','sonstigeangaben');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2600','Garten (G)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Besonders günstige Wasserverhältnisse (Wa gt)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Grünland-Hackrain (Gr-Hack)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Streuwiese (Str)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Rieselwasser, künstliche Bewässerung (RiWa)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Unbedingtes Wiesenland (W)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Geringstland (Ger)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Trocken, zu wenig Wasser (Wa-)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Nass, zu viel Wasser (Wa+)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Hutung (Hu)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Acker-Hackrain (A-Hack)','sonstigeangaben','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','WE1','''Bodenzahl oder Grünlandgrundzahl'' ist die Wertzahl nach dem Acker- oder Grünlandschätzungsrahmen. Diese Attributart kommt nicht vor, wenn die ''Sonstige Angaben'' Wertearten mit den Bezeichnern ''Rieselwasser, künstliche Bewässerung (RiWa)'', ''Streuwiese (Str)'', ''Hutung (Hu)'', ''Acker-Hackrain (A-Hack)'', ''Grünland-Hackrain (Gr- Hack)'' oder ''Geringstland (Ger)'' aufweist.','ax_musterlandesmusterundvergleichsstueck','DLKM','bodenzahlodergruenlandgrundzahl');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_ZustandsstufeOderBodenstufe_MusterLandesmusterUndVergleichsstueck','KN2','''Zustandsstufe oder Bodenstufe'' ist die nach den Schätzungsrahmen festgelegte Bezeichnung der Zustands- oder Bodenstufe.','ax_musterlandesmusterundvergleichsstueck','DLKM','zustandsstufeoderbodenstufe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Bodenstufe Misch- und Schichtböden sowie künstlich veränderte Böden (-)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Zustandsstufe (5)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Zustandsstufe (4)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Zustandsstufe (3)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Bodenstufe (I)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Zustandsstufe (1)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Bodenstufe (II)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Zustandsstufe (2)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1800','Zustandsstufe Misch- und Schichtböden sowie künstlichveränderte Böden (-)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Zustandsstufe (6)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Bodenstufe (III)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Zustandsstufe (7)','zustandsstufeoderbodenstufe','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','WE2','''Ackerzahl oder Grünlandzahl'' ist die "Bodenzahl oder Grünlandgrundzahl" einschließlich Ab- und Zurechnungen nach dem Bodenschätzungsgesetz. Diese Attributart kommt nicht vor, wenn die ''Sonstige Angaben'' die Werteart mit dem Bezeichner ''Geringstland (Ger)'' aufweist.','ax_musterlandesmusterundvergleichsstueck','DLKM','ackerzahlodergruenlandzahl');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_musterlandesmusterundvergleichsstueck','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Kulturart_MusterLandesmusterUndVergleichsstueck','KUL','''Kulturart'' ist die bestandskräftig festgesetzte landwirtschaftliche Nutzungsart entsprechend dem Acker- oder Grünlandschätzungsrahmen.','ax_musterlandesmusterundvergleichsstueck','DLKM','kulturart');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Grünland-Acker (GrA)','kulturart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Acker-Grünland (AGr)','kulturart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Ackerland (A)','kulturart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Grünland (Gr)','kulturart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Merkmal_MusterLandesmusterUndVergleichsstueck','MDB','''Merkmal'' ist die Kennzeichnung zur Unterscheidung von Musterstück, Landesmusterstück und Vergleichsstück.','ax_musterlandesmusterundvergleichsstueck','DLKM','merkmal');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Vergleichsstück (V)','merkmal','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Landesmusterstück (L)','merkmal','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Musterstück (M)','merkmal','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Bodenart_MusterLandesmusterUndVergleichsstueck','KN1','''Bodenart'' ist die nach den Durchführungsbestimmungen zum Bodenschätzungsgesetz (Schätzungsrahmen) festgelegte Bezeichnung der Bodenart.','ax_musterlandesmusterundvergleichsstueck','DLKM','bodenart');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7140','Sand auf Ton (S/T)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4200','Schwerer Lehm (LT)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8130','Lehm auf Moor (L/Mo)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8120','Lehmiger Sand auf Moor (lS/Mo)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7630','Schwerer Lehm auf Sand (LT/S)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6220','Moor, Lehmiger Sand (MolS)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Stark lehmiger Sand (SL)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6230','Moor, Lehm (MoL)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Lehmiger Sand (lS)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7510','Ton auf stark lehmigen Sand (T/SL)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6110','Sand, Moor (SMo)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8210','Moor auf Sand (Mo/S)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7540','Ton auf Sand (T/S)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7230','Anlehmiger Sand auf Ton (Sl/T)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7110','Sand auf sandigem Lehm (S/sL)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8230','Moor auf Lehm (Mo/L)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7620','Schwerer Lehm auf anlehmigen Sand (LT/Sl)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6120','Lehmiger Sand, Moor (lSMo)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6130','Lehm, Moor (LMo)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8220','Moor auf lehmigen Sand (Mo/lS)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7710','Lehm auf anlehmigen Sand (L/Sl)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7530','Ton auf anlehmigen Sand (T/Sl)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Anlehmiger Sand (Sl)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4100','Ton (T)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7210','Anlehmiger Sand auf Lehm (Sl/L)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7720','Lehm auf Sand (L/S)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8110','Sand auf Moor (S/Mo)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6140','Ton, Moor (TMo)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Sand (S)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7400','Stark lehmiger Sand auf Ton (SL/T)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3200','Sandiger Lehm (sL)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7120','Sand auf Lehm (S/L)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7220','Anlehmiger Sand auf schwerem Lehm (Sl/LT)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7800','Sandiger Lehm auf Sand (sL/S)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8140','Ton auf Moor (T/Mo)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7130','Sand auf schwerem Lehm (S/LT)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6210','Moor, Sand (MoS)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7520','Ton auf lehmigen Sand (T/lS)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6240','Moor, Ton (MoT)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7310','Lehmiger Sand auf schwerem Lehm (lS/LT)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Moor (Mo)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7320','Lehmiger Sand auf Ton (lS/T)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Lehm (L)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8240','Moor auf Ton (Mo/T)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7610','Schwerer Lehm auf lehmigen Sand (LT/lS)','bodenart','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_EntstehungsartOderKlimastufeWasserverhaeltnisse_MusterLandes musterUndVergleichsstueck','KN3','''Entstehungsart oder Klimastufe/Wasserverhältnisse'' ist die nach den Schätzungsrahmen festgelegte Bezeichnung der Entstehungsart oder der Klimastufe und der Wasserverhältnisse.','ax_musterlandesmusterundvergleichsstueck','DLKM','entstehungsartoderklimastufewasserverhaeltnisse');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6100','Klimastufe 8 Grad C und darüber (a)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7410','Wasserstufe (4-)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4410','Verwitterung, Gesteinsböden über Diluvium (VgD)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Alluvium über Diluvium (AlD)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1430','Diluvium, gesteinig über Verwitterung (DgV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Diluvium über Alluvium (DAl)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3410','Alluvium, gesteinig über Diluvium (AlgD)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Diluvium (D)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Löß über Diluvium (LöD)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3200','Alluvium über Löß (AlLö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Diluvium über Löß (DLö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Löß über Verwitterung (LöV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Löß (Lö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4100','Verwitterung über Diluvium (VD)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6400','Klimastufe 5,6 Grad C und darunter (d)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Diluvium, gesteinig (Dg)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3430','Alluvium, gesteinig über Verwitterung (AlgV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4300','Verwitterung über Löß (VLö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7200','Wasserstufe (2)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4200','Verwitterung über Alluvium (VAl)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6300','Klimastufe 6,9 Grad - 5,7 Grad C (c)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3420','Alluvium, gesteinig über Löß (AlgLö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Löß über Alluvium (LöAl)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Alluvium (Al)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7510','Wasserstufe (5-)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7100','Wasserstufe (1)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3300','Alluvium über Verwitterung (AlV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Diluvium über Verwitterung (DV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4400','Verwitterung, Gesteinsböden (Vg)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1410','Diluvium, gesteinig über Alluvium (DgAl)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6200','Klimastufe 7,9 Grad - 7,0 Grad C (b)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7500','Wasserstufe (5)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3400','Alluvium, gesteinig (Alg)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Entstehungsart nicht erkennbar (-)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7400','Wasserstufe (4)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Verwitterung (V)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7300','Wasserstufe (3)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1420','Diluvium, gesteinig über Löß (DgLö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_musterlandesmusterundvergleichsstueck');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Flächenförmige Objekte der Objektart ''Bauwerk im Gewässerbereich'' mit BWF 2030-2050 und 2130-2136 liegen immer auf Objekten der Objektart ''Unland, Vegetationslose Fläche'' mit FKT 1110.','ax_bauwerkimgewaesserbereich','53009','REO','[E] ''Bauwerk im Gewässerbereich'' ist ein Bauwerk, mit dem ein Wasserlauf unter einem Verkehrsweg oder einem anderen Wasserlauf hindurch geführt wird. Ein ''Bauwerk im Gewässerbereich'' dient dem Abfluss oder der Rückhaltung von Gewässern oder als Messeinrichtung zur Feststellung des Wasserstandes oder als Uferbefestigung.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Bauwerk im Gewässerbereich''.','ax_bauwerkimgewaesserbereich','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kennziffer von ''Bauwerk im Gewässerbereich''.','ax_bauwerkimgewaesserbereich','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_BauwerkImGewaesserbereich','ZUS','''Zustand'' beschreibt die Beschaffenheit von ''Bauwerk im Gewässerbereich''.','ax_bauwerkimgewaesserbereich','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4000','Im Bau','''Im Bau'' bedeutet, dass ''Bauwerk im Gewässerbereich'' noch nicht fertiggestellt ist.','zustand','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt; verlassen'' bedeutet, dass sich ''Bauwerk im Gewässerbereich'' nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bauwerksfunktion_BauwerkImGewaesserbereich','BWF','''Bauwerksfunktion'' beschreibt die bauliche Art von ''Bauwerk im Gewässerbereich''.','ax_bauwerkimgewaesserbereich','DLKM','bauwerksfunktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2030','Staumauer','''Staumauer'' ist ein aus Mauerwerk oder Beton bestehendes Absperrbauwerk zur Erzeugung eines Staus.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2012','Düker','''Düker'' ist ein Kreuzungsbauwerk, in dem ein Gewässer unter einem anderen Gewässer, einem Geländeeinschnitt oder einem tieferliegenden Hindernis unter Druck hindurchgeleitet wird.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2120','Pegel','''Pegel'' ist eine Messeinrichtung zur Feststellung des Wasserstandes von Gewässern.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2040','Staudamm','''Staudamm'' ist ein meist aus natürlichen Baustoffen, meist aufgeschüttetes Absperrbauwerk zur Erzeugung eines Staus.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2080','Sperrwerk','''Sperrwerk'' ist ein Bauwerk in einem Tideflussgewässer mit Verschlusseinrichtung zum Absperren bestimmter Tiden, vor allem zum Schutz gegen Sturmfluten auch bei Tidehäfen.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2135','Deckwerk','''Deckwerk'' ist ein geböschter Uferschutz an Schardeichen (Deiche ohne Vorland).','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2070','Siel','''Siel'' ist ein Bauwerk mit Verschlusseinrichtung (gegen rückströmendes Wasser) zum Durchleiten eines oberirdischen Gewässers durch einen Deich.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2131','Wellenbrecher, Buhne','''Wellenbrecher, Buhne'' ist ein ins Meer oder in den Fluss hinein angelegtes Bauwerk zum Uferschutz aus Buschwerk, Holz, Stein, Stahlbeton oder Asphalt.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2132','Lahnung','''Lahnung'' ist ein ins Meer hineingebauter Damm aus Buschwerk, das zwischen Pfahlreihen fest eingepackt und verschnürt ist. Mehrere netzartig angelegte Dämme dienen zur Landgewinnung (z. B. im Watt) indem die Schlickablagerung gefördert wird.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass die Bauwerksfunktion bekannt, aber nicht in der Attributwertliste aufgeführt ist.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2020','Rückhaltebecken','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2050','Wehr','''Wehr'' ist ein festes oder mit beweglichen Teilen ausgestattetes Bauwerk im Flussbett zur Regulierung des Wasserabflusses.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2110','Fischtreppe','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2060','Sicherheitstor','''Sicherheitstor'' ist ein Bauwerk zum Abschließen von Kanalstrecken, um bei Schäden das Auslaufen der gesamten Kanalhaltung zu verhindern.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2010','Durchlass','''Durchlass'' ist ein Bauwerk, in dem ein Gewässer unter einem auf der Erdoberfläche liegenden Hindernis (Verkehrsweg, Siedlungsfläche) hindurchgeführt wird oder unter der Erdoberfläche in freier Feldlage oder abgedeckt (verdolt) auf der Erdoberfläche verläuft.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2133','Hafendamm, Mole','''Hafendamm, Mole'' ist ein in das Wasser vorgestreckter Steindamm, der eine Hafeneinfahrt begrenzt und das Hafenbecken vor Strömung und Wellenschlag schützt.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2090','Schöpfwerk','''Schöpfwerk'' ist eine Anlage, in der Pumpen Wasser einem höher gelegenen Vorfluter zuführen, u.a. zur künstlichen Entwässerung von landwirtschaftlich genutzten Flächen.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2136','Ufermauer, Kaimauer','''Ufermauer, Kaimauer'' ist eine Mauer entlang der Uferlinie eines Gewässers zum Schutz des Ufers bzw. eine Uferbefestigung im Hafengelände zum Anlegen von Schiffen.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2011','Rohrdurchlass','''Rohrdurchlass'' ist ein Bauwerk zur Unterführung eines Gewässers unter einem Verkehrsweg.','bauwerksfunktion','ax_bauwerkimgewaesserbereich');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_gemeindeteil','DLKM','73006','NREO','''Gemeindeteil'' enthält alle zur Gemeindeteilebene zählenden Verwaltungseinheiten innerhalb eines Bundeslandes.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''Schlüssel'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Gemeindekennzeichen','DLKM','SLL','''Schlüssel'' enthält die geltende amtliche Abkürzung von ''Gemeindeteil''.','ax_gemeindeteil','DLKM','schluessel');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_gebiet','DLKM','75010','REO','[E] ''Gebiet'' ist ein Teil der Erdoberfläche, der von einer festgelegten Grenzlinie umschlossen ist und den politischen Einflussbereich einer Verwaltungseinheit repräsentiert. Es handelt sich um eine abstrakte Objektart.','{"ta_multisurfacecomponent"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','(DER) SCH','''Schlüssel (gesamt)'' enthält die geltende Abkürzung des Katalogeintrags (bzw. von dessen Bezeichnung). Er setzt sich ggf. aus mehreren Einzelteilen des Schlüssels des Katalogeintrags zusammen, die in der Attributart ''Schlüssel'' und dem dazugehörigen Datentyp angegeben sind. Die Reihenfolge der Schlüsselbestandteile ergibt sich ebenfalls aus diesem Datentyp. Im ''Schlüssel (gesamt)'' werden Stellen, für die keine Schlüssel vergeben sind, mit Nullen gefüllt. Das Attribut ist ein abgeleitetes Attribut und kann nicht gesetzt werden.','ax_gebiet','DLKM','schluesselgesamt');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_heide','DLKM','43004','REO','[E] ''Heide'' ist eine meist sandige Fläche mit typischen Sträuchern, Gräsern und geringwertigem Baumbestand.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Heide''.','ax_heide','DLKM','name');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_besondererhoehenpunkt','62090','REO','''Besonderer Höhenpunkt'' ist ein Höhenpunkt mit besonderer topographischer Bedeutung.','{"au_punktobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_BesondereBedeutung','BBD','''Besondere Bedeutung'' ist die besondere topographische Bedeutung des Höhenpunktes.','ax_besondererhoehenpunkt','DLKM','besonderebedeutung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Höhenpunkt auf Wasserfläche','besonderebedeutung','ax_besondererhoehenpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1610','Wegepunkt','besonderebedeutung','ax_besondererhoehenpunkt');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_benutzergruppenba','81004','NREO','[E] In der Objektart ''Benutzergruppe (NBA)'' werden relevante Informationen für die Durchführung der NBA-Versorgung, z.B. die anzuwendenden Selektionskriterien, gespeichert. Eine gesonderte Prüfung der Zugriffsrechte erfolgt in diesem Fall nicht, deren Berücksichtigung ist von dem Administrator bei der Erzeugung und Pflege der NBA-Benutzergruppen sicherzustellen.','{"ax_benutzergruppe"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_BereichZeitlich','BRZ','''Bereich - zeitlich'' bezeichnet den Zeitraum für die Abgabe von Änderungsinformationen im Rahmen des NBA-Verfahrens.','ax_benutzergruppenba','DLKM','bereichzeitlich');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Portionierungsparameter','PPR','Portierungsparameter regeln die Aufteilung einer NBA-Transaktion in mehrere Portionen.','ax_benutzergruppenba','DLKM','portionierungsparameter');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1..*','Query','SEL','Standardselektionskriterien für die Benutzergruppe.','ax_benutzergruppenba','DLKM','selektionskriterien');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','QUI','Wird der Schalter gesetzt, so wird eine Quittierung der erfolgreichen Übernahme einer NBA-Lieferung angefordert. Das Attribut ist bei Objekterzeugung mit dem Wert false vorbelegt.','ax_benutzergruppenba','DLKM','quittierung');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_buchung_historischesflurstueck','17004','''Buchung'' ist ein Hinweis auf die ''Buchungsstelle'' (und in Verbindung damit auch auf das ''Buchungsblatt''), auf die das Flurstück des Liegenschaftskatasters zum ''Zeitpunkt der Historisierung'' verweist.','{}','DLKM','Datentyp','Die Attributart setzt sich zusammen aus: 1. Spalte: Blattart 2. Spalte: Buchungsart 3. Spalte: Ordnungsmerkmal mit den Verschlüsselungen/Nummern in der Reihenfolge - 1. Land - 2. Buchungsblattbezirk - 3. Buchungsblattnummer 4. Spalte: Laufende Nummer der Buchungsstelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','(DER) BBK','''Buchungsblattkennzeichen'' ist ein eindeutiges Fachkennzeichen für ein Buchungsblatt. Aufbau Buchungsblattkennzeichen : 1.) Land (Verschlüsselung zweistellig), 2 Ziffern 2.) Buchungsblattbezirk (Verschlüsselung vierstellig), 4 Ziffern 3.) Buchungsblattnummer mit Buchstabenerweiterung (7 Stellen) Die Elemente sind rechtsbündig zu belegen, fehlende Stellen sind mit führenden Nullen zu belegen. Die Gesamtlänge des Buchungsblattkennzeichens beträgt immer 13 Zeichen. Das Attribut ist ein abgeleitetes Attribut und kann nicht gesetzt werden.','ax_buchung_historischesflurstueck','DLKM','buchungsblattkennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','LFD','''Laufende Nummer der Buchungsstelle'' ist die eindeutige Nummer der Buchungsstelle auf dem Buchungsblatt.','ax_buchung_historischesflurstueck','DLKM','laufendenummerderbuchungsstelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Buchungsblattbezirk_Schluessel','BBZ','Buchungsblattbezirk des Buchungsblatts.','ax_buchung_historischesflurstueck','DLKM','buchungsblattbezirk');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','BUA','''Buchungsart'' bezeichnet die Art der Buchung als langschriftlichen Text..','ax_buchung_historischesflurstueck','DLKM','buchungsart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Blattart_HistorischesFlurstueck','BLA','''Blattart'' ist die Art des Buchungsblattes.','ax_buchung_historischesflurstueck','DLKM','blattart');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Grundbuchblatt','blattart','ax_buchung_historischesflurstueck');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Katasterblatt','blattart','ax_buchung_historischesflurstueck');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','BBN','Buchungsblattnummer mit Buchstabenerweiterung.','ax_buchung_historischesflurstueck','DLKM','buchungsblattnummermitbuchstabenerweiterung');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,abgeleitet_aus,modellart,type) VALUES ('ax_li_source_mitdatenerhebung','50005','DLKM','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,element,modellart,bezeichnung) VALUES ('0..1','AX_LI_ProcessStep_MitDatenerhebung','ax_li_source_mitdatenerhebung','DLKM','sourcestep');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,element,modellart,bezeichnung) VALUES ('0..1','AX_Datenerhebung','ax_li_source_mitdatenerhebung','DLKM','description');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4350','Aus sonstigen Unterlagen digitalisiert, Kartenmaßstab 1 zu 5000 größer M','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4340','Aus sonstigen Unterlagen digitalisiert, Kartenmaßstab 1 zu 3000 größer M größer gleich 1 zu 5000','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4250','Aus Katasterkarten digitalisiert, Kartenmaßstab 1 zu 5000 größer M','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4230','Aus Katasterkarten digitalisiert, Kartenmaßstab 1 zu 2000 größer M grö- ßer gleich 1 zu 3000','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4300','Aus sonstigen Unterlagen digitalisiert','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Aus Katastervermessung ermittelt','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4390','Aus sonstigen Unterlagen digitalisiert, mit Berechnung oder Abstandsbedingungen (M kleiner 1 zu 1000)','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4310','Aus sonstigen Unterlagen digitalisiert, Kartenmaßstab M größer gleich 1 zu 1000','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4320','Aus sonstigen Unterlagen digitalisiert, Kartenmaßstab 1 zu 1000 größer M größer gleich 1 zu 2000','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4100','Aus Katasterzahlen für graphische Zwecke ermittelt','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4200','Aus Katasterkarten digitalisiert','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4220','Aus Katasterkarten digitalisiert, Kartenmaßstab 1 zu 1000 größer M grö- ßer gleich 1 zu 2000','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Aufgrund Anforderungen mit Bezug zur Flurstücksgrenze ermittelt','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Aus Luftbildmessung oder Fernerkundungsdaten ermittelt','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1900','Aus sonstiger Vermessung ermittelt','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4370','Aus sonstigen Unterlagen digitalisiert, mit Berechnung oder Abstandsbedingung (M größer gleich 1 zu 1000)','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4360','Aus sonstigen Unterlagen digitalisiert, mit sonstigen geometrischen Bedingungen und bzw. oder Homogenisierung (M größer gleich 1 zu 1000)','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Aus Katasterunterlagen und Karten für graphische Zwecke ermittelt','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9998','Nach Quellenlage nicht zu spezifizieren','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4330','Aus sonstigen Unterlagen digitalisiert, Kartenmaßstab 1 zu 2000 größer M größer gleich 1 zu 3000','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4240','Aus Katasterkarten digitalisiert, Kartenmaßstab 1 zu 3000 größer M grö- ßer gleich 1 zu 5000','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Aufgrund Anforderungen mit Netzanschluss ermittelt','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4380','Aus sonstigen Unterlagen digitalisiert, mit sonstigen geometrischen Bedingungen und bzw. oder Homogenisierung (M kleiner 1 zu 1000)','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4210','Aus Katasterkarten digitalisiert, Kartenmaßstab M größer gleich 1 zu 1000','description','ax_li_source_mitdatenerhebung');
INSERT INTO alkis_elemente(name,kennung,objekttyp,abgeleitet_aus,type) VALUES ('ap_darstellung','02350','NREO','{"ap_gpo","aa_nreo"}','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('0..1','CharacterString','PNR','In diesem Attribut wird durch Verweis auf eine Regel im Signaturenkatalog beschrieben, wie Signaturen zu positionieren sind. Eine Positionierungsregel definiert z.B. welchen Abstand Bäumchen in einem Wald haben und ob die Verteilung regelmäßig oder zufällig ist.','ap_darstellung','positionierungsregel');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_anderefestlegungnachwasserrecht','71004','REO','[E] ''Andere Festlegung nach Wasserrecht'' ist die auf den Grund und Boden bezogene Beschränkung, Belastung oder andere Eigenschaft einer Fläche nach öffentlichen, wasserrechtlichen Vorschriften.','{"ag_flaechenobjekt"}','DLKM','Objektart','Die Attributart ''Art der Festlegung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NUM','''Nummer'' ist die amtliche Nummer der jeweiligen Festlegung.','ax_anderefestlegungnachwasserrecht','DLKM','nummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung zuständig ist (siehe Katalog der Dienststellen).','ax_anderefestlegungnachwasserrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qualitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_anderefestlegungnachwasserrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_AndereFestlegungNachWasserrecht','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder andere öffentlich-rechtlichen Eigenschaft.','ax_anderefestlegungnachwasserrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1421','Veränderungssperre nach Bundeswasserstraßengesetz','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1441','Festgesetztes Überschwemmungsgebiet','''Festgesetztes Überschwemmungsgebiet'' ist ein zur Sicherung des schadlosen Hochwasserabflusses durch Rechtsverordnung festgesetztes Gebiet.','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1470','Deichgebiet','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1410','Wasserstraßengesetz','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1430','Landeswassergesetz','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1440','Überschwemmungsgebiet','''Überschwemmungsgebiet'' ist ein durch Rechtsverordnung festgesetztes oder natürliches Gebiet, das bei Hochwasser überschwemmt werden kann bzw. überschwemmt wird.','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1442','Natürliches Überschwemmungsgebiet','''Natürliches Überschwemmungsgebiet'' ist ein Gebiet, das bei Hochwasser überschwemmt wird.','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1420','Veränderungssperre','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1480','Unterhaltungsverbandsgebiet','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1450','Pegelschutzgebiet','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1460','Wasser- und Bodenverbandsgebiet','artderfestlegung','ax_anderefestlegungnachwasserrecht');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Der ''Grenzpunkt'' und der ihm zugeordnete ''Punktort'' mit der Attributart ''KArtendarstellung'' mit der Werteart TRUE und der Raumbezugsart Knoten erhält den Raumbezug durch einen Knoten der Masche, der zur Vermittlung des Raumbezuges des entsprechenden ''Flurstücks'' beiträgt. Ein ''Grenzpunkt'' außerhalb von Flurstücksgrenzen (Sonderfall eines indirekt abgemarkten Grenzpunktes) und der ihm zugeordnete ''Punktort'' erhält den Raumbezug durch einen Punkt. Dieser trägt nicht zur Vermittlung des Raumbezugs der Masche des entsprechenden Flurstücks bei. Wenn die zurückgestellte Abmarkung eines Grenzpunktes nachgeholt wird, dann ist die ausgesetzte Abmarkung, Wert 9600, zu löschen.','ax_grenzpunkt','DLKM','11003','ZUSO','[A] ''Grenzpunkt'' ist ein den Grenzverlauf bestimmender, meist durch Grenzzeichen gekennzeichneter Punkt.','{"aa_zuso"}','DLKM','Objektart','Das ZUSO besteht aus einem oder mehreren REO ''Punktort''.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..1','Ein von der Geometrie der Flurstücksfläche abweichender ''Grenzpunkt'' (Sonderfall des indirekt abgemarkten Grenzpunktes) zeigt auf einen ''Grenzpunkt'', der in der Flurstücksgrenze liegt.','ax_grenzpunkt','11003.1-11003.2','ax_grenzpunkt','DLKM','zeigtAuf');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','ZWM','''Zwischenmarke'' ist eine gebietsweise übliche Bezeichnung für ein Grenzzeichen, das in eine geradlinige Flurstücksgrenze eingebracht ist, um den Grenzverlauf bei fehlender Sichtverbindung oder großer Entfernung zwischen den Grenzzeichen ausreichend erkennbar zu machen.','ax_grenzpunkt','DLKM','zwischenmarke');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_GruendeDerAusgesetztenAbmarkung_Grenzpunkt','GAA','''Gründe der ausgesetzten Abmarkung'' zeigt die Gründe auf, weshalb eine Abmarkung zeitweilig ausgesetzt ist.','ax_grenzpunkt','DLKM','gruendederausgesetztenabmarkung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7000','Abmarkung würde unzumutbare Schäden verursachen','gruendederausgesetztenabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Grenzpunkt liegt innerhalb einer baulichen Anlage','gruendederausgesetztenabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Grenzpunkt durch bauliche Anlage ausreichend gekennzeichnet','gruendederausgesetztenabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','gruendederausgesetztenabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Langfristige gemeinschaftliche Nutzung der angrenzenden Flurstücke','gruendederausgesetztenabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Grenzpunkt in öffentlich-rechtlichem Bodenordnungsverfahren','gruendederausgesetztenabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6000','Keine Abmarkung aufgrund von anderweitigen Hindernissen','gruendederausgesetztenabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Grenzpunkt liegt innerhalb oder an einem Gewässer','gruendederausgesetztenabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9000','Angrenzende Flurstücke dienen dem Gemeingebrauch','gruendederausgesetztenabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Grenzpunkt liegt innerhalb eines Baugebietes','gruendederausgesetztenabmarkung','ax_grenzpunkt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','PKN','''Punktkennung'' ist ein von der Katasterbehörde vergebenes Ordnungsmerkmal.','ax_grenzpunkt','DLKM','punktkennung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','FGP','''Festgestellter Grenzpunkt'' ist ein Hinweis darauf, dass der Grenzpunkt Bestandskraft erlangt hat.','ax_grenzpunkt','DLKM','festgestelltergrenzpunkt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Marke','DLKM','ABM','''Abmarkung (Marke)'' ist die Marke zur dauerhaften Kennzeichnung von Grenzpunkten im Boden und an baulichen Anlagen. Die Attributart ist hierarchisch in vier Stufen gegliedert. Die Gliederungsstufen ergeben sich aus den Werten für die Bezeichner (Tausender-, Hunderter-, Zehner- und Einerstelle).','ax_grenzpunkt','DLKM','abmarkung_marke');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1131','Gemeindegrenzstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Marke, allgemein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2640','Alte Festlegung in Bayern und der Pfalz, HDNP-Stein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1320','Nagel','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Rohr','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1714','Mauerecke (verputzt)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1260','Glasrohr','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2150','Turmbolzen mit Aufschrift TP','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1632','Granitplatte','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2700','Festlegung MP-Pfeiler','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1630','Platte','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1311','Adapterbolzen','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1110','Stein, Grenzstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2770','Kreuz (gemeisselt)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1670','Marke besonderer Ausführung','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3820','Hektometerstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3290','sonstiger horizontaler Bolzen','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1660','Kanaldeckel (Kreuz des Gütesiegels auf Rand)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2240','Festlegung der Wasserstraßenverwaltung, Stein mit Rohr und Stehbolzen, Typ 2','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1230','Drainrohr','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Punkt dauerhaft und gut erkennbar festgelegt','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2160','Leuchtschraube oder -bolzen','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1202','Rohr mit Kopf','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1201','Rohr mit Schutzkappe','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1310','Bolzen','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2810','Mitte','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Alte Festlegung der Kgl. Generalkommission und von Kurhessen, Rillenstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2250','Festlegung der Wasserstraßenverwaltung, Stein mit Rohr und Stehbolzen, Typ 3','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2550','Rohr mit Schutzkasten, Grundständer','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1222','Kunststoffrohr (ohne Schutzkappe)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2830','Kreuz (Mitte)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Stein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1820','Kegel','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1220','Kunststoffrohr','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2170','Turmbolzen, Festlegungsbolzen oder sonstiger Bolzen, keine weiteren Angaben bekannt oder gespeichert','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1650','Klebemarke','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1140','Kunststoffmarke','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1620','Flasche','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2750','Steinpfeiler','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1712','Sockel (verputzt)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2890','Rohrstange','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2600','Alte Festlegung in Bayern, exz.','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1800','Pfeiler','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2110','Festlegung 2. bis 5. Ordnung, Kopf 16x16 oder 12x12 cm, Bezugspunkt Platte 30x30 cm','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Sonstige Marke','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2930','Platte, unterirdisch, 60x60 cm','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Pfahl','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1212','Eisenrohr (ohne Schutzkappe)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Meißelzeichen (z. B. Kreuz, Kerbe, Anker)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1713','Mauerecke (roh)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Pfeiler mit Aufschrift AP','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2760','Betonpfeiler','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1210','Eisenrohr','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1631','Klinkerplatte','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2111','Festlegung 3. bis 5. Ordnung, Bezugspunkt Kopf 16x16 oder 12x12 cm, Platte 30x30 cm','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2920','Steinplatte, unterirdisch','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2820','Spitze','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3230','Höhenmarke (des RfL)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1211','Eisenrohr (mit Schutzkappe)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2800','Knopf','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Bolzen/Nagel','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1130','Gemeinde- und Waldgrenzstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1290','Tonrohr','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3845','Schraubeisen','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2560','Rohr mit Verschlusskappe und aufgesetztem Lochstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1610','Marke in Schutzbehälter','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1240','Rohr mit Schutzkasten','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1710','Punkt der baulichen Anlage','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2320','Alte Festlegung von Nassau, exz., ehemals 3.O.','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9998','Nach Quellenlage nicht zu spezifizieren','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2140','Plattformbolzen mit Aufschrift TP','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2230','Festlegung der Wasserstraßenverwaltung, Stein mit Rohr und Stehbolzen, Typ 1','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9500','Ohne Marke','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2850','Fahnenstange','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1250','Zementrohr','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2610','Alte Festlegung in Bayern','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1410','Bohrloch','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1132','Waldgrenzstein, Forstgrenzstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9600','Abmarkung zeitweilig ausgesetzt','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1221','Kunststoffrohr (mit Schutzkappe)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2220','Turmbolzen mit der Aufschrift AP','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2870','Blitzableiter','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1655','Schlagmarke','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2940','Platte, unterirdisch, 30x30 cm','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2880','Antenne','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1120','Unbehauener Feldstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2840','Helmstange','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1190','Stein mit Besonderheiten in Form oder Material','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3210','Mauerbolzen, horizontal eingebracht (mit Inschrift)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2860','Wetterstange','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1635','Platte mit Loch','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1640','Hohlziegel','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1112','Vermessungspunktstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1160','Landesgrenzstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1711','Sockel (roh)','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1720','Grenzsäule','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1111','Lochstein','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2210','Plattformbolzen mit der Aufschrift AP','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2180','Festlegung 2. Ordnung, Kopf 16x16 cm oder 12x12 cm, Bezugspunkt Platte 60x60 cm','abmarkung_marke','ax_grenzpunkt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','ZST','''Zuständige Stelle'' enthält den Dienststellenschlüssel der Stelle, die eine Zuständigkeit besitzt.','ax_grenzpunkt','DLKM','zustaendigestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','SOE','''Sonstige Eigenschaft'' sind Informationen zum Grenzpunkt. Sonstige Eigenschaften werden im Rahmen der Migration aus bestehenden Verfahrenslösungen übernommen.','ax_grenzpunkt','DLKM','sonstigeeigenschaft');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_BemerkungZurAbmarkung_Grenzpunkt','BZA','''Bemerkung zur Abmarkung'' ist eine Angabe zur Sicherung der Abmarkung.','ax_grenzpunkt','DLKM','bemerkungzurabmarkung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Abmarkung exzentrisch gesichert','bemerkungzurabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Abmarkung unterirdisch gesichert','bemerkungzurabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Ohne unterirdische oder exzentrische Sicherung','bemerkungzurabmarkung','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Abmarkung unterirdisch und exzentrisch gesichert','bemerkungzurabmarkung','ax_grenzpunkt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BPN','''Besondere Punktnummer'' ist eine durch amtliche Stellen vergebene fachspezifische Kennung für einen Grenzpunkt (z.B.: Landes- oder Bundesgrenzpunktes).','ax_grenzpunkt','DLKM','besonderepunktnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AAM','''Ausgesetzte Abmarkung'' ist eine Kennzeichnung der Stelle, die die Abmarkung eines Grenzpunktes zeitweilig ausgesetzt bzw. zurückgestellt hat (siehe Katalog der Dienststellen).','ax_grenzpunkt','DLKM','ausgesetzteabmarkung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Horizontfreiheit_Grenzpunkt','HOZ','''Horizontfreiheit'' beschreibt die Abschattung bei Satellitenmessverfahren.','ax_grenzpunkt','DLKM','horizontfreiheit');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Eingeschränkt','horizontfreiheit','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Nicht geeignet','horizontfreiheit','ax_grenzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Uneingeschränkt','horizontfreiheit','ax_grenzpunkt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','RHO','''Relative Höhe'' ist die Angabe der Höhe [m] der ''Abmarkung (Marke)'' oberhalb der Erdoberfläche oder der Tiefe [m] unterhalb der Erdoberfläche. (Vorzeichenregel: oberhalb der Erdoberfläche ''+'', unterhalb der Erdoberfläche ''- ''.)','ax_grenzpunkt','DLKM','relativehoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ZDE','''Zeitpunkt der Entstehung'' ist der Zeitpunkt oder das Entstehungsjahr, zu dem der Grenzpunkt fachlich entstanden ist. Das Attribut kommt vor, wenn der Zeitpunkt der Entstehung von dem Zeitpunkt abweicht, der systemseitig bei der Eintragung in den Bestandsdaten als Anfang der Lebenszeit (siehe Lebenszeitintervall bei Objekten) gesetzt wird. Die Regelungen hierzu sind länderspezifisch gefasst.','ax_grenzpunkt','DLKM','zeitpunktderentstehung');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type) VALUES ('ax_folgeva','81007','Der komplexe Datentyp ''FOLGEVA'' enthält Parameter, die für die Folgeverarbeitung von (Standard-) Ausgaben benötigt werden.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Datenformat_Benutzer','DFM','''Datenformat'' steuert das Format (einschließlich Versionsbezeichnung) der Ausgabe bei einer regelmäßigen Abgabe von Daten.','ax_folgeva','DLKM','datenformat');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','DXF','datenformat','ax_folgeva');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','NAS','datenformat','ax_folgeva');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','TIFF','datenformat','ax_folgeva');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','GeoTIFF','datenformat','ax_folgeva');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Ausgabemedium_Benutzer','AMD','''Ausgabemedium'' steuert den Datenträger für die Ausgabe bei einer regelmäßigen Abgabe von Daten.','ax_folgeva','DLKM','ausgabemedium');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','CD-R','ausgabemedium','ax_folgeva');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','E-Mail','ausgabemedium','ax_folgeva');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','DVD','ausgabemedium','ax_folgeva');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Analog','ausgabemedium','ax_folgeva');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','FAG','''Formatangabe'' enthält Parameter zur Steuerung der Formate bei der Präsentationsausgabe (z.B. DINA4 Hoch, DINA3 Quer). Die für die Standardausgaben zulässigen Formate sind in den jeweiligen Signaturenkatalogen angegeben.','ax_folgeva','DLKM','formatangabe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Real','MST','''Ausgabemaßstab'' ist der Maßstab des Ausgabeproduktes.','ax_folgeva','DLKM','ausgabemasstab');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_anderefestlegungnachstrassenrecht','71002','REO','[E] ''Andere Festlegung nach Straßenrecht'' ist die auf den Grund und Boden bezogene Beschränkung, Belastung oder andere Eigenschaft einer Fläche nach öffentlichen, straßenrechtlichen Vorschriften.','{"ag_objekt"}','DLKM','Objektart','Die Attributart ''Art der Festlegung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NUM','''Nummer'' ist die amtliche Nummer der jeweiligen Festlegung.','ax_anderefestlegungnachstrassenrecht','DLKM','nummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung zuständig ist (siehe Katalog der Dienststellen).','ax_anderefestlegungnachstrassenrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_anderefestlegungnachstrassenrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_AndereFestlegungNachStrassenrecht','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder anderen öffentlich-rechtlichen Eigenschaft.','ax_anderefestlegungnachstrassenrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1230','Anbauverbot nach Bundesfernstraßengesetz','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1240','Anbaubeschränkung','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1231','Anbauverbot (40m)','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1210','Bundesfernstraßengesetz','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1270','Anbauverbot nach Landesstraßengesetz','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1232','Anbauverbot (20m)','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1260','Landesstraßengesetz','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1242','Anbaubeschränkung (40m)','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1280','Veränderungssperre','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1220','Anbauverbot','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1250','Veränderungssperre nach Bundesfernstraßengesetz','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1241','Anbaubeschränkung (100m)','artderfestlegung','ax_anderefestlegungnachstrassenrecht');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('''Fließgewässer'' ist Bestandteil des ZUSO ''Wasserlauf'', ''Fließgewässer'' mit FKT 8300 ist Bestandteil des ZUSO ''Kanal''.','ax_fliessgewaesser','DLKM','44001','REO','[E] ''Fließgewässer'' ist ein geometrisch begrenztes, oberirdisches, auf dem Festland fließendes Gewässer, das die Wassermengen sammelt, die als Niederschläge auf die Erdoberfläche fallen oder in Quellen austreten, und in ein anderes Gewässer, ein Meer oder in einen See transportiert oder in einem System von natürlichen oder künstlichen Bodenvertiefungen verlaufendes Wasser, das zur Be- und Entwässerung an- oder abgeleitet wird oder ein geometrisch begrenzter, für die Schifffahrt angelegter künstlicher Wasserlauf, der in einem oder in mehreren Abschnitten die jeweils gleiche Höhe des Wasserspiegels besitzt.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Fliessgewaesser','FKT','''Funktion'' ist die Art von ''Fließgewässer''.','ax_fliessgewaesser','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8400','Graben','funktion','ax_fliessgewaesser');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('8300','Kanal','''Kanal'' ist ein für die Schifffahrt angelegter, künstlicher Wasserlauf.','funktion','ax_fliessgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8410','Fleet','funktion','ax_fliessgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8220','Altarm','funktion','ax_fliessgewaesser');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('8230','Flussmündungstrichter','''Flussmündungstrichter'' ist der Bereich des Flusses im Übergang zum Meer. Er beginnt dort, wo die bis dahin etwa parallel verlaufenden Ufer des Flusses sich trichterförmig zur offenen See hin erweitern. Die Abgrenzungen der Flussmündungstrichter ergeben sich aus dem Bundeswasserstraßengesetz (meerseitig) und den Bekanntmachungen der Wasser- und Schifffahrtsverwaltung sowie höchst-richterlicher Rechtsprechung (binnenseitig).','funktion','ax_fliessgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8500','Bach','funktion','ax_fliessgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8200','Fluss','funktion','ax_fliessgewaesser');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8210','Altwasser','funktion','ax_fliessgewaesser');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagebezeichnung','NAM','''Name'' ist die Bezeichnung oder der Eigenname von ''Fließgewässer''.','ax_fliessgewaesser','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Kanal','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''Fließgewässer'' mit FKT=8300 (Kanal). Diese Attributart kann nur in Verbindung mit der Attributart ''Funktion'' und der Werteart 8300 vorkommen.','ax_fliessgewaesser','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4000','Im Bau','''Im Bau'' bedeutet, dass der Kanal noch nicht fertiggestellt ist.','zustand','ax_fliessgewaesser');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt, verlassen'' bedeutet, dass sich der Kanal nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_fliessgewaesser');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_dqohnedatenerhebung','21011','DLKM','Angaben zur Herkunft der Informationen (Erhebungsstelle). Die Information ist konform zu den Vorgaben aus ISO 19115 zu repräsentieren.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_LI_Lineage_OhneDatenerhebung','DLKM','DPL','''Herkunft'' enthält Angaben zur Erhebungsstelle. Die Erhebungsstelle wird in einem LI_ProcessStep mit self.description = ''Erhebung'' und der Erhebungsstelle in self.processor dokumentiert.','ax_dqohnedatenerhebung','DLKM','herkunft');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_kreisregion','DLKM','73004','NREO','''Kreis/Region'' enthält alle zur Kreisebene zählenden Verwaltungseinheiten innerhalb eines Bundeslandes.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''Schlüssel'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Kreis_Schluessel','DLKM','SLL','''Schlüssel'' enthält die geltende amtliche Abkürzung von ''Kreis/Region''.','ax_kreisregion','DLKM','schluessel');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..*','AX_Dienststelle_Schluessel','ZST','ax_kreisregion','DLKM','istamtsbezirkvon');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_bauwerkimverkehrsbereich','53001','REO','[E] ''Bauwerk im Verkehrsbereich'' ist ein Bauwerk, das dem Verkehr dient.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Bauwerk im Verkehrsbereich''.','ax_bauwerkimverkehrsbereich','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kennziffer von ''Bauwerk im Verkehrsbereich''.','ax_bauwerkimverkehrsbereich','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_BauwerkImVerkehrsbereich','ZUS','''Zustand'' beschreibt die derzeitige Benutzbarkeit von ''Bauwerk im Verkehrsbereich''.','ax_bauwerkimverkehrsbereich','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt, verlassen'' bedeutet, dass sich ''Bauwerk im Verkehrsbereich'' nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bauwerksfunktion_BauwerkImVerkehrsbereich','BWF','''Bauwerksfunktion'' beschreibt die besondere Funktion oder Bauart von ''Bauwerk im Verkehrsbereich''.','ax_bauwerkimverkehrsbereich','DLKM','bauwerksfunktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1870','Tunnel, Unterführung','''Tunnel, Unterführung'' ist ein künstlich angelegtes unterirdisches Bauwerk, das im Verlauf von Verkehrswegen durch Bergmassive oder unter Flussläufen, Meerengen, städt. Bebauungen u. a. hindurchführt.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1840','Brückenpfeiler','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1804','Hängebrücke','''Hängebrücke'' ist eine Brücke, bei der das Tragwerk von Hängegurten (Kabel) an einem oder mehreren Pylonen gehalten wird.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1850','Brückenjoch','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1801','Mehrstöckige Brücke','''Mehrstöckige Brücke'' ist eine Brücke, die mit Verkehrswegen in mehreren Etagen ausgestattet ist.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1900','Durchfahrt','''Durchfahrt'' ist eine Stelle, an der mit Fahrzeugen durch ein Bauwerk (z.B. ein Turm, eine Mauer) hindurch gefahren werden kann.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1830','Hochbahn, Hochstraße','''Hochbahn, Hochstraße'' ist ein brückenartiges, aufgeständertes Verkehrsbauwerk.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1802','Bogenbrücke','''Bogenbrücke'' ist eine Brücke, bei der das Tragwerk aus Bögen besteht.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1808','Zugbrücke','''Zugbrücke'' ist eine Brücke, bei der das Tragwerk um eine waagerechte Achse hochgeklappt wird.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1845','Widerlager','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1820','Steg','''Steg'' ist ein Bauwerk, das Fußgängern den Übergang über ein Gewässer ermöglicht.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1805','Pontonbrücke','''Pontonbrücke'' ist eine Behelfsbrücke, die sich aus kastenförmigen Schwimmkörpern zusammensetzt.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1807','Hebebrücke','''Hebebrücke'' ist eine Brücke, bei der das Tragwerk an Seilen oder Ketten emporgehoben wird.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1810','Landebrücke','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1880','Schutzgalerie','''Schutzgalerie'' ist eine in der Regel arkadenartige Überbauung von Verkehrswegen, die zum Schutz gegen Lawinen, Schneeverwehungen und Steinschlägen sowie zum Schutz gegen Emission dient.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1806','Drehbrücke','''Drehbrücke'' ist eine Brücke, bei der sich das Tragwerk um einen senkrechten Zapfen (Königsstuhl) dreht.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass die Bauwerksfunktion bekannt, aber nicht in der Attributwertliste aufgeführt ist.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1803','Fachwerkbrücke','''Fachwerkbrücke'' ist eine Brücke, bei der das Tragwerk aus starr zusammengesetzten Tragbalken (Holz oder Metall) besteht.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1800','Brücke','''Brücke'' ist ein Bauwerk zum Zweck der Überführung eines Verkehrsweges über einen anderen Verkehrsweg oder über ein Gewässer sowie zur Überführung über ein tieferliegendes Gelände.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1910','Anflugbefeuerung','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1890','Schleusenkammer','''Schleusenkammer'' ist eine Einrichtung zur Überführung von Wasserfahrzeugen zwischen Gewässern mit unterschiedlichen Wasserspiegelhöhen.','bauwerksfunktion','ax_bauwerkimverkehrsbereich');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('''Sonstiges Recht'' mit ADF 5400 kann nur auf Objekten der Objektartengruppe ''Vegetation'' liegen.','ax_sonstigesrecht','71011','REO','[E] ''Sonstiges Recht'' sind die auf den Grund und Boden bezogenen Beschränkungen, Belastungen oder anderen Eigenschaften einer Fläche nach weiteren, nicht unter die Objektarten 71001 bis 71010 zu subsumierenden öffentlich - rechtlichen Vorschriften.','{"ag_objekt"}','DLKM','Objektart','Die Attributart ''Art der Festlegung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung zuständig ist.','ax_sonstigesrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname der Festlegung von ''Sonstiges Recht''.','ax_sonstigesrecht','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qualitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_sonstigesrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kennziffer der Festlegung von ''Sonstiges Recht''.','ax_sonstigesrecht','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_SonstigesRecht','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder anderen öffentlich-rechtlichen Eigenschaft.','ax_sonstigesrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4813','Schutzfläche Festpunkt, 5 m Radius','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Benachteiligtes landwirtschaftliches Gebiet','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9300','Hafennutzungsgebiet','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9600','Zollgrenze','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5600','Grenzbereinigung','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4900','Fischereirecht','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9200','Mitverwendung Hochwasserschutz, Unterirdische Anlagen','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7300','Weinbausteilstlage','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5100','Jagdkataster','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4815','Schutzfläche Festpunkt, 30 m Radius','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4800','Vermessungs- und Katasterrecht','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4820','Marksteinschutzfläche','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4100','Luftverkehrsgesetz','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4510','Schutzbereich','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4301','Bodenbewegungsgebiet','''Bodenbewegungsgebiet'' ist ein Gebiet, in dem sich die oberen Erdschichten auf Grund verschiedener Einflüsse (z.B. geologische Kräfte, Bergbau) lage- oder höhenmäßig verändern.','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5400','Rieselfeld','''Rieselfeld'' ist eine Fläche, auf der organisch verunreinigtes Wasser zum Zwecke der biologischen Reinigung verrieselt wird.','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5300','Bombenblindgängerverdacht','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4310','Baubeschränkung','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4302','Bruchfeld','''Bruchfeld'' ist ein durch Bergbau unterhöhltes Gebiet, das teilweise bereits eingebrochen ist oder sich in Absenkung befindet.','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4410','Reichsheimstätte','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9400','Hafenerweiterungsgebiet','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4600','Eisenbahnneuordnungsgesetz','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7000','Weinlage','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4120','Beschränkter Bauschutzbereich','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6000','Beregnungsverband','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4300','Berggesetz','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4811','Schutzfläche Festpunkt, 1 m Radius','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4110','Bauschutzbereich','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4812','Schutzfläche Festpunkt, 2 m Radius','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9500','Bohrung verfüllt','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5700','Hochwasserdeich','''Hochwasserdeich'' ist die Eigenschaft (Widmung) eines Deiches, die durch die obere Deichbehörde festgelegt wird.','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9700','Belastung nach §7 Abs. 2 GBO','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4210','Dauerkleingarten','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4200','Bundeskleingartengesetz','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4814','Schutzfläche Festpunkt, 10 m Radius','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7100','Weinbausteillage','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5710','Hauptdeich, 1. Deichlinie','''Hauptdeich, 1. Deichlinie'' ist die Eigenschaft (Widmung) eines Deiches, die durch die obere Deichbehörde festgelegt wird.','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4400','Reichsheimstättengesetz','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4830','Liegenschaftskatastererneuerung','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4810','Schutzfläche Festpunkt','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5200','Landesgrundbesitzkataster','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5500','Sicherungsstreifen','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass ''Art der Festlegung'' bekannt, aber nicht in der Attributwertliste aufgeführt ist.','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4720','Truppenübungsplatz, Standortübungsplatz','''Truppenübungsplatz, Standortübungsplatz'' ist ein Gelände zur militärischen Ausbildung.','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7200','Weinbergsrolle','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9100','Mitverwendung Hochwasserschutz, Oberirdische Anlagen','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5720','2. Deichlinie','''2. Deichlinie'' ist die Eigenschaft (Widmung) eines Deiches, die durch die obere Deichbehörde festgelegt wird.','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4610','Übergabebescheidverfahren','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4500','Schutzbereichsgesetz','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4710','Baubeschränkungen durch Richtfunkverbindungen','artderfestlegung','ax_sonstigesrecht');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_schutzgebietnachnaturumweltoderbodenschutzrecht','71007','ZUSO','[E] ''Schutzgebiet nach Natur-, Umwelt- oder Bodenschutzrecht'' ist ein fachlich übergeordnetes Gebiet von Flächen mit bodenbezogenen Beschränkungen, Belastungen oder anderen Eigenschaften nach öffentlichen Vorschriften.','{"aa_zuso"}','DLKM','Objektart','Das ZUSO ''Schutzgebiet nach Natur-, Umwelt- oder Bodenschutzrecht'' besteht aus einem oder mehreren REO ''Schutzzone''.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung von ''Schutzgebiet nach Natur-, Umwelt- oder Bodenschutzrecht'' zuständig ist.','ax_schutzgebietnachnaturumweltoderbodenschutzrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Schutzgebiet nach Natur-, Umwelt- oder Bodenschutzrecht''.','ax_schutzgebietnachnaturumweltoderbodenschutzrecht','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qualitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_schutzgebietnachnaturumweltoderbodenschutzrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','SGN','''Nummer des Schutzgebietes'' ist die amtlich festgelegte Verschlüsselung von ''Schutzgebiet nach Natur-, Umwelt- oder Bodenschutzrecht''.','ax_schutzgebietnachnaturumweltoderbodenschutzrecht','DLKM','nummerdesschutzgebietes');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_SchutzgebietNachNaturUmweltOderBodenschutzrecht','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder anderen öffentlich-rechtlichen Eigenschaft.','ax_schutzgebietnachnaturumweltoderbodenschutzrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1670','Nationalpark','''Nationalpark'' ist ein rechtsverbindlich festgesetztes einheitlich zu schützendes Gebiet, das großräumig und von besonderer Eigenart ist, im überwiegenden Teil die Voraussetzungen eines Naturschutzgebietes erfüllt und sich in einem vom Menschen nicht oder nur wenig beeinflussten Zustand befindet.','artderfestlegung','ax_schutzgebietnachnaturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1680','Lärmschutzbereich','artderfestlegung','ax_schutzgebietnachnaturumweltoderbodenschutzrecht');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1690','Biosphärenreservat','''Biosphärenreservat'' ist ein rechtsverbindlich festgesetztes einheitlich zu schützendes und zu entwickelndes Gebiet, das 1. großräumig und für bestimmte Landschaftstypen charakteristisch ist, 2. in wesentlichen Teilen seines Gebietes die Voraussetzungen eines Naturschutzgebietes, im Übrigen überwiegend eines Landschaftsschutzgebietes erfüllt, 3. vornehmlich der Erhaltung, Entwicklung oder Wiederherstellung einer durch hergebrachte vielfältige Nutzung geprägten Landschaft und der darin historisch gewachsenen Artenund Biotopvielfalt, einschließlich Wild- und frühere Kulturformen wirtschaftlich genutzter oder nutzbarer Tier- und Pflanzenarten dient und 4. beispielhaft der Entwicklung und Erprobung von Naturgütern besonders schonenden Wirtschaftsweise dient.','artderfestlegung','ax_schutzgebietnachnaturumweltoderbodenschutzrecht');
INSERT INTO alkis_elemente(name,kennung,abgeleitet_aus,modellart,type) VALUES ('ax_verwaltungsgemeinschaft_schluessel','73024','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','LAN','Bundesland.','ax_verwaltungsgemeinschaft_schluessel','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','KRS','Kreis.','ax_verwaltungsgemeinschaft_schluessel','DLKM','kreis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','VWG','Verwaltungsgemeinschaft','ax_verwaltungsgemeinschaft_schluessel','DLKM','verwaltungsgemeinschaft');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','RBZ','Regierungsbezirk.','ax_verwaltungsgemeinschaft_schluessel','DLKM','regierungsbezirk');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_li_lineage_punktort','14008','DLKM','Soll Erhebung und/oder Erhebungsstelle dokumentiert werden, dann erfolgt dies über AX_LI_ProcessStep- und AX_LI_Source-Elemente.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,element,modellart,bezeichnung) VALUES ('0..*','AX_LI_Source_Punktort','DLKM','SRC','ax_li_lineage_punktort','DLKM','source');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,element,modellart,bezeichnung) VALUES ('0..*','AX_LI_ProcessStep_Punktort','DLKM','ax_li_lineage_punktort','DLKM','processstep');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_topographischelinie','91002','REO','[E] ''Topographische Linie'' ist eine topographische Abgrenzungslinie ohne Objektbedeutung, die Übergangsweise im Rahmen der Migration aus bestehenden Verfahrenslösungen benötigt wird.','{"au_linienobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Liniendarstellung_TopographischeLinie','LDS','''Liniendarstellung'' bezeichnet die Art der Liniendarstellung. Diese Information wird aus bestehenden Verfahrenslösungen übernommen Die Attributart ist nur im Rahmen der Migration zulässig.','ax_topographischelinie','DLKM','liniendarstellung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Durchgezogen','liniendarstellung','ax_topographischelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Kurz gestrichelt','liniendarstellung','ax_topographischelinie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Lang gestrichelt','liniendarstellung','ax_topographischelinie');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','SOE','''Sonstige Eigenschaft'' sind Informationen zur topographischen Linie','ax_topographischelinie','DLKM','sonstigeeigenschaft');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_kreis_schluessel','73022','DLKM','Amtliche Verschlüsselung des Kreises.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LAN','Bundesland.','ax_kreis_schluessel','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','KRS','Kreis.','ax_kreis_schluessel','DLKM','kreis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','RBZ','Regierungsbezirk.','ax_kreis_schluessel','DLKM','regierungsbezirk');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_sonstigesbauwerkodersonstigeeinrichtung','51009','REO','[E] ''Sonstiges Bauwerk oder sonstige Einrichtung'' ist ein Bauwerk oder eine Einrichtung, das/die nicht zu den anderen Objektarten der Objektartengruppe Bauwerke und Einrichtungen gehört.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..1','''AX_SonstigesBauwerkOderSonstigeEinrichtung'' kann einem Gebäude zugeordnet werden, soweit dies fachlich erforderlich ist.','ax_gebaeude','51009-31001','ax_sonstigesbauwerkodersonstigeeinrichtung','DLKM','gehoertZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..1','''AX_SonstigesBauwerkOderSonstigeEinrichtung'' kann einem anderen Bauwerk zugeordnet werden.','ax_bauwerkeeinrichtungenundsonstigeangaben','51009-50001','ax_sonstigesbauwerkodersonstigeeinrichtung','DLKM','gehoertZuBauwerk');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Bauwerk','FKT','''Funktion'' beschreibt, welchem Zweck das Bauwerk dient.','ax_sonstigesbauwerkodersonstigeeinrichtung','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Hochwasser-, Sturmflutschutz','''Hochwasser-, Sturmflutschutz'' bedeutet, dass das Bauwerk dem Schutz vor Hochwasser bzw. Sturmflut dient.','funktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Lärmschutz','''Lärmschutz'' bedeutet, dass das Bauwerk dem Schutz vor Lärmemissionen dient.','funktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','HHO','''Objekthöhe'' ist die Höhendifferenz in [m] zwischen dem höchsten Punkt von ''Sonstiges Bauwerk oder sonstige Einrichtung'' und der Geländeoberfläche.','ax_sonstigesbauwerkodersonstigeeinrichtung','DLKM','objekthoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_HydrologischesMerkmal_SonstigesBauwerkOderSonstigeEinrichtung','HYD','''Hydrologisches Merkmal'' gibt die Wasserverhältnisse von ''Sonstiges Bauwerk oder sonstige Einrichtung'' an.','ax_sonstigesbauwerkodersonstigeeinrichtung','DLKM','hydrologischesmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Nicht ständig Wasser führend','''Nicht ständig Wasser führend'' heißt, dass der Brunnen nicht ganzjährig Wasser führt.','hydrologischesmerkmal','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Ständig Wasser führend','''Ständig Wasser führend'' heißt, dass der Brunnen ganzjährig Wasser führt.','hydrologischesmerkmal','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Trocken, versiegt','''Trocken, versiegt'' heißt, dass der Brunnen ganzjährig kein Wasser führt.','hydrologischesmerkmal','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Sonstiges Bauwerk oder sonstige Einrichtung''.','ax_sonstigesbauwerkodersonstigeeinrichtung','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kennziffer von ''Sonstiges Bauwerk oder sonstige Einrichtung''.','ax_sonstigesbauwerkodersonstigeeinrichtung','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bauwerksfunktion_SonstigesBauwerkOderSonstigeEinrichtung','BWF','''Bauwerksfunktion'' beschreibt die Art oder Funktion von ''Sonstiges Bauwerk oder sonstige Einrichtung''.','ax_sonstigesbauwerkodersonstigeeinrichtung','DLKM','bauwerksfunktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1770','Meilenstein, historischer Grenzstein','''Meilenstein, historischer Grenzstein'' sind Steine von kulturgeschichtlicher Bedeutung, die als Meilensteine (Entfernungsangaben in Meilen) am Rande einer Straße aufgestellt sind oder als Grenzsteine vergangene Eigentumsverhältnisse dokumentieren.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1760','Bildstock, Wegekreuz, Gipfelkreuz','''Bildstock, Wegekreuz, Gipfelkreuz'' ist ein frei stehendes Mal aus Holz oder Stein, das in einem tabernakelartigen Aufbau ein Kruzifix oder eine Heiligendarstellung enthält und als Andachtsbild, als Erinnerung an Verstorbene oder als Sühnemal errichtet wurde; ist ein errichtetes Kreuz z.B. an Wegen; ist ein Kreuz auf dem Gipfel eines Berges.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1610','Überdachung','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1720','Stützmauer','''Stützmauer'' ist eine zum Stützen von Erdreich dienende Mauer.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1621','Freitreppe','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1722','Stützmauer, links','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1762','Wegekreuz','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1670','Terrasse','Es werden nur unterkellerte Terrassen erfasst.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1750','Denkmal, Denkstein, Standbild','''Denkmal, Denkstein, Standbild'' ist ein zum Gedenken errichtetes Bauwerk an eine Person, ein Ereignis oder eine plastische Darstellung.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1790','Spundwand','''Spundwand'' ist ein Sicherungsbauwerk (wasserdichte Wand) aus miteinander verbundenen schmalen, langen Holz-, Stahl- oder Stahlbetonbohlen zum Schutz gegen das Außenwasser. Die Bohlen werden horizontal hinter Pfählen (Bohlwand) oder vertikal als Spundwand eingebaut und meist rückwärtig verankert.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1622','Rolltreppe','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1763','Gipfelkreuz','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1791','Höckerlinie','''Höckerlinie'' bezeichnet die ehemalige Panzersperre Westwall.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1761','Bildstock','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1630','Treppenunterkante','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1723','Stützmauermitte','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1611','Carport','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass die Bauwerksfunktion bekannt, aber nicht in der Attributwertliste aufgeführt ist.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1782','Springbrunnen, Zierbrunnen','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1620','Treppe','''Treppe'' ist ein stufenförmiges Bauwerk zur Überwindung von Höhenunterschieden.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1703','Mauermitte','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1740','Zaun','''Zaun'' ist eine Abgrenzung oder Einfriedung aus Holz- oder Metallstäben oder aus Draht bzw. Drahtgeflecht.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1780','Brunnen','''Brunnen'' ist eine Anlage zur Gewinnung von Grundwasser bzw. ein architektonisch ausgestaltetes Bauwerk mit Becken zum Auffangen von Wasser.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1650','Rampe','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1783','Ziehbrunnen','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1701','Mauerkante, rechts','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1640','Kellereingang','''Kellereingang'' ist der Eingang zu einem unterirdischen Vorratsraum außerhalb von Gebäuden.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1702','Mauerkante, links','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1781','Brunnen (Trinkwasserversorgung)','''Brunnen (Trinkwasserversorgung)'' bedeutet, dass in dem Brunnen ausschließlich Trinkwasser gewonnen wird.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1700','Mauer','''Mauer'' ist ein freistehendes, langgestrecktes Bauwerk, das aus Natur- bzw. Kunststeinen oder anderen Materialien besteht.','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1721','Stützmauer, rechts','bauwerksfunktion','ax_sonstigesbauwerkodersonstigeeinrichtung');
INSERT INTO alkis_elemente(lebenszeitintervall,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,erfassungskriterien) VALUES ('Der Zeitpunkt der Entstehung des Objekts ''Historisches Flurstück'' ist identisch mit dem Zeitpunkt des Untergangs des Bezugsflurstücks (Flurstück zu seinen ''Lebzeiten''), aus dem das ''Historische Flurstück'' entstanden ist. Das ''Historische Flurstück'' geht nicht unter.','ax_historischesflurstueck','17001','REO','[E] ''Historisches Flurstück'' ist ein fachlich nicht mehr aktuelles Flurstück, das im Rahmen der Historisierung in ALKIS entsteht (ALKIS-Standardhistorie).','{"au_flaechenobjekt","ax_flurstueck_kerndaten"}','DLKM','Objektart','Im Rahmen der ALKIS-Standardhistorie sind alle historischen Flurstücke erfaßt.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Buchung_HistorischesFlurstueck','BUG','''Buchung'' ist ein Hinweis auf die ''Buchungsstelle'' (und in Verbindung damit auch auf das ''Buchungsblatt''), auf die das Flurstück des Liegenschaftskatasters zum ''Zeitpunkt der Historisierung'' verweist. Bildungsregel: Siehe Datentyp ''AX_Buchung_HistorischesFlurstueck''.','ax_historischesflurstueck','DLKM','buchung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','ZDH','''Zeitpunkt der Historisierung'' ist der Zeitpunkt, zu dem das Objekt ''Historisches Flurstück'' fachlich entstanden ist. Dieser Zeitpunkt ist identisch mit dem Zeitpunkt, zu dem das Objekt ''Flurstück'', aus dem das Objekt ''Historisches Flurstück'' direkt abgeleitet ist, fachlich untergegangen ist. Das Attribut kommt vor, wenn der Zeitpunkt der Historisierung vom Zeitpunkt der Löschung in den aktuellen Bestandsdaten, der systemseitig gesetzt wird, abweicht.','ax_historischesflurstueck','DLKM','zeitpunktderhistorisierung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','NFK','''Nachfolger-Flurstückskennzeichen'' ist die Bezeichnung der Flurstücke, die dem ''Historischen Flurstück'' direkt nachfolgen. Bildungsregel: Die Attributart setzt sich zusammen aus den nachfolgenden expliziten Attributarten in der Reihenfolge: 1. Land (2 Stellen) 2. Gemarkungsnummer (4 Stellen) 3. Flurnummer (3 Stellen) 4. Flurstücksnummer (5 Stellen für Zähler, 4 Stellen für Nenner) 5. Flurstücksfolge ( 2 Stellen) Da die Flurnummer und die Flurstücksfolge optional sind, sind aufgrund der bundeseinheitlichen Definition im Flurstückskennzeichen die entsprechenden Stellen, sofern sie länderspezifisch nicht belegt sind, durch Unterstrich "_" ersetzt.','ax_historischesflurstueck','DLKM','nachfolgerflurstueckskennzeichen');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Der ''Besondere Bauwerkspunkt'' und der ihm zugeordnete ''Punktort'' mit der Attributart ''Liegenschaftskarte'' und der Werteart TRUE erhält den Raumbezug durch einen Punkt der Fläche oder der Linie, die zur Vermittlung des Raumbezuges des entsprechenden Bauwerks oder der Einrichtung beiträgt.','ax_besondererbauwerkspunkt','51011','ZUSO','[E] ''Besonderer Bauwerkspunkt'' ist ein Punkt eines ''Bauwerks'' oder einer ''Einrichtung''.','{"aa_zuso"}','DLKM','Objektart','Das ZUSO besteht aus einem oder mehreren REO ''Punktort''.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','PKN','''Punktkennung'' ist ein von der Katasterbehörde vergebenes Ordnungsmerkmal.','ax_besondererbauwerkspunkt','DLKM','punktkennung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','ZST','''Zuständige Stelle'' enthält den Namen der Stelle, die eine Zuständigkeit besitzt.','ax_besondererbauwerkspunkt','DLKM','zustaendigestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','SOE','''Sonstige Eigenschaft'' sind Informationen zum ''Besonderen Bauwerkspunkt''. Sonstige Eigenschaften werden im Rahmen der Migration aus bestehenden Verfahrenslösungen übernommen.','ax_besondererbauwerkspunkt','DLKM','sonstigeeigenschaft');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_markantergelaendepunkt','62070','REO','''Markanter Geländepunkt'' ist ein Höhenpunkt an markanter Stelle des Geländes, der zur Ergänzung eines gitterförmigen DGM und/oder der Höhenliniendarstellung dient.','{"au_punktobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ErfassungMarkanterGelaendepunkt','EMM','''Erfassung markanter Geländepunkt'' beschreibt die Erfassungsmethode und das Erfassungsdatum.','ax_markantergelaendepunkt','DLKM','erfassungmarkantergelaendepunkt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_ArtDesMarkantenGelaendepunktes','AMP','''Art des markanten Punktes'' ist die Bedeutung des Punktes.','ax_markantergelaendepunkt','DLKM','artdesmarkantenpunktes');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Kuppenpunkt','artdesmarkantenpunktes','ax_markantergelaendepunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1420','Sattelpunkt','artdesmarkantenpunktes','ax_markantergelaendepunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1410','Kesselpunkt','artdesmarkantenpunktes','ax_markantergelaendepunkt');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_historischesbauwerkoderhistorischeeinrichtung','51007','REO','[E] ''Historisches Bauwerk oder historische Einrichtung'' ist ein Bauwerk oder eine Einrichtung vor- oder frühgeschichtlicher Kulturen.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Historisches Bauwerk oder historische Einrichtung''.','ax_historischesbauwerkoderhistorischeeinrichtung','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArchaeologischerTyp_HistorischesBauwerkOderHistorischeEinrichtung','ATP','''Archäologischer Typ'' beschreibt die Art von ''Historisches Bauwerk oder historische Einrichtung''.','ax_historischesbauwerkoderhistorischeeinrichtung','DLKM','archaeologischertyp');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','Wasserleitung','''Wasserleitung'' ist ein meist offenes System von Gräben, Kunstgräben und Kanälen, in dem Wasser transportiert wird.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1430','Lager','''Lager'' ist die Bezeichnung für ein befestigtes Truppenlager in der Römer- oder in der Neuzeit (z.B. bei Belagerungen im 30 jährigen Krieg).','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1210','Wachtturm (römisch), Warte','''Wachtturm (römisch), Warte'' ist ein allein oder in Verbindung mit einem Befestigungssystem (Limes) stehender Beobachtungsturm.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1010','Großsteingrab (Dolmen), Hünenbett','''Großsteingrab (Dolmen), Hünenbett'' ist ein Grab mit Steineinbau, d. h. es ist ein aus großen Steinen (z.B. Findlingen) errichteter Grabbau.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass der archäologische Typ bekannt, aber nicht in der Attributwertliste aufgeführt ist','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1420','Schanze','''Schanze'' ist eine mittelalterliche oder neuzeitliche, in der Regel geschlossene, quadratische, rechteckige oder sternförmige Wallanlage mit Außengraben.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1510','Stadtmauer','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Grab','''Grab'' ist eine künstlich geschaffene Bestattungsstätte unter, auf oder über der Erdoberfläche.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Befestigung (Wall, Graben)','''Befestigung (Wall, Graben)'' ist ein aus Erde aufgeschütteter Grenz-, Schutz- oder Stadtwall. Zu der Befestigung (Wall) zählen auch Limes und Landwehr.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1300','Steinmal','''Steinmal'' ist eine kultische oder rechtliche Kennzeichnung, bestehend aus einzelnen oder Gruppen von Steinen.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1020','Grabhügel (Hügelgrab)','''Grabhügel (Hügelgrab)'' ist ein meist runder oder ovaler Hügel, der über einer ur- oder frühgeschichtlichen Bestattung aus Erde aufgeschüttet oder aus Plaggen aufgeschichtet wurde.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1110','Aquädukt','''Aquädukt'' ist ein brückenartiges Steinbauwerk zur Überführung von Freispiegel-Wasserleitungen mit natürlichem Gefälle über Täler oder andere Bodenunebenheiten.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1500','Historische Mauer','''Historische Mauer'' ist eine Mauer mit kulturgeschichtlicher Bedeutung.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1410','Burg (Fliehburg, Ringwall)','''Burg (Fliehburg, Ringwall)'' ist eine ur- oder frühgeschichtliche runde, ovale oder an Gegebenheiten des Geländes (Böschungskanten) angepasste Befestigungsanlage, die aus einem Erdwall mit oder ohne Holzeinbauten besteht.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Befestigung (Burgruine)','''Befestigung (Burgruine)'' ist eine künstliche Anlage zur Sicherung von Leben und Gut.','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1520','Sonstige historische Mauer','archaeologischertyp','ax_historischesbauwerkoderhistorischeeinrichtung');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_firstlinie','31004','REO','[E] ''Firstlinie'' kennzeichnet den Verlauf des Dachfirstes eines Gebäudes.','{"ag_linienobjekt"}','DLKM','Objektart');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_felsenfelsblockfelsnadel','61006','REO','[E] ''Felsen, Felsblock, Felsnadel'' ist eine aufragende Gesteinsmasse oder ein einzelner großer Stein.','{"au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','HHO','''Objekthöhe'' ist die Höhendifferenz in [m] zwischen dem höchsten Punkt von ''Felsen, Felsblock, Felsnadel'' und der Geländeoberfläche.','ax_felsenfelsblockfelsnadel','DLKM','objekthoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Felsen, Felsblock, Felsnadel''.','ax_felsenfelsblockfelsnadel','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','''Qualitätsangaben'' sind Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_felsenfelsblockfelsnadel','DLKM','qualitaetsangaben');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_verwaltungsgemeinschaft','73009','ZUSO','[E] ''Verwaltungsgemeinschaft'' bezeichnet einen Zusammenschluss von Gemeinden zur gemeinsamen Erfüllung von hoheitlichen Aufgaben.','{"aa_zuso","ax_katalogeintrag"}','DLKM','Objektart','Die Attributart ''Schlüssel'' ist objektbildend.');
INSERT INTO alkis_methode(definition,element,bezeichnung) VALUES ('Die Gemeinden der Verwaltungsgemeinschaft liegen alle in einem Kreis. Die Methode ''erfrageKreis()'' liefert den ''Kreis'' zurück. Typ des Rückgabewerts: AX_KreisRegion','ax_verwaltungsgemeinschaft','AX_Verwaltungsgemeinschaft::erfrageKreis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Verwaltungsgemeinschaft_Schluessel','SLL','''Schlüssel'' enthält die geltende amtliche Abkürzung von ''Verwaltungsgemeinschaft''.','ax_verwaltungsgemeinschaft','DLKM','schluessel');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Bezeichnung_Verwaltungsgemeinschaft','BZA','''Bezeichnung (Art)'' enthält den landesspezifischen Begriff für eine Verwaltungsgemeinschaft.','ax_verwaltungsgemeinschaft','DLKM','bezeichnungart');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Verbandsgemeinde','bezeichnungart','ax_verwaltungsgemeinschaft');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','bezeichnungart','ax_verwaltungsgemeinschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Samtgemeinde','''Samtgemeinde'' umfasst in Niedersachsen das Gebiet einer Samtgemeinde.','bezeichnungart','ax_verwaltungsgemeinschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Amt','''Amt'' umfasst das Gebiet eines Amtes, das aus Gemeinden desselben Landkreises besteht.','bezeichnungart','ax_verwaltungsgemeinschaft');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_bundesland','DLKM','73002','NREO','''Bundesland'' umfasst das Gebiet des jeweiligen Bundeslandes innerhalb der Bundesrepublik Deutschland.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''Schlüssel'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bundesland_Schluessel','DLKM','SLL','''Schlüssel'' enthält die geltende amtliche Abkürzung von ''Bundesland''.','ax_bundesland','DLKM','schluessel');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Dienststelle_Schluessel','ZST','''Bundesland'' ist Verwaltungsbezirk einer Dienststelle.','ax_bundesland','DLKM','istamtsbezirkvon');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_klassifizierungnachwasserrecht','DLKM','71003','REO','[E] ''Klassifizierung nach Wasserrecht'' ist die auf den Grund und Boden bezogene Beschränkung, Belastung oder andere Eigenschaft einer Fläche nach öffentlichen, wasserrechtlichen Vorschriften.','{"ag_flaechenobjekt"}','DLKM','Objektart','Die Attributart ''Art der Festlegung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','AFS','''Ausführende Stelle'' ist die Stelle, die für die Festlegung zuständig ist (siehe Katalog der Dienststellen).','ax_klassifizierungnachwasserrecht','DLKM','ausfuehrendestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_klassifizierungnachwasserrecht','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die amtliche Nummer des Gewässers','ax_klassifizierungnachwasserrecht','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_ArtDerFestlegung_KlassifizierungNachWasserrecht','DLKM','ADF','''Art der Festlegung'' ist die auf den Grund und Boden bezogene Art der Beschränkung, Belastung oder anderen öffentlich-rechtlichen Eigenschaft.','ax_klassifizierungnachwasserrecht','DLKM','artderfestlegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1320','Gewässer I. Ordnung - nach Landesrecht','artderfestlegung','ax_klassifizierungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1340','Gewässer III. Ordnung','artderfestlegung','ax_klassifizierungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1330','Gewässer II. Ordnung','artderfestlegung','ax_klassifizierungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1310','Gewässer I. Ordnung - Bundeswasserstraße','artderfestlegung','ax_klassifizierungnachwasserrecht');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Klassifizierung nach Bundes- oder Landeswassergesetz','artderfestlegung','ax_klassifizierungnachwasserrecht');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_netzpunkt','DLKM','13004','ZUSO','[E] ''Netzpunkt'' ist eine Klasse, die allgemeingültige Eigenschaften für alle Objektarten dieser Objektartengruppe enthält. Es handelt sich um eine abstrakte Objektart.','{"aa_zuso"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','RHO','''Relative Höhe'' ist die Angabe der Höhe [m] der ''Abmarkung (Marke)'' oberhalb der Erdoberfläche oder der Tiefe [m] unterhalb der Erdoberfläche. (Vorzeichenregel: oberhalb der Erdoberfläche ''+'', unterhalb der Erdoberfläche ''- ''.)','ax_netzpunkt','DLKM','relativehoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Horizontfreiheit_Netzpunkt','HOZ','''Horizontfreiheit'' beschreibt die Abschattung bei Satellitenmessverfahren.','ax_netzpunkt','DLKM','horizontfreiheit');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Eingeschränkt','horizontfreiheit','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Nicht geeignet','horizontfreiheit','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Uneingeschränkt','horizontfreiheit','ax_netzpunkt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','PKN','"Punktkennung" ist ein von der Katasterbehörde vergebenes Ordnungsmerkmal.','ax_netzpunkt','DLKM','punktkennung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','ZST','''Zuständige Stelle'' enthält den Namen der Stelle, die eine Zuständigkeit besitzt.','ax_netzpunkt','DLKM','zustaendigestelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Marke','DLKM','VMA','''Vermarkung (Marke)'' ist die Marke zur dauerhaften Kennzeichnung von Vermessungspunkten im Boden und an baulichen Anlagen.','ax_netzpunkt','DLKM','vermarkung_marke');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1131','Gemeindegrenzstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Marke, allgemein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2640','Alte Festlegung in Bayern und der Pfalz, HDNP-Stein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1320','Nagel','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Rohr','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1714','Mauerecke (verputzt)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1260','Glasrohr','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2150','Turmbolzen mit Aufschrift TP','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1632','Granitplatte','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2700','Festlegung MP-Pfeiler','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1630','Platte','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1311','Adapterbolzen','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1110','Stein, Grenzstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2770','Kreuz (gemeisselt)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1670','Marke besonderer Ausführung','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3820','Hektometerstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3290','sonstiger horizontaler Bolzen','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1660','Kanaldeckel (Kreuz des Gütesiegels auf Rand)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2240','Festlegung der Wasserstraßenverwaltung, Stein mit Rohr und Stehbolzen, Typ 2','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1230','Drainrohr','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Punkt dauerhaft und gut erkennbar festgelegt','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2160','Leuchtschraube oder -bolzen','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1202','Rohr mit Kopf','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1201','Rohr mit Schutzkappe','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1310','Bolzen','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2810','Mitte','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Alte Festlegung der Kgl. Generalkommission und von Kurhessen, Rillenstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2250','Festlegung der Wasserstraßenverwaltung, Stein mit Rohr und Stehbolzen, Typ 3','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2550','Rohr mit Schutzkasten, Grundständer','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1222','Kunststoffrohr (ohne Schutzkappe)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2830','Kreuz (Mitte)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Stein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1820','Kegel','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1220','Kunststoffrohr','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2170','Turmbolzen, Festlegungsbolzen oder sonstiger Bolzen, keine weiteren Angaben bekannt oder gespeichert','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1650','Klebemarke','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1140','Kunststoffmarke','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1620','Flasche','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2750','Steinpfeiler','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1712','Sockel (verputzt)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2890','Rohrstange','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2600','Alte Festlegung in Bayern, exz.','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1800','Pfeiler','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2110','Festlegung 2. bis 5. Ordnung, Kopf 16x16 oder 12x12 cm, Bezugspunkt Platte 30x30 cm','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Sonstige Marke','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2930','Platte, unterirdisch, 60x60 cm','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Pfahl','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1212','Eisenrohr (ohne Schutzkappe)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Meißelzeichen (z. B. Kreuz, Kerbe, Anker)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1713','Mauerecke (roh)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Pfeiler mit Aufschrift AP','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2760','Betonpfeiler','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1210','Eisenrohr','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1631','Klinkerplatte','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2111','Festlegung 3. bis 5. Ordnung, Bezugspunkt Kopf 16x16 oder 12x12 cm, Platte 30x30 cm','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2920','Steinplatte, unterirdisch','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2820','Spitze','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3230','Höhenmarke (des RfL)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1211','Eisenrohr (mit Schutzkappe)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2800','Knopf','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Bolzen/Nagel','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1130','Gemeinde- und Waldgrenzstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1290','Tonrohr','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3845','Schraubeisen','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2560','Rohr mit Verschlusskappe und aufgesetztem Lochstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1610','Marke in Schutzbehälter','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1240','Rohr mit Schutzkasten','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1710','Punkt der baulichen Anlage','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2320','Alte Festlegung von Nassau, exz., ehemals 3.O.','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9998','Nach Quellenlage nicht zu spezifizieren','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2140','Plattformbolzen mit Aufschrift TP','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2230','Festlegung der Wasserstraßenverwaltung, Stein mit Rohr und Stehbolzen, Typ 1','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9500','Ohne Marke','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2850','Fahnenstange','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1250','Zementrohr','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2610','Alte Festlegung in Bayern','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1410','Bohrloch','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1132','Waldgrenzstein, Forstgrenzstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9600','Abmarkung zeitweilig ausgesetzt','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1221','Kunststoffrohr (mit Schutzkappe)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2220','Turmbolzen mit der Aufschrift AP','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2870','Blitzableiter','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1655','Schlagmarke','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2940','Platte, unterirdisch, 30x30 cm','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2880','Antenne','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1120','Unbehauener Feldstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2840','Helmstange','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1190','Stein mit Besonderheiten in Form oder Material','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3210','Mauerbolzen, horizontal eingebracht (mit Inschrift)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2860','Wetterstange','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1635','Platte mit Loch','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1640','Hohlziegel','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1112','Vermessungspunktstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1160','Landesgrenzstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1711','Sockel (roh)','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1720','Grenzsäule','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1111','Lochstein','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2210','Plattformbolzen mit der Aufschrift AP','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2180','Festlegung 2. Ordnung, Kopf 16x16 cm oder 12x12 cm, Bezugspunkt Platte 60x60 cm','vermarkung_marke','ax_netzpunkt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','SOE','"Sonstige Eigenschaft" enthält Informationen zum Netzpunkt. Sonstige Eigenschaften werden im Rahmen der Migration aus bestehenden Verfahrenslösungen übernommen.','ax_netzpunkt','DLKM','sonstigeeigenschaft');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_bahnverkehrsanlage','53004','REO','[E] ''Bahnverkehrsanlage'' ist eine Fläche mit Einrichtungen zur Abwicklung des Personenund/oder Güterverkehrs bei Schienenbahnen. Dazu gehören das Empfangsgebäude, sonstige räumlich angegliederte Verwaltungs- und Lagergebäude, bahntechnische Einrichtungen, Freiflächen und Gleisanlagen. Die ''Bahnverkehrsanlage'' der Eisenbahnen beginnt oder endet im Allgemeinen am Einfahrtssignal oder an der Einfahrtsweiche.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bahnhofskategorie_Bahnverkehrsanlage','BFK','''Bahnhofskategorie'' ist die zum Zeitpunkt der Erhebung erkennbare oder feststellbare vorherrschend vorkommende Nutzung.','ax_bahnverkehrsanlage','DLKM','bahnhofskategorie');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1020','Haltestelle','''Haltestelle'' ist eine Anlage im Netz der Schienenbahnen und der Seilbahnen (Bahnkategorie ''Schwebebahn'') zur Abwicklung des Personen- und Güterverkehrs entsprechend der Angaben des Betreibers.','bahnhofskategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1030','Haltepunkt','''Haltepunkt'' ist eine Anlage im Netz der Schienenbahnen und der Seilbahnen (Bahnkategorie ''Schwebebahn'') zur Abwicklung des Personen- und Güterverkehrs entsprechend der Angaben des Betreibers.','bahnhofskategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1010','Bahnhof','''Bahnhof'' ist eine Anlage im Netz der Schienenbahnen und der Seilbahnen (Bahnkategorie ''Schwebebahn'') zur Abwicklung des Personen- und Güterverkehrs entsprechend der Angaben des Betreibers.','bahnhofskategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Bahnverkehrsanlage''.','ax_bahnverkehrsanlage','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Bahnkategorie_Gleis','BKT','''Bahnkategorie'' bezeichnet das Verkehrsmittel, das die Verkehrsanlage nutzt.','ax_bahnverkehrsanlage','DLKM','bahnkategorie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Stadtbahn','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Magnetschwebebahn','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1302','Standseilbahn','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1201','Straßenbahn','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1102','Güterverkehr','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Museumsbahn','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Eisenbahn','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1202','U-Bahn','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1301','Zahnradbahn','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Bahn im Freizeitpark','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Bergbahn, Seilbahn','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1104','S-Bahn','bahnkategorie','ax_bahnverkehrsanlage');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_buchungsblattbezirk_schluessel','73016','DLKM','Amtliche Verschlüsselung des Buchungsblattbezirks.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','BBB','Kennung des Bezirks','ax_buchungsblattbezirk_schluessel','DLKM','bezirk');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LAN','"Buchungsblattbezirk" liegt innerhalb eines "Bundeslandes".','ax_buchungsblattbezirk_schluessel','DLKM','land');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,type) VALUES ('ap_ppo','02310','REO','Punktförmiges Präsentationsobjekt','{"ap_gpo","au_punkthaufenobjekt"}','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('0..1','Angle','DWI','Winkel um den der Text oder die Signatur mit punktförmiger Bezugsgeometrie aus der Horizontalen gedreht ist. Angabe im Bogenmaß; Zählweise im mathematisch positiven Sinn (von Ost über Nord nach West und Süd). Das Attribut ist bei Objekterzeugung mit dem Wert 0 vorbelegt.','ap_ppo','drehwinkel');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,bezeichnung) VALUES ('0..1','Real','SKA','Skalierungsfaktor für Symbole. Das Attribut ist bei Objekterzeugung mit dem Wert 1 vorbelegt.','ap_ppo','skalierung');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type) VALUES ('ax_portionierungsparameter','81008','Alle REO und deren anhängende NREO und ZUSO, die innerhalb eines Portionsquadrates - die Größe wird durch ''seitenlaenge'' bestimmt - liegen, gemeinsam in eine Portion. Anhängende NREO und ZUSO werden nur in der jeweils ersten Portion ihres Auftretens abgegeben. Siehe auch GeoInfoDok, Kapitel 10. Die Portionen einer Lieferung werden über geeignete Kennungen als zusammengehörig kenntlich gemacht. Die Benennung folgt einer automatisiert auswertbaren Logik, die sich an der Art der Portionierung orientiert: <NBA-Profilkennung > <_> <Datum der NBA-Erzeugung im Format jjmmtt > <_> <Laufende Nummer der Portion, ohne führende Nullen> <von> <Gesamtzahl der Portionen der Lieferung, ohne führende Nullen> <_> <Portionierungsartabhängiger Dateinamensanteil>','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','Integer','SLG','Positiver Ganzzahl-Wert (Integer) ungleich Null. NBA-abgebendes System unterteilt aufgrund dieser Angabe automatisch das in den Selektionskritierien der AX_BenutzergruppeNBA angegebene Gebiet in entspr. Quadrate. Regel hierzu: Das Gebiet wird erst von West nach Ost, dann von Süd nach Nord abgearbeitet. Die erste linke untere Ecke ergibt sich dadurch, dass vom südwestlichsten Punkt des Abgabegebietes auf das nächste Koordinatenpaar mit vollen Meterwerten gegangen wird, das südwestlich davon liegt. Ist der südwestlichste Punkt des Abgabegebietes bereits ein Koordinatenpaar auf volle Meterwerte, so wird er direkt verwendet.','ax_portionierungsparameter','DLKM','seitenlaenge');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,abgeleitet_aus,modellart,type) VALUES ('ax_k_anschrift','AAS','DLKM','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','TEL','''Telefon'' ist die Nummer des Telefonanschlusses.','ax_k_anschrift','DLKM','telefon');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','STH','ax_k_anschrift','DLKM','strassehausnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','CharacterString','PLZ','ax_k_anschrift','DLKM','plzort');
INSERT INTO alkis_elemente(lebenszeitintervall,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Das Objekt kann nach Beendigung des letzten Mitteilungsverfahrens gelöscht werden. Gleichzeitig sind alle Objekte ''Fortführungsfall'' zu löschen, auf die das Objekt durch die Relation ''bezieht_sich_auf'' zeigt.','ax_fortfuehrungsnachweisdeckblatt','15001','NREO','[E] ''Fortführungsnachweis-Deckblatt'' enthält alle administrativen Angaben für einen Fortführungsnachweis.','{"aa_nreo"}','DLKM','Objektart','Die Attributart ''FN-Nummer'' und die Relationsart ''bezieht_sich_auf'' sind objektbildend.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('1..*','''Fortführungsnachweis-Deckblatt'' bezieht sich auf ''Fortführungfall''. Das Fortführungsnachweis-Deckblatt klammert alle in einem Fortführungsnachweis beschriebenen Fortführungsfälle.','ax_fortfuehrungsfall','15001-15002','ax_fortfuehrungsnachweisdeckblatt','DLKM','beziehtSichAuf');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','PRV','''Eignungsprüfung von'' beinhaltet die Angabe des Bearbeiters (Name und Dienstbezeichnung), der die fachtechnische Prüfung (Eignungsprüfung) durchgeführt hat.','ax_fortfuehrungsnachweisdeckblatt','DLKM','eignungspruefungvon');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Auszug','AGF','''Auszug für'' gibt an, für welchen Empfänger der Auszug eines Fortführungsnachweises bestimmt ist und wann dieser erstellt wurde.','ax_fortfuehrungsnachweisdeckblatt','DLKM','auszugfuer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Fortfuehrungsnummer','FNN','''FN-Nummer'' ist die Nummer des Fortführungsnachweises. Das Attribut setzt sich zusammen aus Verschlüsselungen für: 1. Spalte: Land 2. Spalte: Gemarkung 3. Spalte: Laufende Nummer Der Wert ''fNNummer.land'' entspricht dem Schlüssel des Bundeslands aus der Attributart ''in Gemarkung'' und wird aus dieser abgeleitet. Der Wert ''fNNummer.gemarkungsnummer'' entspricht dem Schlüssel der Gemarkung aus der Attributart ''in Gemarkung'' und wird aus dieser abgeleitet.','ax_fortfuehrungsnachweisdeckblatt','DLKM','fnnummer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Gemarkung_Schluessel','GMN','Gemarkung, in der die Fortführung erfolgte.','ax_fortfuehrungsnachweisdeckblatt','DLKM','ingemarkung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','TIT','''Titel'' beschreibt die Veränderungen an Flurstücken (Standardtext: Fortführungsnachweis, alternativ als freier Text: Umlegung und Name der Umlegung sowie Flurbereinigung und Name der Flurbereinigung möglich), die im Fortführungsnachweis dargestellt sind.','ax_fortfuehrungsnachweisdeckblatt','DLKM','titel');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','ERD','''Erstellt am'' beinhaltet das Datum der Erstellung des Fortführungsnachweises.','ax_fortfuehrungsnachweisdeckblatt','DLKM','erstelltam');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','PRD','''Eignungsprüfung am'' beinhaltet das Datum der fachtechnischen Prüfung (Eignungsprüfung) eines Fortführungsnachweises.','ax_fortfuehrungsnachweisdeckblatt','DLKM','eignungspruefungam');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','BBA','''Bekanntgabe an Beteiligte am'' beinhaltet das Datum, an dem die Abmarkung den Beteiligten bekanntgegeben worden ist.','ax_fortfuehrungsnachweisdeckblatt','DLKM','bekanntgabeanbeteiligteam');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','VWA','''Verwaltungsakt-J/N'' kennzeichnet, ob die Veränderung ein Verwaltungsakt ist.','ax_fortfuehrungsnachweisdeckblatt','DLKM','verwaltungsaktjn');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','FED','''Fortführungsentscheidung am'' beinhaltet das Datum, an dem die Fortführungsentscheidung ausgesprochen wurde.','ax_fortfuehrungsnachweisdeckblatt','DLKM','fortfuehrungsentscheidungam');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEM','''Bemerkung'' enthält zusätzliche Informationen zum Fortführungsnachweis.','ax_fortfuehrungsnachweisdeckblatt','DLKM','bemerkung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','GFI','Enthält Grundbuchhinweise für das Finanzamt nach § 29 Abs. 4 Bewertungsgesetz.','ax_fortfuehrungsnachweisdeckblatt','DLKM','grundbuchmitteilungfuerfinanzamt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ERV','''Erstellt von'' ist die Angabe des Sachbearbeiters (Name und Dienstbezeichnung), der den Fortführungsnachweis erstellt hat.','ax_fortfuehrungsnachweisdeckblatt','DLKM','erstelltvon');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','AGV','''Fortführungsentscheidung von'' ist die Angabe des Bearbeiters (Name und Dienstbezeichnung), der die Fortführungsentscheidung ausgesprochen hat.','ax_fortfuehrungsnachweisdeckblatt','DLKM','fortfuehrungsentscheidungvon');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_K_AUSGKOPF_Standard','AKS','''Ausgabekopf'' enthält Angaben, die im Kopf des FME-Textteiles benötigt werden. Diese Attributart ist optional, da bei Anlieferung des Fortführungsauftrages von Externen an die Vermessungsstelle in der Regel nicht befüllbar ist.','ax_fortfuehrungsnachweisdeckblatt','DLKM','ausgabekopf');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','FME','''Fortführungsmitteilungen erzeugt'' ist der Zeitpunkt, an dem die Fortführungsmitteilungen erzeugt wurden.','ax_fortfuehrungsnachweisdeckblatt','DLKM','fortfuehrungsmitteilungenerzeugt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','FFB','''Fortführungsfall Nummernbereich'' enthält alle Fortführungsfallnummern innerhalb des Fortführungsnachweises (siehe Bestandsobjektart ''Fortführungsfall''). Diese Attributart ist optional, da bei Anlieferung des Fortführungsauftrages von Externen an die Vermessungsstelle in der Regel nicht befüllbar ist.','ax_fortfuehrungsnachweisdeckblatt','DLKM','fortfuehrungsfallnummernbereich');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_flaechebesondererfunktionalerpraegung','DLKM','41007','REO','[E] ''Fläche besonderer funktionaler Prägung'' ist eine baulich geprägte Fläche einschließlich der mit ihr im Zusammenhang stehenden Freifläche, auf denen vorwiegend Gebäude und/oder Anlagen zur Erfüllung öffentlicher Zwecke oder historische Anlagen vorhanden sind.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_ArtDerBebauung_FlaecheBesondererFunktionalerPraegung','BEB','''Art der Bebauung'' differenziert nach offener und geschlossener Bauweise aus topographischer Sicht und nicht nach gesetzlichen Vorgaben (z.B. BauGB).','ax_flaechebesondererfunktionalerpraegung','DLKM','artderbebauung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Offen','''Offen'' beschreibt die Bebauung von ''Fläche besonderer funktionaler Prägung'', die vorwiegend durch einzelstehende Gebäude charakterisiert wird.','artderbebauung','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Geschlossen','''Geschlossen'' beschreibt die Bebauung von ''Fläche besonderer funktionaler Prägung'', die vorwiegend durch zusammenhängende Gebäude charakterisiert wird. Die Gebäudeabdeckung ist in der Regel > 50 Prozent der Fläche.','artderbebauung','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_FlaecheBesondererFunktionalerPraegung','FKT','''Funktion'' ist die zum Zeitpunkt der Erhebung vorherrschende Nutzung von ''Fläche besonderer funktionaler Prägung''.','ax_flaechebesondererfunktionalerpraegung','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Parken','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1150','Gesundheit, Kur','''Gesundheit, Kur'' bezeichnet eine Fläche auf der vorwiegend Gebäude des Gesundheitswesens stehen, z.B. Krankenhäuser, Heil- und Pflegeanstalten.','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1170','Sicherheit und Ordnung','''Sicherheit und Ordnung'' bezeichnet eine Fläche auf der vorwiegend Anlagen und Gebäude der Polizei, der Bundeswehr, der Feuerwehr und der Justizvollzugsbehörden stehen.','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1130','Kultur','''Kultur'' bezeichnet eine Fläche auf der vorwiegend Anlagen und Gebäude für kulturelle Zwecke, z.B. Konzert- und Museumsgebäude, Bibliotheken, Theater, Schlösser und Burgen sowie Rundfunk- und Fernsehgebäude stehen.','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1120','Bildung und Forschung','''Bildung und Forschung'' bezeichnet eine Fläche, auf der vorwiegend Gebäude stehen, in denen geistige, kulturelle und soziale Fähigkeiten vermittelt werden und/oder wissenschaftliche Forschung betrieben wird (z.B. Schulen, Universitäten, Forschungsinstitute).','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Historische Anlage','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1110','Verwaltung','''Verwaltung'' bezeichnet eine Fläche auf der vorwiegend Gebäude der öffentlichen Verwaltung, z. B. Rathaus, Gericht, Kreisverwaltung stehen.','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Öffentliche Zwecke','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1140','Religiöse Einrichtung','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1310','Burg-, Festungsanlage','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1320','Schlossanlage','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1160','Soziales','''Soziales'' bezeichnet eine Fläche auf der vorwiegend Gebäude des Sozialwesens stehen, z. B. Kindergärten, Jugend- und Senioreneinrichtungen, Freizeit-, Fremden- und Obdachlosenheime.','funktion','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Fläche besonderer funktionaler Prägung'' insbesondere außerhalb von Ortslagen.','ax_flaechebesondererfunktionalerpraegung','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_FlaecheBesondererFunktionalerPraegung','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von "Fläche funktionaler Prägung".','ax_flaechebesondererfunktionalerpraegung','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Erweiterung, Neuansiedlung','zustand','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt; verlassen'' bedeutet, dass sich die Fläche funktionaler Prägung nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_flaechebesondererfunktionalerpraegung');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_flugverkehr','DLKM','42015','REO','[E] ''Flugverkehr'' umfasst die baulich geprägte Fläche und die mit ihr in Zusammenhang stehende Freifläche, die ausschließlich oder vorwiegend dem Flugverkehr dient.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Nutzung_Flugverkehr','NTZ','''Nutzung'' gibt den Nutzerkreis von ''Flugverkehr'' an.','ax_flugverkehr','DLKM','nutzung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Teils zivil, teils militärisch','''Teils zivil, teils militärisch'' bedeutet dass ''''Flugverkehr'' sowohl zivil als auch militärisch genutzt wird.','nutzung','ax_flugverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Militärisch','''Militärisch'' bedeutet, dass ''Flugverkehr'' nur von Streitkräften genutzt wird.','nutzung','ax_flugverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Zivil','''Zivil'' bedeutet, dass ''Flugverkehr'' privaten, öffentlichen oder religiösen Zwecken dient und nicht militärisch genutzt wird.','nutzung','ax_flugverkehr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Flugverkehr','FKT','''Funktion'' ist die zum Zeitpunkt der Erhebung vorherrschende Nutzung (Dominanzprinzip).','ax_flugverkehr','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5501','Gebäude- und Freifläche zu Verkehrsanlagen, Luftfahrt','funktion','ax_flugverkehr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Art_Flugverkehr','ART','''Art'' ist Einstufung der Flugverkehrsfläche durch das Luftfahrtbundesamt.','ax_flugverkehr','DLKM','art');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5520','Verkehrslandeplatz','''Verkehrslandeplatz'' ist ein Flugplatz, der in der Luftfahrtkarte 1:500000 (ICAO) als solcher ausgewiesen ist.','art','ax_flugverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5511','Internationaler Flughafen','''Internationaler Flughafen'' ist ein Flughafen, der in der Luftfahrtkarte 1 : 500000 (ICAO) als solcher ausgewiesen ist.','art','ax_flugverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5540','Landeplatz, Sonderlandeplatz','''Landeplatz, Sonderlandeplatz'' ist eine Fläche, die in der Luftfahrtkarte 1:500000 (ICAO) als Landeplatz, Sonderlandeplatz ausgewiesen ist.','art','ax_flugverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5530','Hubschrauberflugplatz','''Hubschrauberflugplatz'' ist ein Flugplatz, der in der Luftfahrtkarte 1:500000 (ICAO) als solcher ausgewiesen ist.','art','ax_flugverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5510','Flughafen','''Flughafen'' ist eine Anlage mit Gebäuden, Bauwerken, Start- und Landebahnen sowie sonstigen flugtechnischen Einrichtungen zur Abwicklung des Flugverkehrs.','art','ax_flugverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5512','Regionalflughafen','''Regionalflughafen'' ist ein Flughafen der gemäß Raumordnungsgesetz als Regionalflughafen eingestuft ist.','art','ax_flugverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5550','Segelfluggelände','''Segelfluggelände'' ist eine Fläche, die in der Luftfahrtkarte 1:500000 (ICAO) als Segelfluggelände ausgewiesen ist.','art','ax_flugverkehr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagebezeichnung','NAM','''Name'' ist der Eigenname von ''Flugverkehr''.','ax_flugverkehr','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BEZ','''Bezeichnung'' ist die von einer Fachstelle vergebene Kennziffer von ''Flugverkehr''.','ax_flugverkehr','DLKM','bezeichnung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Flugverkehr','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''Flugverkehr''.','ax_flugverkehr','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4000','Im Bau','''Im Bau'' bedeutet, dass ''Flugverkehr'' noch nicht fertiggestellt ist.','zustand','ax_flugverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt; verlassen'' bedeutet, dass sich ''Flugverkehr'' nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_flugverkehr');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Die Attributart ''Produkt'' kann nur in Verbindung mit der Attributart ''Bauwerksfunktion'' und den Wertearten 1101 und 1103 vorkommen.','ax_transportanlage','51004','REO','[E] ''Transportanlage'' ist eine Anlage zur Förderung oder zum Transport von Flüssigkeiten, Gasen und Gütern.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Produkt_Transportanlage','PRO','''Produkt'' gibt an, welches Produkt transportiert wird.','ax_transportanlage','DLKM','produkt');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1131','Trinkwasser','''Trinkwasser'' ist ein für den menschlichen Genuss und Gebrauch geeignetes Wasser, das transportiert wird.','produkt','ax_transportanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1120','Gas','''Gas'' ist eine gasförmige und brennbare Materie, die gefördert oder transportiert wird.','produkt','ax_transportanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1130','Wasser','''Wasser'' ist die chemische Verbindung von Wasserstoff mit Sauerstoff, die gefördert oder transportiert wird.','produkt','ax_transportanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1132','Brauchwasser','''Brauchwasser'' ist ein für technische u.a. Zwecke verwendetes Wasser, das transportiert wird.','produkt','ax_transportanlage');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1140','Fernwärme','produkt','ax_transportanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1110','Erdöl','''Erdöl'' ist ein flüssiges und brennbares Kohlenwasserstoffgemisch, das gefördert oder transportiert wird.','produkt','ax_transportanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1133','Abwasser','''Abwasser'' ist ein verunreinigtes Wasser aus Haushaltungen, Gewerbe- und Industriebetrieben sowie Niederschlagswasser, das transportiert wird.','produkt','ax_transportanlage');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_LageZurErdoberflaeche_Transportanlage','OFL','''Lage zur Erdoberfläche'' ist die Angabe der relativen Lage von ''Transportanlage'' zur Erdoberfläche.','ax_transportanlage','DLKM','lagezurerdoberflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Aufgeständert','''Aufgeständert'' bedeutet, dass eine Transportanlage durch Tragwerke (Stützen, Pfeiler) über das Niveau der Erdoberfläche geführt wird, um z.B. Hindernisse zu überwinden.','lagezurerdoberflaeche','ax_transportanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Unter der Erdoberfläche','''Unter der Erdoberfläche'' bedeutet, dass sich die Transportanlage unter der Erdoberfläche befindet.','lagezurerdoberflaeche','ax_transportanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1700','Unter der Wasseroberfläche','''Unter der Wasseroberfläche'' bedeutet, dass sich eine Transportanlage unter der Wasseroberfläche befindet.','lagezurerdoberflaeche','ax_transportanlage');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bauwerksfunktion_Transportanlage','BWF','''Bauwerksfunktion'' beschreibt die Art oder Funktion von ''Transportanlage''.','ax_transportanlage','DLKM','bauwerksfunktion');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1102','Förderband, Bandstraße','''Förderband, Bandstraße'' ist ein mechanisch bewegtes Band zum Transport von Gütern.','bauwerksfunktion','ax_transportanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1101','Rohrleitung, Pipeline','''Rohrleitung, Pipeline'' ist ein langgestreckter Hohlkörper zum Transport von Flüssigkeiten und Gasen.','bauwerksfunktion','ax_transportanlage');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1103','Pumpe','''Pumpe'' ist eine Vorrichtung zum An-, Absaugen oder Injizieren von Flüssigkeiten oder Gasen; Verdichtungsstation für Gase.','bauwerksfunktion','ax_transportanlage');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,erfassungskriterien) VALUES ('Beim Attribut ''Bahnkategorie'' muss für die Modellart DLKM die Kardinalität 1..* eingehalten werden.','ax_gleis','53006','REO','[E] ''Gleis'' ist ein zur Führung von Schienenfahrzeugen verlegtes Schienenpaar.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_objekt"}','DLKM','Objektart','Modelliert ist die Mittellinie der Gleisachse. Die Drehscheibe ist als Fläche modelliert.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Art_Gleis','ART','''Art'' ist die besondere Ausführung von ''Gleis''.','ax_gleis','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Drehscheibe','art','ax_gleis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist die der Objektart zugehörige Bezeichnung oder deren Eigenname.','ax_gleis','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Bahnkategorie_Gleis','BKT','''Bahnkategorie'' bezeichnet das Verkehrsmittel, das das Gleis nutzt.','ax_gleis','DLKM','bahnkategorie');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Stadtbahn','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Magnetschwebebahn','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1302','Standseilbahn','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1201','Straßenbahn','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1102','Güterverkehr','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Museumsbahn','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Eisenbahn','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1202','U-Bahn','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1301','Zahnradbahn','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Bahn im Freizeitpark','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Bergbahn, Seilbahn','bahnkategorie','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1104','S-Bahn','bahnkategorie','ax_gleis');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_LageZurOberflaeche_Gleis','OFL','''Lage zur Oberfläche'' bezeichnet die Lage zur Oberfläche.','ax_gleis','DLKM','lagezuroberflaeche');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Aufgeständert','lagezuroberflaeche','ax_gleis');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Unter der Erdoberfläche','lagezuroberflaeche','ax_gleis');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_punktortau','DLKM','14003','REO','[E] ''PunktortAU'' ist ein Punktort mit unabhängiger Geometrie ohne Zugehörigkeit zu einem Geometriethema. Er kann zu ZUSOs der folgenden Objektarten gehören: Grenzpunkt, Besonderer Gebäudepunkt, Besonderer Bauwerkspunkt, Aufnahmepunkt, Sicherungspunkt, Sonstiger Vermessungspunkt, Besonderer topographischer Punkt, Lagefestpunkt, Höhenfestpunkt, Schwerefestpunkt, Referenzstationspunkt.','{"au_punktobjekt","ax_punktort"}','DLKM','Objektart');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_tagebaugrubesteinbruch','DLKM','41005','REO','[E] ''Tagebau, Grube, Steinbruch'' ist eine Fläche, auf der oberirdisch Bodenmaterial abgebaut wird. Rekultivierte Tagebaue, Gruben, Steinbrüche werden als Objekte entsprechend der vorhandenen Nutzung erfasst.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Tagebau, Grube, Steinbruch''.','ax_tagebaugrubesteinbruch','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Abbaugut_TagebauGrubeSteinbruch','AGT','''Abbaugut'' gibt an, welches Material abgebaut wird.','ax_tagebaugrubesteinbruch','DLKM','abbaugut');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5005','Kalkspat','''Kalkspat'' ist ein weißes oder hell gefärbtes Abbaugut (Calciumcarbonat).','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5010','Pegmatitsand','''Pegmatitsand'' ist ein Abbaugut, das durch Verwitterung von Granit und Gneis entstanden ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2021','Talkschiefer, Speckstein','''Talkschiefer, Speckstein'' ist ein farbloses bis graugrünes, sich fettig anfühlendes Abbaugut, das aus dem weichen Mineral Talk besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4010','Torf','''Torf'' ist ein Abbaugut, das aus der unvollkommenen Zersetzung abgestorbener pflanzlicher Substanz unter Luftabschluss in Mooren entstanden ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2003','Metamorpher Schiefer','''Metamorpher Schiefer'' ist ein Abbaugut, dessen ursprüngliche Zusammensetzung und Struktur durch Wärme und Druck innerhalb der Erdkruste verändert worden ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2010','Grauwacke','''Grauwacke'' ist ein Abbaugut, das aus tonhaltigem Sandstein besteht und mit Gesteinsbruchstücken angereichert sein kann.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1009','Kies, Kiessand','''Kies, Kiessand'' ist ein Abbaugut, das aus vom Wasser rund geschliffenen Gesteinsbrocken besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5000','Industrieminerale, Salze','''Industrieminerale, Salze'' bedeutet, dass die in der Natur vorkommenden Mineralien abgebaut werden.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2016','Granit','''Granit'' ist ein eruptiv entstandenes Abbaugut, das aus körnigem Feldspat, Quarz, Glimmer besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5008','Quarz','''Quarz'' ist ein Abbaugut, das aus verschiedenen Gesteinsarten (Granit, Gneis, Sandstein) gewonnen wird.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2008','Marmor','''Marmor'' ist ein Abbaugut, das als rein weißer kristalliner, körniger Kalkstein (Calciumcarbonat) vorkommt.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1001','Ton','''Ton'' ist ein Abbaugut, das aus gelblichem bis grauem Lockergestein besteht und durch Verwitterung älterer Gesteine entsteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2019','Trass','''Trass'' ist ein Abbaugut, das aus vulkanischem Aschentuff (Bimsstein) besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Erden, Lockergestein','''Erden, Lockergestein'' bedeutet, dass feinkörnige Gesteine abgebaut werden.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4020','Kohle','''Kohle'' ist ein Abbaugut, das durch Inkohlung (Umwandlungsprozess pflanzlicher Substanzen) entstanden ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1008','Sand','''Sand'' ist ein Abbaugut, das aus kleinen, losen Mineralkörnern (häufig Quarz) besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2001','Tonstein','''Tonstein'' ist ein gelblich bis graues Abbaugut, das überwiegend aus Tonmineralien besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5002','Anhydritstein','''Anhydritstein'' ist ein Abbaugut, das aus wasserfreiem Gips besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1004','Lehm','''Lehm'' ist ein Abbaugut, das durch Verwitterung entstanden ist und aus gelb bis braun gefärbtem sandhaltigem Ton besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1012','Quarzsand','''Quarzsand'' ist ein Abbaugut, das vorwiegend aus kleinen, losen Quarzkörnern besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5009','Feldspat','''Feldspat'' ist ein weiß bis grauweißes gesteinsbildendes Mineral von blättrigem Bruch, das abgebaut wird.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4030','Ölschiefer','''Ölschiefer'' ist ein Abbaugut, das aus dunklem, bitumenhaltigen, tonigen Gestein besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1011','Farberden','''Farberden'' ist ein Abbaugut, das durch Verwitterung entstanden ist und vorrangig aus eisenhaltigem Gestein besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1002','Bentonit','''Bentonit'' ist ein tonartiges Abbaugut, das durch Verwitterung vulkanischer Asche (Tuffe) entstanden ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1005','Löß, Lößlehm','''Löß, Lößlehm'' ist ein Abbaugut das aus feinsten gelblichen Sedimenten besteht und eine hohe Wasserspeicherfähigkeit aufweist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2007','Travertin','''Travertin'' ist ein Abbaugut, das aus gelblichen Kiesel- oder Kalktuffen besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2004','Mergelstein','''Mergelstein'' ist ein Abbaugut, das sich größtenteils aus Ton und Kalk zusammensetzt.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1007','Kalk, Kalktuff, Kreide','''Kalk, Kalktuff, Kreide'' ist ein Abbaugut, das aus erdigem weißen Kalkstein besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2014','Andesit','''Andesit'' ist ein Abbaugut, das aus Ergussgestein besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4021','Braunkohle','''Braunkohle'' ist ein Abbaugut, das durch einen bestimmten Grad von Inkohlung (Umwandlungsprozess pflanzlicher Substanzen) entstanden ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2011','Quarzit','''Quarzit'' ist ein sehr hartes metamorphes Abbaugut, das vorwiegend aus feinkörnigen Quarzmineralien besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2018','Tuff-, Bimsstein','''Tuff-, Bimsstein'' ist ein helles, sehr poröses Abbaugut, das durch rasches Erstarren der Lava entstanden ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1013','Kieselerde','''Kieselerde'' ist ein Abbaugut, das durch tertiäre Binnenseeablagerungen aus Kieselschalen toter Kieselalgen entstanden ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2013','Basalt, Diabas','''Basalt, Diabas'' ist ein Abbaugut, das aus basischem Ergussgestein besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1006','Mergel','''Mergel'' ist ein Abbaugut das aus kalk- und tonartigem Sedimentgestein besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1003','Kaolin','''Kaolin'' ist ein Abbaugut, das aus weißem, erdigem Gestein, fast reinem Aluminiumsilikat (kieselsaure Tonerde) besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass das Abbaugut bekannt, aber nicht in der Attributwertliste aufgeführt ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2009','Sandstein','''Sandstein'' ist ein Abbaugut, das aus verfestigtem Sedimentgestein besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2002','Schiefer, Dachschiefer','''Schiefer, Dachschiefer'' ist ein toniges Abbaugut, das in dünne ebene Platten spaltbar ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2017','Granodiorit','Granodiorit'' ist ein hell- bis dunkelgraues Abbaugut. Es ist ein mittelkörniges Tiefengestein mit den Hauptbestandteilen Feldspat, Quarz, Hornblende und Biotit.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4000','Treib- und Brennstoffe','''Treib- und Brennstoffe'' bedeutet, dass die in der Natur vorkommenden brennbaren organischen und anorganischen Substanzen abgebaut oder gewonnen werden.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2015','Porphyr, Quarzporphyr','''Porphyr, Quarzporphyr'' ist ein eruptiv entstandenes Abbaugut, das aus einer dichten Grundmasse und groben Einsprenglingen besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5007','Schwerspat','''Schwerspat'' ist ein formenreiches, rhombisches weißes bis farbiges Abbaugut.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2005','Kalkstein','''Kalkstein'' ist ein Abbaugut, das als weit verbreitetes Sedimentgestein überwiegend aus Calciumcarbonat besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2006','Dolomitstein','''Dolomitstein'' ist ein Abbaugut, das überwiegend aus calcium- und magnesiumhaltigen Mineralien besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2020','Lavaschlacke','''Lavaschlacke'' ist ein Abbaugut, das aus ausgestoßenem, geschmolzenen Vulkangestein besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4022','Steinkohle','''Steinkohle'' ist ein Abbaugut, das durch vollständige Inkohlung (Umwandlungsprozess pflanzlicher Substanzen) entstanden ist.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('5001','Gipsstein','''Gipsstein'' ist ein natürliches Abbaugut.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Steine, Gestein, Festgestein','''Steine, Gestein, Festgestein'' bedeutet, dass grobkörnige oder feste Gesteine abgebaut werden.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2012','Gneis','''Gneis'' ist ein metamorphes Abbaugut mit Schieferung, das aus Feldspat, Quarz und Glimmer besteht.','abbaugut','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_TagebauGrubeSteinbruch','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''Tagebau, Grube, Steinbruch''.','ax_tagebaugrubesteinbruch','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Erweiterung, Neuansiedlung','zustand','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt; verlassen'' bedeutet, dass sich ''Tagebau, Grube, Steinbruch'' nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_tagebaugrubesteinbruch');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_landwirtschaft','DLKM','43001','REO','[E] ''Landwirtschaft'' ist eine Fläche für den Anbau von Feldfrüchten sowie eine Fläche, die beweidet und gemäht werden kann, einschließlich der mit besonderen Pflanzen angebauten Fläche. Die Brache, die für einen bestimmten Zeitraum (z. B. ein halbes oder ganzes Jahr) landwirtschaftlich unbebaut bleibt, ist als ''Landwirtschaft'' bzw. ''Ackerland'' zu erfassen.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Vegetationsmerkmal_Landwirtschaft','VEG','''Vegetationsmerkmal'' ist die zum Zeitpunkt der Erhebung erkennbare oder feststellbare vorherrschend vorkommende landwirtschaftliche Nutzung (Dominanzprinzip).','ax_landwirtschaft','DLKM','vegetationsmerkmal');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1011','Streuobstacker','''Streuobstacker'' beschreibt den Bewuchs einer Ackerfläche mit Obstbäumen.','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1012','Hopfen','''Hopfen'' ist eine mit speziellen Vorrichtungen ausgestattete Agrarfläche für den Anbau von Hopfen.','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1010','Ackerland','''Ackerland'' ist eine Fläche für den Anbau von Feldfrüchten (z.B. Getreide, Hülsenfrüchte, Hackfrüchte) und Beerenfrüchten (z.B. Erdbeeren). Zum Ackerland gehören auch die Rotationsbrachen, Dauerbrachen sowie Flächen, die zur Erlangung der Ausgleichszahlungen der EU stillgelegt worden sind.','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1030','Gartenland','''Gartenland'' ist eine Fläche für den Anbau von Gemüse, Obst und Blumen sowie für die Aufzucht von Kulturpflanzen.','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1050','Obstplantage','''Obstplantage'' ist eine landwirtschaftliche Fläche, die mit Obstbäumen und Obststräuchern bepflanzt ist','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Brachland','''Brachland'' ist eine Fläche der Landwirtschaft, die seit längerem nicht mehr zu Produktionszwecken genutzt wird.','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1013','Spargel','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1021','Streuobstwiese','''Streuobstwiese'' beschreibt den Bewuchs einer Grünlandfläche mit Obstbäumen.','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1051','Obstbaumplantage','''Obstbaumplantage'' ist eine landwirtschaftliche Fläche, die ausschließlich mit Obstbäumen bepflanzt ist.','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1040','Weingarten','''Weingarten'' ist eine mit speziellen Vorrichtungen ausgestattete Agrarfläche auf der Weinstöcke angepflanzt sind.','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1031','Baumschule','''Baumschule'' ist eine Fläche, auf der Holzgewächse aus Samen, Ablegern oder Stecklingen unter mehrmaligem Umpflanzen (Verschulen) gezogen werden.','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1052','Obststrauchplantage','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1020','Grünland','''Grünland'' ist eine Grasfläche, die gemäht oder beweidet wird.','vegetationsmerkmal','ax_landwirtschaft');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist die Bezeichnung oder der Eigenname von ''Landwirtschaft''.','ax_landwirtschaft','DLKM','name');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_halde','DLKM','41003','REO','[E] ''Halde'' ist eine Fläche, auf der Material langfristig gelagert wird und beschreibt die auch im Relief zu modellierende tatsächliche Aufschüttung. Aufgeforstete Abraumhalden werden als Objekte der Objektart ''Wald'' erfasst.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist die einer ''Halde'' zugehörige Bezeichnung oder deren Eigenname.','ax_halde','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Halde','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''Halde''.','ax_halde','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Erweiterung, Neuansiedlung','zustand','ax_halde');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt; verlassen'' bedeutet, dass sich die Halde nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_halde');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagergut_Halde','LGT','''Lagergut'' gibt an, welches Produkt gelagert wird.','ax_halde','DLKM','lagergut');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7000','Abraum','lagergut','ax_halde');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Kohle','lagergut','ax_halde');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','lagergut','ax_halde');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Erde','lagergut','ax_halde');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Schutt','lagergut','ax_halde');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6000','Schlacke','lagergut','ax_halde');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Baustoffe','lagergut','ax_halde');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Schrott, Altmaterial','lagergut','ax_halde');
INSERT INTO alkis_elemente(name,kennung,abgeleitet_aus,modellart,type) VALUES ('ax_auszug','15005','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','AX_Art_Adressat_Auszug','ART','ax_auszug','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6000','Weitere Beteiligte','art','ax_auszug');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Bauaufsichtsbehörde','art','ax_auszug');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Finanzamt','art','ax_auszug');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Privat','art','ax_auszug');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Grundbuchamt','art','ax_auszug');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Notar','art','ax_auszug');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','Date','DAT','ax_auszug','DLKM','datum');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('1','CharacterString','ADR','ax_auszug','DLKM','adressat');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_gemarkungsteilflur_schluessel','73020','DLKM','Amtliche Verschlüsselung des Gemarkungsteils bzw. der Flur.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LAN','Bundesland.','ax_gemarkungsteilflur_schluessel','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','GMN','Gemarkung.','ax_gemarkungsteilflur_schluessel','DLKM','gemarkung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','FLR','Gemarkungsteil bzw. Flur.','ax_gemarkungsteilflur_schluessel','DLKM','gemarkungsteilflur');
INSERT INTO alkis_elemente(lebenszeitintervall,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,erfassungskriterien) VALUES ('Der Zeitpunkt der Entstehung des ''Historischen Flurstück ohne Raumbezug'' ist identisch mit dem Zeitpunkt des Untergangs des Bezugsflurstücks (Flurstück zu seinen ''Lebzeiten''), aus dem das ''Historische Flurstück ohne Raumbezug'' entstanden ist (im ALB mit ''LF3 - letzte Fortführung'' bezeichnet. Soweit im ALB nur ein Jahr angegeben ist, ist dies zu einem Datum zu ergänzen). Das ''Historische Flurstück ALB'' geht nicht unter.','ax_historischesflurstueckohneraumbezug','17003','NREO','[E] ''Historisches Flurstück ohne Raumbezug'' ist ein nicht mehr aktuelles Flurstück, das schon im ALB historisch geworden ist, nach ALKIS migriert und im Rahmen der Vollhistorie geführt wird.','{"aa_nreo","ax_flurstueck_kerndaten"}','DLKM','Objektart','Im Rahmen der Migration sind alle Flurstücke erfaßt, die im ALB bereits historisch geworden sind. Diese Objektart wird nur im Rahmen der Führung der ALKIS-Vollhistorie (Versionierung) erfasst.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..*','''Flurstück ohne Raumbezug'' gehört anteilig zu ''Flurstück ohne Raumbezug''. Die Relationsart kommt nur vor bei Flurstücken, die eine Relation zu einer Buchungsstelle mit einer der Buchungsarten Anliegerweg, Anliegergraben oder Anliegerwasserlauf aufweist.','ax_historischesflurstueckohneraumbezug','17003.1-17003.2','ax_historischesflurstueckohneraumbezug','DLKM','gehoertAnteiligZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Flurstück ohne Raumbezug'' weist auf ''Lagebezeichnung mit Hausnummer''.','ax_lagebezeichnungmithausnummer','17003-12002','hat','ax_historischesflurstueckohneraumbezug','DLKM','weistAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Flurstück ohne Raumbezug'' zeigt auf ''Lagebezeichnung ohne Hausnummer''.','ax_lagebezeichnungohnehausnummer','17003-12001','beschreibt','ax_historischesflurstueckohneraumbezug','DLKM','zeigtAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..1','Ein (oder mehrere) Flurstück(e) ist (sind) unter einer Buchungsstelle gebucht.','ax_buchungsstelle','17003-21008','ax_historischesflurstueckohneraumbezug','DLKM','istGebucht');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','VFK','''Vorgänger-Flurstückskennzeichen'' ist die Bezeichnung der Flurstücke, die dem Objekt ''Historisches Flurstück ohne Raumbezugs'' direkt vorangehen. Bildungsregel: Die Attributart setzt sich aus den nachfolgenden expliziten Attributarten in der angegebenen Reihenfolge zusammen: 1. Land (2 Stellen) 2. Gemarkungsnummer (4 Stellen) 3. Flurnummer (3 Stellen) 4. Flurstücksnummer 4.1 Zähler (5 Stellen) 4.2 Nenner (4 Stellen) 5. Flurstücksfolge ( 2 Stellen) Die Elemente sind rechtsbündig zu belegen, fehlende Stellen sind mit führenden Nullen zu belegen. Da die Flurnummer und die Flurstücksfolge optional sind, sind aufgrund der bundeseinheitlichen Definition im Flurstückskennzeichen die entsprechenden Stellen, sofern sie nicht belegt sind, durch Unterstrich "_" ersetzt. Gleiches gilt für Flurstücksnummern ohne Nenner, hier ist der fehlende Nenner im Flurstückskennzeichen durch Unterstriche zu ersetzen. Die Gesamtlänge des Flurstückkennzeichens beträgt immer 20 Zeichen.','ax_historischesflurstueckohneraumbezug','DLKM','vorgaengerflurstueckskennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','CharacterString','NFK','''Nachfolger-Flurstückskennzeichen'' ist die Bezeichnung der Flurstücke, die dem Objekt ''Historisches Flurstück ohne Raumbezug'' direkt nachfolgen. Bildungsregel: Die Attributart setzt sich aus den nachfolgenden expliziten Attributarten in der angegebenen Reihenfolge zusammen: 1. Land (2 Stellen) 2. Gemarkungsnummer (4 Stellen) 3. Flurnummer (3 Stellen) 4. Flurstücksnummer 4.1 Zähler (5 Stellen) 4.2 Nenner (4 Stellen) 5. Flurstücksfolge ( 2 Stellen) Die Elemente sind rechtsbündig zu belegen, fehlende Stellen sind mit führenden Nullen zu belegen. Da die Flurnummer und die Flurstücksfolge optional sind, sind aufgrund der bundeseinheitlichen Definition im Flurstückskennzeichen die entsprechenden Stellen, sofern sie nicht belegt sind, durch Unterstrich "_" ersetzt. Gleiches gilt für Flurstücksnummern ohne Nenner, hier ist der fehlende Nenner im Flurstückskennzeichen durch Unterstriche zu ersetzen. Die Gesamtlänge des Flurstückkennzeichens beträgt immer 20 Zeichen.','ax_historischesflurstueckohneraumbezug','DLKM','nachfolgerflurstueckskennzeichen');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,erfassungskriterien,bildungsregeln) VALUES ('Die Objekte der Objektart ''Bodenschätzung'' sind überschneidungsfrei. Jede Kante der Masche weist genau eine Linie auf. Die Positionen der Knoten der Kante müssen zugleich identisch sein mit den Positionen der Endpunkte der Linie. Jede Linie ist durch genau zwei Positionen bestimmt.','ax_bodenschaetzung','72001','REO','[E] ''Bodenschätzung'' ist die kleinste Einheit einer bodengeschätzten Fläche nach dem Bodenschätzungsgesetz, für die eine Ertragsfähigkeit im Liegenschaftskataster nachzuweisen ist (Bodenschätzungsfläche). Ausgenommen sind Musterstücke, Landesmusterstücke und Vergleichsstücke der Bodenschätzung.','{"ta_multisurfacecomponent"}','DLKM','Objektart','Wird eine Bodenschätzungsfläche durch eine Fläche, die nicht Bodenschätzungsfläche ist durchschnitten (z.B. Straße, Weg, Gewässer), kann die Modellierung auf der Grundlage von zwei oder mehr getrennt liegenden Flächen erfolgen.','Die Attributarten ''Kulturart'' und ''Bodenart'' sind objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_SonstigeAngaben_Bodenschaetzung','SON','''Sonstige Angaben'' ist der Nachweis von Besonderheiten einer bodengeschätzten Fläche.','ax_bodenschaetzung','DLKM','sonstigeangaben');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Tiefkultur (T)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2600','Garten (G)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Besonders günstige Wasserverhältnisse (Wa gt)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Grünland-Hackrain (Gr-Hack)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Streuwiese (Str)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Rieselwasser, künstliche Bewässerung (RiWa)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Neukultur (N)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Unbedingtes Wiesenland (W)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Geringstland (Ger)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9000','Nachschätzung erforderlich','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Trocken, zu wenig Wasser (Wa-)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Nass, zu viel Wasser (Wa+)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Hutung (Hu)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Acker-Hackrain (A-Hack)','sonstigeangaben','ax_bodenschaetzung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Integer','JAH','''Jahreszahl'' ist das Jahr, in dem eine Neukultur oder Tiefkultur angelegt worden ist. Diese Attributart kann nur vorkommen, wenn die ''Sonstige Angaben'' Wertearten mit den Bezeichnern ''Neukultur'' oder ''Tiefkultur'' aufweist.','ax_bodenschaetzung','DLKM','jahreszahl');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','WE1','"Bodenzahl oder Grünlandgrundzahl" ist die Wertzahl nach dem Acker- oder Grünlandschätzungsrahmen Diese Attributart kommt nicht vor, wenn die "Sonstige Angaben" Wertearten mit den Bezeichnern "Rieselwasser, künstliche Bewässerung (RiWa)" "Streuwiese (Str)", "Hutung (Hu)", "Acker-Hackrain (A-Hack)", "Grünland-Hackrain (Gr-Hack)" oder "Geringstland (Ger)" aufweist.','ax_bodenschaetzung','DLKM','bodenzahlodergruenlandgrundzahl');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_ZustandsstufeOderBodenstufe_Bodenschaetzung','KN2','''Zustandsstufe oder Bodenstufe'' ist die nach den Schätzungsrahmen festgelegte Bezeichnung der Zustands- oder Bodenstufe.','ax_bodenschaetzung','DLKM','zustandsstufeoderbodenstufe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Bodenstufe Misch- und Schichtböden sowie künstlich veränderte Böden (-)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Zustandsstufe (5)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Zustandsstufe (4)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Zustandsstufe (3)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Bodenstufe (I)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3200','Bodenstufe ("(III)")','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Zustandsstufe (1)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Bodenstufe (II)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Zustandsstufe (2)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3300','Bodenstufe (IV)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1800','Zustandsstufe Misch- und Schichtböden sowie künstlichveränderte Böden (-)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Zustandsstufe (6)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Bodenstufe (III)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Bodenstufe (II+III)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Zustandsstufe (7)','zustandsstufeoderbodenstufe','ax_bodenschaetzung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','WE2','"Ackerzahl oder Grünlandzahl" ist die "Bodenzahl oder Grünlandgrundzahl" einschließlich Ab- und Zurechnungen nach dem Bodenschätzungsgesetz. Diese Attributart kommt nicht vor, wenn die "Sonstige Angaben" die Werteart mit dem Bezeichner "Geringstland (Ger)", "Rieselwasser, künstliche Bewässerung (RiWa)" oder "Unbedingtes Wiesenland (W)" aufweist.','ax_bodenschaetzung','DLKM','ackerzahlodergruenlandzahl');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_bodenschaetzung','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Kulturart_Bodenschaetzung','KUL','''Kulturart'' ist die bestandskräftig festgesetzte landwirtschaftliche Nutzungsart entsprechend dem Acker- oder Grünlandschätzungsrahmen.','ax_bodenschaetzung','DLKM','kulturart');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Grünland-Acker (GrA)','kulturart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Acker-Grünland (AGr)','kulturart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Ackerland (A)','kulturart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Grünland (Gr)','kulturart','ax_bodenschaetzung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bodenart_Bodenschaetzung','KN1','''Bodenart'' ist die nach den Durchführungsbestimmungen zum Bodenschätzungsgesetz (Schätzungsrahmen) festgelegte Bezeichnung der Bodenart.','ax_bodenschaetzung','DLKM','bodenart');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8130','Lehm auf Moor (L/Mo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8120','Lehmiger Sand auf Moor (lS/Mo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7630','Schwerer Lehm auf Sand (LT/S)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6220','Moor, Lehmiger Sand (MolS)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9380','Lehmiger Sand, Moor auf Mergel (lSMo/Me)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6230','Moor, Lehm (MoL)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7510','Ton auf stark lehmigen Sand (T/SL)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8210','Moor auf Sand (Mo/S)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7540','Ton auf Sand (T/S)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7230','Anlehmiger Sand auf Ton (Sl/T)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9310','Sand auf lehmigen Sand (S/lS)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8230','Moor auf Lehm (Mo/L)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9350','Lehmiger Sand auf Mergel (lS/Me)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9150','lehmiger Sand mit Steinen und Blöcken (lS+St)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9470','Moor, Mergel (MoMe)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7710','Lehm auf anlehmigen Sand (L/Sl)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7530','Ton auf anlehmigen Sand (T/Sl)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9450','Moor auf Mergel (Mo/Me)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9140','Lehm mit starkem Steingehalt (Lg)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4100','Ton (T)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7210','Anlehmiger Sand auf Lehm (Sl/L)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9220','Felsen mit Lehm (Fe+L)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7720','Lehm auf Sand (L/S)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8110','Sand auf Moor (S/Mo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6140','Ton, Moor (TMo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Sand (S)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7400','Stark lehmiger Sand auf Ton (SL/T)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7220','Anlehmiger Sand auf schwerem Lehm (Sl/LT)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9430','Schwerer Lehm auf Moor (LT/Mo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7130','Sand auf schwerem Lehm (S/LT)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6240','Moor, Ton (MoT)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Moor (Mo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9190','lehmiger Sand mit Felsen (lS+Fe)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Lehm (L)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9420','Lehm, Moor auf Mergel (LMo/Me)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9460','Moor, Lehm auf Mergel (MoL/Me)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4200','Schwerer Lehm (LT)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7140','Sand auf Ton (S/T)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Stark lehmiger Sand (SL)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9130','Lehmiger Sand mit starkem Steingehalt (lSg)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Lehmiger Sand (lS)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9120','Bodenwechsel vom Lehm zu Moor (L+Mo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6110','Sand, Moor (SMo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9200','Lehm mit Felsen (L+Fe)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9390','Anlehmiger Sand, Moor (SlMo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9480','LößDiluvium(LöD)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7110','Sand auf sandigem Lehm (S/sL)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7620','Schwerer Lehm auf anlehmigen Sand (LT/Sl)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9330','Anlehmiger Sand auf sandigem Lehm (Sl/sL)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9410','Lehm auf Mergel (L/Me)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6120','Lehmiger Sand, Moor (lSMo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9180','Steine und Blöcke mit Lehm (St+L)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6130','Lehm, Moor (LMo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8220','Moor auf lehmigen Sand (Mo/lS)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9340','Lehmiger Sand auf Lehm (lS/L)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9210','Felsen mit lehmigem Sand (Fe+lS)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Anlehmiger Sand (Sl)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3200','Sandiger Lehm (sL)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7120','Sand auf Lehm (S/L)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7800','Sandiger Lehm auf Sand (sL/S)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9360','Lehmiger Sand auf sandigem Lehm (lS/sL)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8140','Ton auf Moor (T/Mo)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9160','Lehm mit Steinen und Blöcken L+St)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9490','AlluviumDiluvium(AlD)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9170','Steine und Blöcke mit lehmigem Sand (St+lS)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9370','Lehmiger Sand, Mergel (lSMe)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7320','Lehmiger Sand auf Sand (lS/S)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7310','Lehmiger Sand auf schwerem Lehm (lS/LT)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7520','Ton auf lehmigen Sand (T/lS)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9440','Ton auf Mergel (T/Me)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6210','Moor,Sand (MoS)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7330','Lehmiger Sand auf Ton (lS/T)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8240','Moor auf Ton (Mo/T)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7610','Schwerer Lehm auf lehmigen Sand (LT/lS)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9320','Anlehmiger Sand auf Mergel (Sl/Me)','bodenart','ax_bodenschaetzung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_EntstehungsartOderKlimastufeWasserverhaeltnisse_Bodenschaetzung','KN3','''Entstehungsart oder Klimastufe/Wasserverhältnisse'' ist die nach den Schätzungsrahmen festgelegte Bezeichnung der Entstehungsart oder der Klimastufe und der Wasserverhältnisse.','ax_bodenschaetzung','DLKM','entstehungsartoderklimastufewasserverhaeltnisse');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7410','Wasserstufe (4-)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4410','Verwitterung, Gesteinsböden über Diluvium (VgD)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Alluvium über Diluvium (AlD)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Löß über Verwitterung, gesteinig (LöVg)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1430','Diluvium, gesteinig über Verwitterung (DgV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Diluvium über Alluvium (DAl)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3410','Alluvium, gesteinig über Diluvium (AlgD)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2310','Löß, Verwitterung, Gesteinsböden (LöVg)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6100','Klimastufe 8° C und darüber (a)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Diluvium (D)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Löß über Diluvium (LöD)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3200','Alluvium über Löß (AlLö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3620','Moor, Alluvium (MoAI)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Diluvium über Löß (DLö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Löß über Verwitterung (LöV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7530','Wasserstufe (3+4)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Löß (Lö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4100','Verwitterung über Diluvium (VD)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6300','Klimastufe 6,9° - 5,7° C (c)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3610','Alluvium, Moor (AlMo)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Diluvium, gesteinig (Dg)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3430','Alluvium, gesteinig über Verwitterung (AlgV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3700','Mergel (Me)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4300','Verwitterung über Löß (VLö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7200','Wasserstufe (2)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6400','Klimastufe 5,6° C und darunter (d)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4200','Verwitterung über Alluvium (VAl)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3420','Alluvium, gesteinig über Löß (AlgLö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Löß über Alluvium (LöAl)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Alluvium (Al)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7510','Wasserstufe (5-)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7520','Wasserstufe (3-)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2120','Löß, Diluvium, Verwitterung (LöDV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7100','Wasserstufe (1)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3500','Alluvium, Marsch (AlMa)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3300','Alluvium über Verwitterung (AlV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Diluvium über Verwitterung (DV)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4400','Verwitterung, Gesteinsböden (Vg)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6200','Klimastufe 7,9° - 7,0° C (b)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2110','Löß, Diluvium, Gesteinsböden (LöDg)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1410','Diluvium, gesteinig über Alluvium (DgAl)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7500','Wasserstufe (5)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Entstehungsart nicht erkennbar (-)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3400','Alluvium, gesteinig (Alg)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7400','Wasserstufe (4)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Verwitterung (V)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7300','Wasserstufe (3)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1420','Diluvium, gesteinig über Löß (DgLö)','entstehungsartoderklimastufewasserverhaeltnisse','ax_bodenschaetzung');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_person','DLKM','21001','NREO','[E] ''Person'' ist eine natürliche oder juristische Person und kann z.B. in den Rollen Eigentümer, Erwerber, Verwalter oder Vertreter in Katasterangelegenheiten geführt werden.','{"aa_nreo"}','DLKM','Objektart','Die Relationsarten ''weist_auf'' und/oder ''benennt'' und/oder ''übt_aus'' sowie die inverse Relationsart zum ''Benutzer'' sind objektbildend. Eine dieser Relationen muss vorhanden sein. Diese Relationen sind nicht zu verwenden, wenn auf die ''Person'' die rekursive Relation ''zeigtAuf'' zeigt. In diesem Fall ist ''zeigtAuf'' objektbildend.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Die ''Person'' wird von der ''Vertretung'' in Katasterangelegenheiten vertreten.','ax_vertretung','21001-21005','vertritt','ax_person','DLKM','wirdVertretenVon');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','''Person'' gehört zu ''Personengruppe''.','ax_personengruppe','21001-21002','bestehtAus','ax_person','DLKM','gehoertZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Die ''Person'' übt die ''Vertretung'' in Katasterangelegenheiten aus. Es handelt sich um die inverse Relationsrichtung.','ax_vertretung','(INV)21005-21001','haengtAn','ax_person','DLKM','uebtAus');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Die ''Person'' hat ''Anschrift''.','ax_anschrift','DLKM','21001-21003','gehoertZu','ax_person','DLKM','hat');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Durch die Relation ''Person'' weist auf ''Namensnummer'' wird ausgedrückt, dass die Person als Eigentümer, Erbbauberechtigter oder künftiger Erwerber unter der Namensnummer eines Buchungsblattes eingetragen ist. Es handelt sich um die inverse Relationsrichtung.','ax_namensnummer','DLKM','(INV)21006-21001','benennt','ax_person','DLKM','weistAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Es handelt sich um die inverse Relationsrichtung.','ax_gebaeude','(INV)31001-21001','gehoert','ax_person','DLKM','besitzt');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('0..1','Die ''Person'' zeigt auf eine ''Person'' mit abweichenden Eigenschaften derselben Person. Für ein und dieselbe Person wurden zwei Objekte ''Person'' mit unterschiedlichen Attributen (z.B. Nachnamen durch Heirat geändert) angelegt. Bei Verwendung der Vollhistorie mit Hilfe des Versionierungskonzeptes werden diese Eigenschaften in verschiedenen Versionen geführt. Diese Relation wird dann nicht verwendet.','ax_person','21001.1-21001.2','ax_person','DLKM','zeigtAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Die Relation ''Person'' benennt ''Verwaltung'' weist der Verwaltung eine Person zu. Es handelt sich um die inverse Relationsrichtung.','ax_verwaltung','(INV)21004-21001','haengtAn','ax_person','DLKM','benennt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','NBA','''Namensbestandteil'' enthält z.B. Titel wie ''Baron''.','ax_person','DLKM','namensbestandteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','VNA','''Vorname'' ist der Vorname/ sind die Vornamen einer natürlichen Person.','ax_person','DLKM','vorname');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','DLKM','GEB','''Geburtsdatum'' ist das Geburtsdatum der Person.','ax_person','DLKM','geburtsdatum');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Anrede_Person','ANR','''Anrede'' ist die Anrede der Person. Diese Attributart ist optional, da Körperschaften und juristischen Person auch ohne Anrede angeschrieben werden können.','ax_person','DLKM','anrede');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Frau','anrede','ax_person');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Herr','anrede','ax_person');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3000','Firma','anrede','ax_person');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','WOS','''Wohnort oder Sitz'' ist der Wohnort oder der Sitz einer natürlichen oder juristischen Person (Par. 15 Grundbuchverfügung). Diese Attributart kommt nur bei Personen vor, die die Rolle ''Eigentümer'' besitzen.','ax_person','DLKM','wohnortodersitz');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BER','''Beruf'' ist die Bezeichnung des oder der Berufe (Par. 15 Grundbuchverfügung). Diese Attributart kommt nur bei Personen vor, die die Rolle ''Eigentümer'' besitzen.','ax_person','DLKM','beruf');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','HLG','''Haushaltsstelle Landesgrundbesitz'' sind weitere, die juristische Person deutlich kennzeichnende Merkmale.','ax_person','DLKM','haushaltsstellelandesgrundbesitz');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','GNA','''Geburtsname'' ist der Geburtsname der Person.','ax_person','DLKM','geburtsname');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','DLKM','AKD','''Akademischer Grad'' ist der akademische Grad der Person (z.B. Dipl.-Ing., Dr., Prof. Dr.).','ax_person','DLKM','akademischergrad');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','NOF','''Nachname oder Firma'' ist - bei einer natürliche Person der Nachname (Familienname), - bei einer juristischen Person, Handels- oder Partnerschaftsgesellschaft der Name oder die Firma.','ax_person','DLKM','nachnameoderfirma');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQOhneDatenerhebung','DLKM','QAG','Angaben zur Herkunft der Informationen (Erhebungsstelle). Die Information ist konform zu den Vorgaben aus ISO 19115 zu repräsentieren.','ax_person','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','SOS','''Sonstige Eigenschaften'' sind weitere die Person deutlich kennzeichnende Merkmale (Par. 15 Grundbuchverfügung). Diese Attributart kommt nur bei Personen vor, die die Rolle ''Eigentümer'' besitzen.','ax_person','DLKM','sonstigeeigenschaften');
INSERT INTO alkis_elemente(name,kennung,definition,abgeleitet_aus,modellart,type) VALUES ('ax_sonstigeeigenschaften_flurstueck','11006','''AX_Sonstige Eigenschaften_Flurstück'' ist ein Datentyp, der alle Eigenschaften für den Aufbau der Attributart ''Sonstige Eigenschaften'' der Objektart Flurstück enthält.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ABE','Angaben zum Abschnitt - Bemerkung','ax_sonstigeeigenschaften_flurstueck','DLKM','angabenzumabschnittbemerkung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','AST','Angaben zum Abschnitt - Stelle','ax_sonstigeeigenschaften_flurstueck','DLKM','angabenzumabschnittstelle');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Area','FLA','Fläche des Abschnitts/Flurstück [qm]','ax_sonstigeeigenschaften_flurstueck','DLKM','flaechedesabschnitts');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ANA','Angaben zum Abschnitt - Nummer, Aktenzeichen','ax_sonstigeeigenschaften_flurstueck','DLKM','angabenzumabschnittnummeraktenzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','AFL','Angaben zum Abschnitt (unstrukturiert)','ax_sonstigeeigenschaften_flurstueck','DLKM','angabenzumabschnittflurstueck');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','SCH','Kennung, Schlüssel','ax_sonstigeeigenschaften_flurstueck','DLKM','kennungschluessel');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_anteil','21009','DLKM','''Anteil'' ist ein relativer Anteil an einer Buchungsstelle, ausgedrückt als rationale Zahl. Der Datentyp gehört zur Objektart ''Buchungsstelle''.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','Real','DLKM','NEN','Nenner des Quotienten.','ax_anteil','DLKM','nenner');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','Real','DLKM','ZAE','Zähler des Quotienten.','ax_anteil','DLKM','zaehler');
INSERT INTO alkis_elemente(name,kennung,abgeleitet_aus,modellart,type) VALUES ('ax_li_lineage_ohnedatenerhebung','21012','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,element,modellart,bezeichnung) VALUES ('0..1','AX_LI_ProcessStep_OhneDatenerhebung','DLKM','PRS','ax_li_lineage_ohnedatenerhebung','DLKM','processstep');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_friedhof','DLKM','41009','REO','[E] ''Friedhof'' ist eine Fläche, auf der Tote bestattet sind.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Friedhof','FKT','''Funktion'' ist die Art der Begräbnisstätte.','ax_friedhof','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9402','Friedhof (ohne Gebäude)','funktion','ax_friedhof');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9404','Historischer Friedhof','funktion','ax_friedhof');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9401','Gebäude- und Freifläche Friedhof','funktion','ax_friedhof');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9403','Friedhof (Park)','funktion','ax_friedhof');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Friedhof''.','ax_friedhof','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_Friedhof','ZUS','''Zustand'' beschreibt die Betriebsbereitschaft von ''Friedhof''.','ax_friedhof','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8000','Erweiterung, Neuansiedlung','zustand','ax_friedhof');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','zustand','ax_friedhof');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,abgeleitet_aus,modellart,type) VALUES ('ax_li_lineage_mitdatenerhebung','50003','DLKM','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','AX_LI_Source_MitDatenerhebung','SRC','ax_li_lineage_mitdatenerhebung','DLKM','source');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','AX_LI_ProcessStep_MitDatenerhebung','PRS','ax_li_lineage_mitdatenerhebung','DLKM','processstep');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_gemarkung_schluessel','73019','DLKM','Amtliche Verschlüsselung der Gemarkung.','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','LAN','''Land'' enthält den Schlüssel für das Bundesland.','ax_gemarkung_schluessel','DLKM','land');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','GMN','''Gemarkungsnummer'' enthält die von der Katasterbehörde zur eindeutigen Bezeichnung der Gemarkung vergebene Nummer innerhalb eines Bundeslandes.','ax_gemarkung_schluessel','DLKM','gemarkungsnummer');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Die Relation zum Objekt ''AX_Georeferenzierte Gebäudeadresse'' muss nur dann gebildet werden, wenn die Relation zu einem Objekt ''AX_Gebäude'' existiert und wenn ''AX_GeoreferenzierteGebaeude'' dauerhaft im ALKIS-Bestand geführt wird. Bei Änderungen des Objekts ''AX_LagebezeichnungMitHausnummer'' muss stets auch das Objekt ''AX_Georeferenzierte Gebäudeadresse'' entsprechend fortgeführt werden.','ax_lagebezeichnungmithausnummer','DLKM','12002','NREO','[E] ''Lagebezeichnung mit Hausnummer'' ist die ortsübliche oder amtlich festgesetzte Benennung der Lage von Flurstücken und Gebäuden, die eine Lagebezeichnung mit Hausnummer haben. Hinweis zur Ableitung einer punktförmigen Geometrie zur Verortung der Hausnummer: Bei einer abweichenden Positionierung von der Standardposition liegt ein Präsentationsobjekt (Text) vor aus dem diese abgeleitet werden kann.','{"ax_lage"}','DLKM','Objektart');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,grunddatenbestand,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1..*','Eine ''Lagebezeichnung mit Hausnummer'' gehört zu einem oder mehreren ''Flurstücken''. Es handelt sich um die inverse Relationsrichtung.','ax_flurstueck','DLKM','(INV)11001-12002','weistAuf','ax_lagebezeichnungmithausnummer','DLKM','gehoertZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','Es handelt sich um die inverse Relationsrichtung.','ax_georeferenziertegebaeudeadresse','(INV)12006-12002','hatAuch','ax_lagebezeichnungmithausnummer','DLKM','beziehtSichAuchAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..*','Es handelt sich um die inverse Relationsrichtung.','ax_historischesflurstueckohneraumbezug','(INV)17003-12002','weistAuf','ax_lagebezeichnungmithausnummer','DLKM','hat');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','Eine ''Lagebezeichnung mit Hausnummer'' bezieht sich auf ein ''Gebäude''. Es handelt sich um die inverse Relationsrichtung.','ax_gebaeude','(INV)31001-12002','zeigtAuf','ax_lagebezeichnungmithausnummer','DLKM','beziehtSichAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','Eine ''Lagebezeichnung mit Hausnummer'' weist zum ''Turm''. Es handelt sich um die inverse Relationsrichtung.','ax_turm','(INV)51001-12002','zeigtAuf','ax_lagebezeichnungmithausnummer','DLKM','weistZum');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ORT','''Ortsteil'' ist eine Ergänzung zur Lagebezeichnung um den Ortsteil.','ax_lagebezeichnungmithausnummer','DLKM','ortsteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','HNR','''Hausnummer'' ist die von der Gemeinde für ein bestehendes oder geplantes Gebäude vergebene Nummer und ggf. einem Adressierungszusatz. Diese Attributart wird in Verbindung mit dem Straßennamen (verschlüsselte oder unverschlüsselte Lagebezeichnung) vergeben.','ax_lagebezeichnungmithausnummer','DLKM','hausnummer');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_benutzer','81001','NREO','[E] In der Objektart ''Benutzer'' werden allgemeine Informationen über den Benutzer verwaltet.','{"aa_benutzer"}','DLKM','Objektart');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1','''Benutzer'' gehört zu ''Benutzergruppe''.','ax_benutzergruppe','81001-81002','bestehtAus','ax_benutzer','DLKM','gehoertZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,element,modellart,bezeichnung) VALUES ('1','''Benutzer'' ist ''Person''.','ax_person','81001-21001','ax_benutzer','DLKM','ist');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ART','''Art'' ist die Bezeichnung des Benutzers (z.B. ''Notar'', ''Katasterverwaltung'').','ax_benutzer','DLKM','art');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AA_Empfaenger','EMP','''Empfänger'' enthält die Bezeichnung des Empfängers (Prozess, Netzwerkadresse, o.ä.) der Ergebnisse des Auftrages. Die Informationen aus der Objektart ''Benutzer'' können hierzu berücksichtigt werden.','ax_benutzer','DLKM','empfaenger');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','DateTime','NOE','Das Attribut ist ab der ersten Übernahme der Quittierung systemseitig zu übernehmen.','ax_benutzer','DLKM','nbaquittierungerhalten');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_FOLGEVA','FVA','''Folgeverarbeitung'' enthält Parameter, die für die Folgeverarbeitung von (Standard-) Ausgaben benötigt werden.','ax_benutzer','DLKM','folgeverarbeitung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','DateTime','LAZ','''Letzte Abgabe/Zugriff'' ist der exakte Systemzeitpunkt der letzten Abgabe von Änderungsinformationen oder des letzten Zugriffs auf den Datenbestand. Dieses Attribut darf nur durch das System geändert werden.','ax_benutzer','DLKM','letzteabgabezugriff');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Boolean','NUE','Das Attribut ist ab der ersten Übernahme der Quittierung systemseitig zu belegen.','ax_benutzer','DLKM','nbauebernahmeerfolgreich');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..1','AX_LetzteAbgabeArt','LAA','ax_benutzer','DLKM','letzteabgabeart');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Zeitintervall','Standardabgabe: LAZ + Abgabeintervall','letzteabgabeart','ax_benutzer');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2200','Aufholungslauf bis Intervallende','Zusammenfassung mehrerer Abgabeintervalle: VAZ bis Intervallende nach heute.','letzteabgabeart','ax_benutzer');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Wiederholungslauf','Identische Wiederholung des fehlerhaften Laufs: VAZ bis LAZ.','letzteabgabeart','ax_benutzer');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1100','NBA auf Abruf','Zwischenabgabe: LAZ bis heute.','letzteabgabeart','ax_benutzer');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Aufholungslauf auf Abruf','Wiederholungslauf zuzüglich der Änderungsdaten bis heute: VAZ bis heute.','letzteabgabeart','ax_benutzer');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','PKG','''Profilkennung'' ist das eindeutige Kennzeichen des Benutzers. Die Profilkennung ist bei jeder Benutzung dem Benutzungsprozess zu übergeben und dient diesem zur Prüfung der Berechtigung, die zu selektierenden Daten anzufordern.','ax_benutzer','DLKM','profilkennung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','DateTime','VAZ','Der vorletzteAbgabeZugriff erhält den letzten Wert von der Attributart letzteAbgabeZugriff.','ax_benutzer','DLKM','vorletzteabgabezugriff');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','ZWE','''Zahlungsweise'' kann die vertraglich festgelegten Zahlungsmodalitäten beschreiben, z.B. ''Rechnung je Vorgang'', ''Pauschale Kostenerstattung''.','ax_benutzer','DLKM','zahlungsweise');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','ZBG','''Zeitliche Berechtigung'' beschreibt evtl. zeitliche Begrenzungen der Zugehörigkeit des Benutzers zu einer Benutzergruppe, z.B. bei einer Begrenzung der Vertragsdauer.','ax_benutzer','DLKM','zeitlicheberechtigung');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Die Objekte sind überschneidungsfrei.','ax_bewertung','72004','REO','[E] ''Bewertung'' ist die Klassifizierung einer Fläche nach dem Bewertungsgesetz (Bewertungsfläche).','{"ag_flaechenobjekt"}','DLKM','Objektart','Die Attributart ''Klassifizierung'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Klassifizierung_Bewertung','KLA','''Klassifizierung'' ist die gesetzliche Klassifizierung nach dem Bewertungsgesetz.','ax_bewertung','DLKM','klassifizierung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2390','Weingarten 9','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2630','Unland','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1120','Unbebautes Grundstück mit Gebäude von untergeordneter Bedeutung','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2410','Gartenland','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2370','Weingarten 7','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2640','Moor','''Moor'' ist eine unkultivierte Fläche mit einer (mindestens 20 cm starken) Auflage aus vertorften und vermoorten Pflanzenresten, soweit sie nicht als Torfstich benutzt wird.','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2130','Spargel','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1110','Unbebautes Grundstück','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1340','Gemischtgenutztes Grundstück, gemischtgenutztes Gebäude auf fremdem Grund und Boden','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2440','Anbaufläche unter Glas','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2310','Weingarten 1','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1210','Einfamilienhausgrundstück','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Weingarten (allgemein)','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2800','Nebenfläche des Betriebs der Land- und Forstwirtschaft','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1320','Zweifamilienhaus auf fremdem Grund und Boden','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2620','Geringstland','''Geringstland'' sind Flächen geringster Ertragsfähigkeit ohne Wertzahlen nach dem Bodenschätzungsgesetz, das sind unkultivierte Moor- und Heideflächen (sofern nicht gesondert geführt), ehemals bodengeschätzte Flächen und ehemalige Weinbauflächen, die ihren Kulturzustand verloren haben.','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2520','Saatzucht','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2380','Weingarten 8','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1330','Mietwohngrundstück, Mietwohngebäude auf fremdem Grund und Boden','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2530','Teichwirtschaft','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2899','Noch nicht klassifiziert','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2710','Reet I','Reetfläche, deren Nutzung eingestuft ist in Güteklasse I (gut).','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2430','Baumschule','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2110','Landwirtschaftliche Nutzung','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1230','Mietwohngrundstück','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Holzung','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2730','Reet III','Reetfläche, deren Nutzung eingestuft ist in Güteklasse III (gering).','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2190','Sonstige Sonderkulturen','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2120','Hopfen','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2450','Kleingarten','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1360','Sonstige bebaute Grundstücke, sonstige Gebäude auf fremdem Grund und Boden','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2720','Reet II','Reetfläche, deren Nutzung eingestuft ist in Güteklasse II (mittel).','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1220','Zweifamilienhausgrundstück','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2610','Abbauland der Land- und Forstwirtschaft','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1310','Einfamilienhaus auf fremdem Grund und Boden','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1260','Sonstiges bebautes Grundstück','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2700','Reet','''Reet'' ist eine ständig oder zeitweise unter Wasser stehende und mit Reet bewachsene Fläche.','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1240','Gemischtgenutztes Grundstück','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1130','Unbebautes Grundstück mit einem dem Verfall preisgegebenen Gebäude','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2330','Weingarten 3','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2360','Weingarten 6','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2420','Obstplantage','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2340','Weingarten 4','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2320','Weingarten 2','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2650','Heide','''Heide'' ist eine unkultivierte, sandige, überwiegend mit Heidekraut oder Ginster bewachsene Fläche.','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1250','Geschäftsgrundstück','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1140','Unbebautes Grundstück für Erholungs- und Freizeitzwecke','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2350','Weingarten 5','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1350','Geschäftsgrundstück, Geschäftsgebäude auf fremdem Grund und Boden','klassifizierung','ax_bewertung');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2510','Weihnachtsbaumkultur','klassifizierung','ax_bewertung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_bewertung','DLKM','qualitaetsangaben');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_hafenbecken','DLKM','44005','REO','[E] ''Hafenbecken'' ist ein natürlicher oder künstlich angelegter oder abgetrennter Teil eines Gewässers, in dem Schiffe be- und entladen werden.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Nutzung_Hafenbecken','NTZ','''Nutzung '' gibt den Nutzerkreis von ''Hafenbecken'' an.','ax_hafenbecken','DLKM','nutzung');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('3000','Teils zivil, teils militärisch','''Teils zivil, teils militärisch'' bedeutet, dass ''Hafenbecken'' sowohl zivil als auch militärisch genutzt wird.','nutzung','ax_hafenbecken');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2000','Militärisch','''Militärisch'' bedeutet, dass ''Hafenbecken'' nur von Streitkräften genutzt wird.','nutzung','ax_hafenbecken');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1000','Zivil','''Zivil'' bedeutet, dass ''Hafenbecken'' privaten oder öffentlichen Zwecken dient und nicht militärisch genutzt wird.','nutzung','ax_hafenbecken');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Funktion_Hafenbecken','FKT','''Funktion'' ist die objektiv erkennbare Nutzung von ''Hafenbecken''.','ax_hafenbecken','DLKM','funktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8810','Sportboothafenbecken','funktion','ax_hafenbecken');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Lagebezeichnung','NAM','''Name'' ist der Eigenname von ''Hafenbecken''.','ax_hafenbecken','DLKM','name');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('Der ''Bauteil'' als Teil eines Gebäudes liegt immer innerhalb des Gebäudeumrisses, sofern er nicht unterhalb der Erdoberfläche liegt.','ax_bauteil','31002','REO','[E] ''Bauteil'' ist ein charakteristisches Merkmal eines Gebäudes mit gegenüber dem jeweiligen Objekt ''Gebäude'' abweichenden bzw. besonderen Eigenschaften.','{"ag_flaechenobjekt"}','DLKM','Objektart','Die Attributart ''Bauart'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bauart_Bauteil','BAT','''Bauart'' ist die Angabe der abweichenden baulichen Eigenschaften.','ax_bauteil','DLKM','bauart');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2350','Wintergarten','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2720','Turm im Gebäude','''Turm im Gebäude'' ist ein hochaufragendes Bauwerk innerhalb eines Gebäudes.','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2520','Zurückspringende Geschosse','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2000','Keller','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2300','Loggia','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Hochhausgebäudeteil','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2620','Durchfahrt an überbauter Verkehrsstraße','''Durchfahrt an überbauter Verkehrsstraße'' ist eine Stelle, an der mit Fahrzeugen durch Gebäude gefahren werden kann.','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Geringergeschossiger Gebäudeteil','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2400','Arkade','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2710','Schornstein im Gebäude','''Schornstein in Gebäude'' ist ein über das Dach hinausragender Abzugskanal für die Rauchgase einer Feuerungsanlage oder für andere Abgase.','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2500','Auskragende/zurückspringende Geschosse','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Abweichende Geschosshöhe','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Tiefgarage','''Tiefgarage'' ist ein Bauwerk unter der Erdoberfläche, in dem Fahrzeuge abgestellt werden','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Höhergeschossiger Gebäudeteil (nicht Hochhaus)','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2610','Durchfahrt im Gebäude','bauart','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2510','Auskragende Geschosse','bauart','ax_bauteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Integer','AOG','''Anzahl der oberirdischen Geschosse'' ist die Anzahl der oberirdischen Geschosse des Bauteils.','ax_bauteil','DLKM','anzahlderoberirdischengeschosse');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','DHU','''Durchfahrtshöhe'' ist die von der Fachverwaltung angegebene maximale Höhe eines Fahrzeugs in [m], auf volle dm abgerundet, das eine Durchfahrt passieren kann. Diese Attributart wird nur bei der Attributart ''Bauart'' mit den Wertearten 2610 und 2620 geführt.','ax_bauteil','DLKM','durchfahrtshoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','Integer','BJA','''Baujahr'' ist das Jahr der Fertigstellung oder der baulichen Veränderung des Bauteils.','ax_bauteil','DLKM','baujahr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_LageZurErdoberflaeche_Bauteil','OFL','''Lage zur Erdoberfläche'' ist die Angabe der relativen Lage des Gebäudeteils zur Erdoberfläche. Diese Attributart wird nur bei nicht ebenerdigen Gebäudeteilen geführt.','ax_bauteil','DLKM','lagezurerdoberflaeche');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1400','Aufgeständert','''Aufgeständert'' bedeutet, dass ein Bauteil auf Stützen steht.','lagezurerdoberflaeche','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1200','Unter der Erdoberfläche','''Unter der Erdoberfläche'' bedeutet, dass sich das Bauteil unter der Erdoberfläche befindet. Diese Wertart darf nur mit den Bauarten ''Keller'' und ''Tiefgarage'' vorkommen.','lagezurerdoberflaeche','ax_bauteil');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dachform','DAF','''Dachform'' ist die charakteristische Form des Daches.','ax_bauteil','DLKM','dachform');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3700','Kuppeldach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2200','Versetztes Pultdach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3400','Mansardendach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('9999','Sonstiges','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3800','Sheddach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3200','Walmdach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2100','Pultdach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Flachdach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3500','Zeltdach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4000','Turmdach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3600','Kegeldach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3100','Satteldach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3300','Krüppelwalmdach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3900','Bogendach','dachform','ax_bauteil');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Mischform','dachform','ax_bauteil');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_gemeinde','DLKM','73005','NREO','''Gemeinde'' enthält alle zur Gemeindeebene zählenden Verwaltungseinheiten innerhalb eines Bundeslandes.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''Gemeindekennzeichen'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Gemeindekennzeichen','DLKM','GKZ','''Gemeindekennzeichen'' enthält die geltende amtliche Abkürzung von ''Gemeinde''.','ax_gemeinde','DLKM','gemeindekennzeichen');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,element,modellart,bezeichnung) VALUES ('0..*','AX_Dienststelle_Schluessel','ZST','ax_gemeinde','DLKM','istamtsbezirkvon');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_bauwerkoderanlagefuerindustrieundgewerbe','51002','REO','[E] ''Bauwerk oder Anlage für Industrie und Gewerbe'' ist ein Bauwerk oder eine Anlage, die überwiegend industriellen und gewerblichen Zwecken dient oder Einrichtung an Ver- und Entsorgungsleitungen ist.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","ag_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Length','HHO','''Objekthöhe'' ist die Höhendifferenz in [m] zwischen dem höchsten Punkt von ''Bauwerk oder Anlage für Industrie und Gewerbe'' und der Geländeoberfläche.','ax_bauwerkoderanlagefuerindustrieundgewerbe','DLKM','objekthoehe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Bauwerk oder Anlage für Industrie und Gewerbe''.','ax_bauwerkoderanlagefuerindustrieundgewerbe','DLKM','name');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Zustand_BauwerkOderAnlageFuerIndustrieUndGewerbe','ZUS','''Zustand'' ist der Zustand von ''Bauwerk oder Anlage für Industrie und Gewerbe''.','ax_bauwerkoderanlagefuerindustrieundgewerbe','DLKM','zustand');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4200','Verschlossen','''Verschlossen'' bedeutet, dass ''Bauwerk oder Anlage für Industrie und Gewerbe'' nicht allgemein zugänglich ist.','zustand','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('4100','Offen','''Offen'' bedeutet, dass ''Bauwerk oder Anlage für Industrie und Gewerbe'' allgemein zugänglich ist.','zustand','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2100','Außer Betrieb, stillgelegt, verlassen','''Außer Betrieb, stillgelegt, verlassen'' bedeutet, dass sich ''Bauwerk oder Anlage für Industrie und Gewerbe'' nicht mehr in regelmäßiger, der Bestimmung entsprechenden Nutzung befindet.','zustand','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('2200','Verfallen, zerstört','''Verfallen, zerstört'' bedeutet, dass sich der ursprüngliche Zustand von ''Bauwerk oder Anlage für Industrie und Gewerbe'' durch menschliche oder zeitliche Einwirkungen so verändert hat, dass eine Nutzung nicht mehr möglich ist.','zustand','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Bauwerksfunktion_BauwerkOderAnlageFuerIndustrieUndGewerbe','BWF','''Bauwerksfunktion'' beschreibt die Art oder Funktion von ''Bauwerk oder Anlage für Industrie und Gewerbe''.','ax_bauwerkoderanlagefuerindustrieundgewerbe','DLKM','bauwerksfunktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1380','Schieberkappe','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1310','Stollenmundloch','''Stollenmundloch'' ist der Eingang eines unterirdischen Gangs, der annähernd horizontal von der Erdoberfläche in das Gebirge führt.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1220','Windrad','''Windrad'' ist ein mit Flügeln besetztes Rad, das durch Wind in Rotation versetzt wird und mit Hilfe eines eingebauten Generators elektrische Energie erzeugt.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Umformer','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1280','Radioteleskop','''Radioteleskop'' ist ein Bauwerk mit einer Parabolantenne für den Empfang von elektromagnetischer Strahlung aus dem Weltall.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1350','Hochofen','''Hochofen'' ist ein hoher Schachtofen zum Schmelzen von Eisenerz.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1230','Solarzellen','''Solarzellen'' sind Flächenelemente aus Halbleitern, die die Energie der Sonnenstrahlen in elektrische Energie umwandeln.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1370','Hydrant','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1215','Biogasanlage','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1320','Schachtöffnung','''Schachtöffnung'' ist der Eingang auf der Erdoberfläche zu einem Schacht.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1360','Merkzeichen, Merkstein','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1290','Schornstein, Schlot, Esse','''Schornstein, Schlot, Esse'' ist ein freistehend senkrecht hochgeführter Abzugskanal für die Rauchgase einer Feuerungsanlage oder für andere Abgase.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1260','Funkmast','''Funkmast'' ist ein Mast mit Vorrichtungen zum Empfangen, Umformen und Weitersenden von elektromagnetischen Wellen.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1371','Oberflurhydrant','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1340','Trockendock','''Trockendock'' ist eine Anlage in Werften und Häfen, in der das Schiff zum Ausbessern aus dem Wasser genommen wird.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1270','Antenne','''Antenne'' ist eine Vorrichtung zum Empfang oder zur Ausstrahlung elektromagnetischer Wellen.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass die Bauwerkfunktion bekannt, aber nicht in der Attributwertliste aufgeführt ist.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1390','Einsteigeschacht','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1210','Klärbecken','''Klärbecken'' ist ein künstlich errichtetes Becken oder eine Geländevertiefung, in der Feststoffe aus einer Flüssigkeit ausgefällt werden.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1333','Laufkran, Brückenlaufkran','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1330','Kran','''Kran'' ist eine Vorrichtung, die aus einer fahrbaren oder ortsfesten Konstruktion besteht und die zum Heben von Lasten benutzt wird.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1240','Wasserrad','''Wasserrad'' ist ein mit Schaufeln oder Zellen besetztes Rad, das die Energie des strömenden Wassers zum Antrieb, besonders von Mühlen, ausnutzt oder zum Schöpfen von Wasser (Schöpfrad) genutzt wird.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1332','Portalkran','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1331','Drehkran','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1372','Unterflurhydrant','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1250','Mast','''Mast'' ist eine senkrecht stehende Konstruktion mit stützender oder tragender Funktion.','bauwerksfunktion','ax_bauwerkoderanlagefuerindustrieundgewerbe');
INSERT INTO alkis_elemente(name,kennung,grunddatenbestand,definition,abgeleitet_aus,modellart,type) VALUES ('ax_katalogeintrag','73015','DLKM','''Katalogeintrag'' ist die abstrakte Oberklasse von Objektarten die einen Katalogcharakter besitzen. Es handelt sich um eine abstrakte Objektart.','{}','DLKM','Element');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','(DER) SCH','''Schlüssel (gesamt)'' enthält die geltende Abkürzung des Katalogeintrags (bzw. von dessen Bezeichnung). Er setzt sich ggf. aus mehreren Einzelteilen des Schlüssels des Katalogeintrags zusammen, die in der Attributart ''Schlüssel'' und dem dazugehörigen Datentyp angegeben sind. Die Reihenfolge der Schlüsselbestandteile ergibt sich ebenfalls aus diesem Datentyp. Im ''Schlüssel (gesamt)'' werden Stellen, für die keine Schlüssel vergeben sind, mit Nullen gefüllt. Das Attribut ist ein abgeleitetes Attribut und kann nicht gesetzt werden.','ax_katalogeintrag','DLKM','schluesselgesamt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..*','AX_Administrative_Funktion','ADM','''Administrative Funktion'' beschreibt den Typ einer Verwaltungseinheit.','ax_katalogeintrag','DLKM','administrativefunktion');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('8001','Kondominium','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6014','Kreisangehörige Gemeinde, die die Bezeichnung Stadt führt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5012','Gemeinde, die sich einer erfüllenden Gemeinde bedient','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6011','Mitgliedsgemeinde','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6001','Gemeinde','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2003','Freie und Hansestadt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5013','Erfüllende Gemeinde','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7005','Stadtbezirk','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6007','Amtsangehörige Landgemeinde','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3004','Stadt (Bremerhaven)','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6013','Große einem Kreis angehörige Stadt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6002','Ortsgemeinde','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4009','Region','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6009','Kreisangehörige Gemeinde','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3001','Regierungsbezirk','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7004','Stadtteil','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6006','Amtsangehörige Stadt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4002','Landkreis','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3003','Bezirk','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6010','Mitgliedsgemeinde einer Verwaltungsgemeinschaft','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6003','Stadt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('3002','Freie Hansestadt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6015','Gemeindefreies Gebiet','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5006','Verwaltungsgemeinschaft','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4003','Kreisfreie Stadt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7001','Gemeindeteil','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5007','Amt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7007','Ortsteil (Gemeinde)','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2002','Freistaat','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('2001','Land','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5002','Verbandsfreie Gemeinde','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4008','Ortsteil','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6004','Kreisangehörige Stadt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5008','Samtgemeinde','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6005','Große Kreisstadt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('7003','Gemarkung','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6008','Amtsangehörige Gemeinde','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4001','Kreis','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5004','Große kreisangehörige Stadt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1001','Bundesrepublik','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('4007','Ursprünglich gemeindefreies Gebiet','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('6012','Markt','administrativefunktion','ax_katalogeintrag');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','DLKM','BEZ','''Bezeichnung'' enthält den langschriftlichen Namen des Katalogeintrags.','ax_katalogeintrag','DLKM','bezeichnung');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_punktkennungvergleichend','16003','NREO','[E] ''Punktkennung vergleichend'' enthält vorläufige Punktkennungen.','{"aa_nreo"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','EPK','"Endgültige Punktkennung" enthält die im Führungsprozess vergebene endgültige Punktkennung für einen Punkt.','ax_punktkennungvergleichend','DLKM','endgueltigepunktkennung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','VPK','"Vorläufige Punktkennung" enthält die im Erhebungsprozess für Messungs- und Berechnungszwecke verwendete vorläufige Punktnummer.','ax_punktkennungvergleichend','DLKM','vorlaeufigepunktkennung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Art_Punktkennung','ART','''Art'' ist eine Kennzeichnung der Ordnungsnummern.','ax_punktkennungvergleichend','DLKM','art');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1300','Punktkennung - Besonderer topographischer Punkt','art','ax_punktkennungvergleichend');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1200','Punktkennung - Besonderer Gebäudepunkt','art','ax_punktkennungvergleichend');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1400','Punktkennung - Aufnahmepunkt','art','ax_punktkennungvergleichend');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1600','Punktkennung - Sonstiger Vermessungspunkt','art','ax_punktkennungvergleichend');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1000','Punktkennung - allgemein','art','ax_punktkennungvergleichend');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1700','Punktkennung - Besonderer Bauwerkspunkt','art','ax_punktkennungvergleichend');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1500','Punktkennung - Sicherungspunkt','art','ax_punktkennungvergleichend');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1100','Punktkennung - Grenzpunkt','art','ax_punktkennungvergleichend');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','ANR','Die ''Antragsnummer'' ist eine von der Katasterbehörde vergebene eindeutige Kennzeichnung für einen Antrag. Sie stellt die Verbindung zur Antragsverwaltung der Katasterbehörde her.','ax_punktkennungvergleichend','DLKM','antragsnummer');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_lagebezeichnungkatalogeintrag','DLKM','73013','NREO','''Lagebezeichnung Katalogeintrag'' enthält die eindeutige Verschlüsselung von Lagebezeichnungen und Straßen innerhalb einer Gemeinde mit der entsprechenden Bezeichnung.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''Schlüssel'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_VerschluesselteLagebezeichnung','DLKM','SLL','''Schlüssel'' enthält die geltende amtliche Abkürzung der Lagebezeichnung.','ax_lagebezeichnungkatalogeintrag','DLKM','schluessel');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','KEN','''Kennung'' dient der Unterscheidung der Gruppen innerhalb des Katalogs, z.B. A = Amtlicher Lagebezeichnungskatalog der Kommune.','ax_lagebezeichnungkatalogeintrag','DLKM','kennung');
INSERT INTO alkis_elemente(konsistenzbedingungen,name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('Die Objekte sind überschneidungsfrei.','ax_tagesabschnitt','72006','REO','[E] ''Tagesabschnitt'' ist ein Ordnungskriterium der Schätzungsarbeiten für eine Bewertungsfläche. Innerhalb der Tagesabschnitte sind die Grablöcher eindeutig zugeordnet.','{"ag_flaechenobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','CharacterString','TNU','''Tagesabschnittsnummer'' bezieht sich auf eine Fläche, der Grablöcher eindeutig zugeordnet werden.','ax_tagesabschnitt','DLKM','tagesabschnittsnummer');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_hoehenlinie','61008','REO','[D] ''Höhenlinie'' ist die Schnittlinie einer Objektfläche (z.B. des Geländes) mit einer Fläche konstanter Höhe über oder unter einer Höhenbezugsfläche.','{"au_linienobjekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','Length','HHL','''Höhe der Höhenlinie'' ist der vertikale Abstand von ''Höhenlinie'' zum amtlichen Bezugssystem für die Höhe in [m] auf cm gerundet.','ax_hoehenlinie','DLKM','hoehevonhoehenlinie');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQMitDatenerhebung','DAQ','Angaben zur Herkunft der Informationen (Erhebungsstelle, Art der Datenerhebung).','ax_hoehenlinie','DLKM','qualitaetsangaben');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_sumpf','DLKM','43006','REO','[E] ''Sumpf'' ist ein wassergesättigtes, zeitweise unter Wasser stehendes Gelände. Nach Regenfällen kurzzeitig nasse Stellen im Boden werden nicht als ''Sumpf'' erfasst.','{"ax_tatsaechlichenutzung"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Sumpf''.','ax_sumpf','DLKM','name');
INSERT INTO alkis_elemente(name,kennung,abgeleitet_aus,modellart,type) VALUES ('ax_erfassungmarkantergelaendepunkt','62004','{}','DLKM','Datentyp');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_DQErfassungsmethodeMarkanterGelaendepunkt','DES','''Description'' ist die Erfassungsmethode und beschreibt das Messverfahren, mit dem der markante Geländepunkt er-fasst wurde.','ax_erfassungmarkantergelaendepunkt','DLKM','description');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5010','Interaktive photogrammetrische Datenerfassung','description','ax_erfassungmarkantergelaendepunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5020','Laserscanning','description','ax_erfassungmarkantergelaendepunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5030','Digitalisierung analoger Vorlagen','description','ax_erfassungmarkantergelaendepunkt');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('5000','Terrestrische Aufnahme','description','ax_erfassungmarkantergelaendepunkt');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_sicherungspunkt','13002','ZUSO','[E] ''Sicherungspunkt'' ist ein Punkt des Aufnahmepunktfeldes, der vermarkt ist und der Sicherung eines Aufnahmepunktes dient.','{"ax_netzpunkt"}','DLKM','Objektart','Das ZUSO besteht das aus einem oder mehreren REO ''Punktort''. Eine der beiden Relationsarten "beziehtSichAuf" oder gehoertZu" muss vorhanden sein. Sofern der Auf-nahmepunkt nicht mehr vorhanden ist, so kann der Siche-rungspunkt auch losgelöst vom Aufnahmepunkt weiter ge-führt werden. Die Relationsarten "beziehtSi-chAuf" oder gehoertZu" müssen dann nicht vorhanden sein.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','''Sicherungspunkt'' gehört zu ''Aufnahmepunkt''. Es handelt sich um die inverse Relationsrichtung.','ax_aufnahmepunkt','(INV)13001-13002','hat','ax_sicherungspunkt','DLKM','gehoertZu');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('0..1','"Sicherungspunkt" bezieht sich auf "Sonstiger Vermessungspunkt" Es handelt sich um die inverse Relationsrichtung.','ax_sonstigervermessungspunkt','(INV)13003-13002','hat','ax_sicherungspunkt','DLKM','beziehtSichAuf');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_verwaltung','21004','NREO','[E] ''Verwaltung'' beschreibt die Grundlagen und die Befugnisse des Verwalters entsprechend dem Wohnungseigentumsgesetz (z.B. für Wohnungs-/Teileigentum).','{"aa_nreo"}','DLKM','Objektart','Die Relationsart ''beziehtSichAuf'' ist objektbildend.');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1..*','Durch die Relation ''Verwaltung'' bezieht sich auf ''Buchungsstelle'' wird augedrückt, für welche Buchungsstellen die Verwaltung bestellt wurde. Es handelt sich um die inverse Relationsrichtung.','ax_buchungsstelle','(INV)21008-21004','wirdVerwaltetVon','ax_verwaltung','DLKM','beziehtSichAuf');
INSERT INTO alkis_relationsart(kardinalitaet,anmerkung,zielobjektart,kennung,inv__relation,element,modellart,bezeichnung) VALUES ('1','Durch die Relation ''Verwaltung'' hängt an ''Person'' wird die Verwaltung namentlich benannt.','ax_person','21004-21001','benennt','ax_verwaltung','DLKM','haengtAn');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','BDB','''Beginn der Bestellung'' ist der Zeitpunkt (Datum), ab dem eine natürliche oder juristische Person die Verwaltung einer Buchung ausübt.','ax_verwaltung','DLKM','beginnderbestellung');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','BGB','''Bestellungsbeschluss'' ist das Datum bzw. die Nummer der Bestellung.','ax_verwaltung','DLKM','bestellungsbeschluss');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','GRA','''Grundakt'' ist das Aktenzeichen der Grundakte, in der die Urkunde/der Nachweis der Bestellung zum Verwalter hinterlegt ist.','ax_verwaltung','DLKM','grundakt');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NOT','''Notariat'' gibt den Notar an, der die Bestellung beurkundet hat.','ax_verwaltung','DLKM','notariat');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_DQOhneDatenerhebung','QAG','Angaben zur Herkunft der Informationen (Erhebungsstelle). Die Information ist konform zu den Vorgaben aus ISO 19115 zu repräsentieren.','ax_verwaltung','DLKM','qualitaetsangaben');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Date','EDB','''Ende der Bestellung'' ist der Zeitpunkt (Datum), bis zu dem eine natürliche oder juristische Person die Verwaltung einer Buchung ausübt.','ax_verwaltung','DLKM','endederbestellung');
INSERT INTO alkis_elemente(name,kennung,objekttyp,definition,abgeleitet_aus,modellart,type) VALUES ('ax_einrichtungenfuerdenschiffsverkehr','53008','REO','[E] ''Einrichtungen für den Schiffsverkehr'' ist ein Bauwerk, das dem Schiffsverkehr dient.','{"ax_bauwerkeeinrichtungenundsonstigeangaben","au_objekt"}','DLKM','Objektart');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Art_EinrichtungenFuerDenSchiffsverkehr','ART','''Art'' beschreibt die bauliche Art von ''Einrichtungen für den Schiffsverkehr''.','ax_einrichtungenfuerdenschiffsverkehr','DLKM','art');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1430','Kilometerstein','''Kilometerstein'' ist ein Punkt mit einem festen Wert im Netz der Gewässer, der in der Örtlichkeit durch eine Markierung (z.B. Kilometerstein) repräsentiert wird.','art','ax_einrichtungenfuerdenschiffsverkehr');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1450','Pricke','art','ax_einrichtungenfuerdenschiffsverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1460','Anleger','''Anleger'' ist eine feste oder schwimmende Einrichtung zum Anlegen von Schiffen.','art','ax_einrichtungenfuerdenschiffsverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1410','Bake','''Bake'' ist ein festgegründetes pfahl- oder gittermastartiges Schifffahrtszeichen mit Kennung durch Form oder Form und Farbe.','art','ax_einrichtungenfuerdenschiffsverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('9999','Sonstiges','''Sonstiges'' bedeutet, dass die Art bekannt, aber nicht in der Attributwertliste aufgeführt ist.','art','ax_einrichtungenfuerdenschiffsverkehr');
INSERT INTO alkis_wertearten(k,v,bezeichnung,element) VALUES ('1440','Tafel an Gewässern','art','ax_einrichtungenfuerdenschiffsverkehr');
INSERT INTO alkis_wertearten(k,v,d,bezeichnung,element) VALUES ('1420','Leuchtfeuer','''Leuchtfeuer'' sind Anlagen, die ein Feuer tragen, das über den ganzen Horizont oder in festgelegten Sektoren oder Richtungen gezeigt wird und die bei Tage als Körperzeichen dienen.','art','ax_einrichtungenfuerdenschiffsverkehr');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','Distance','KMA','''Kilometerangabe'' gibt den tatsächlichen Wert der Kilometrierung in [km] auf dem Kilometerstein an.','ax_einrichtungenfuerdenschiffsverkehr','DLKM','kilometerangabe');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','CharacterString','NAM','''Name'' ist der Eigenname von ''Einrichtungen für den Schiffsverkehr''.','ax_einrichtungenfuerdenschiffsverkehr','DLKM','name');
INSERT INTO alkis_elemente(name,grunddatenbestand,kennung,objekttyp,definition,abgeleitet_aus,modellart,type,bildungsregeln) VALUES ('ax_buchungsblattbezirk','DLKM','73010','NREO','[E] "Buchungsblattbezirk" enthält die Verschlüsselung von Buchungsbezirken mit der entsprechenden Bezeichnung.','{"ax_katalogeintrag","aa_nreo"}','DLKM','Objektart','Die Attributart ''Schlüssel'' ist objektbildend.');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,kennung,definition,element,modellart,bezeichnung) VALUES ('0..1','AX_Dienststelle_Schluessel','ZST','"Buchungsblattbezirk" wird von einem Grundbuchamt verwaltet, das im Katalog der Dienststellen geführt wird. Die Relation wird nur gebildet, wenn die Dienststelle ein Grundbuchamt ist.','ax_buchungsblattbezirk','DLKM','gehoertzu');
INSERT INTO alkis_attributart(kardinalitaet,datentyp,grunddatenbestand,kennung,definition,element,modellart,bezeichnung) VALUES ('1','AX_Buchungsblattbezirk_Schluessel','DLKM','SLL','''Schlüssel'' enthält die geltende amtliche Abkürzung des Bezirks.','ax_buchungsblattbezirk','DLKM','schluessel');
COMMIT;
